---
title: "Heard Things"
linkTitle: "II. Heard Things"
description: "BOH"
images:
- "og/wave.png"
date: 2024-04-12
draft: true
---

{{< svg "wave.svg" >}}

{{< p "The three small drones silently passed above the village walls, finishing their patrol. Beth waited for a minute after the buzz was over, then she slipped out of her hideout, under one of the many stone arches. She picked up her backpack and set off through the maze of uphill alleys." >}}
{{< p "She walked fast, almost boldly, in the empty streets. For twenty-five years there has been no one around in those departments of France, since the attack to the nuclear plant in Golfech, in Southern France." >}}
{{< p "A radius of 120 kilometers had to be abandoned in less than a week after a massive leak from the first reactor. And, since it was right on the Garonne river, its whole banks had to be displaced up to the Atlantic Ocean." >}}
{{< p "The whole South-Western France was suddenly in Middle Ages again, but the whole world would have followed it in a handful of months because of the climax towards the _Eschaton_. Nobody could tell if that was actually a terrorist act. Because of the extremely high tension in those weeks, someone even suspected a sabotage." >}}
{{< p "All the world mourned their victims, and was ashamed of what they did… but for many things, there was no way back. Like a nuclear disaster as this, which made thousands of square kilometers inhabitable for hundreds of years. The French economy had struggled enough to start again, and the loss of a huge part of the tourism didn't help." >}}
{{< p "Groups of people, starving and jobless, tried anyway to get an abandoned home in one of the charming villages in the prohibited zone, but there were frequent raids to ward them off." >}}
{{< p "That was the drones' purpose: they silently looked for signs of life. If they found someone, a  patrol arrived to arrest them — if they were lucky. In order to send a strong message, military personnel was starting to torture those desperate outlaws." >}}

{{< p "Elizabeth was sure that no one would come after her, though, because she knew well that area. Despite all the risks she ran each time, she often visited that off-limit region. Her passion was _urbex_, the cool name for \"urban exploration\", which was another term to denote the act to sneak into deserted buildings. She shared with hundreds of other people the urge to feel that… _abandoned_ sensation. She was addicted to that. The goosebumps on her neck every time she entered in a room where _she could feel_ nobody stepped in years… was priceless. So, what better place that dozens of medieval villages taken over by nature?" >}}
{{< p "Infiltrating stealthily in a forbidden area was an art, for Beth. She wasn't just fond to that hobby. She was _so good_ at taking evocative photos that her hundreds of fans founded many of her trips. After posting on the web some of her ideas, after a few hours she often got the required amount of money in order to cover the travel costs. It wasn't just the perfect job — it was _her life_." >}}
{{< p "Anyway, this trip was nothing new, as she knew well those places. When she was little, her parents often went to Périgord, in Southern France, for their summer vacations, and she fell in love with that quiet atmosphere, which felt almost unreal as compared with the chaotic London." >}}
{{< p "Two decades later, after the nuclear incident, she kept coming there despite the obvious risks for her health. It was an excellent spot for splendid photos, and it was quite easy to move around, once got used to the patrol schemes. Also, among her supporters, there were a couple of contacts who provided very useful information to this goal. Maybe they were hackers, or perhaps even military personnel, as she could guess from the detailed information they supplied." >}}

{{< p "As always, the intel she got from those nerds was correct: the drones had arrived from the east, flew over Domme, and continued to the west, following the Dordogne river. Their destination was the village of Beynac, where a charging station was placed." >}}
{{< p "Domme was one of Beth's favorite burgs because of the breathtaking view. It had been built on the top of the highest hill in the area and, from the terrace next to the town hall, the panorama was priceless. Many villages could be seen on both the riversides and in the inner land, in every direction. In the past centuries, it must have been a perfect strategic point, and the still intact stone walls confirm it." >}}
{{< p "The main plaza was astonishing, even after years of neglect: the church, half-covered by ivy, stood mightily much higher than the other buildings around. Many strands of vitalba stretched from the the bell tower to the trees and stone the palaces below, making the village appear more like a jungle. The scarce vehicles left, parked along the streets, had a thick coat of rust mixed with moss, and some little ferns somehow had sprung from it. That was another perfect shot, and Beth stopped to take some pictures of the old Renault." >}}
{{< p "She always brought with her a tiny, telescopic crowbar which could be shrunk to the size of a soda can. Using that tool, she broke into some buildings passing through the windows — in the countryside, everyone had old school wooden frames, which could be opened very easily." >}}
{{< p "She spent almost an hour wandering around in the ghost town. She had just finished to take pictures of an ancient chimney turned into a huge nest from some migratory birds, when her wristwatch started beeping. It was the security timer for the radiation exposure." >}}
{{< p "She was wearing an expensive suit with lead fibers, pretty lightweight and practical, despite the heavy metal it contained; it was very similar to a ski suit. She was also wearing a full-face gas mask, for which she had a couple of spare filters in the backpack. Despite those protections, staying at the open air for too long was very dangerous. She had to take cover for at least a couple of hours in order to let her body cells rest." >}}
{{< p "Luckily, the whole Southern France had dozens of caves, whose thick wall were a good protection from the radiations. Beth knew that the center of the burg, in a quite anonymous building that once was the old tourist office, she could find safeness." >}}
{{< p "In the center of the market place she could still see a couple of letters on a wall, with empty spaces between: \"Aès gr\" – _Accès grotte_, \"Cave Entry\". The shutter was closed, but she was prepared. She pulled out foldable bolt cutters from her bag, and opened it in a few moments. She passed through a dark room and some turnstiles, then found what she was looking for: the stairs that lead to the grotto. She started descending. After some modern ramps made of concrete, the steps then were made of stone. There was complete darkness, she could see nothing out the cone of light of her LED torch. Then, the gallery suddenly opened, and she could see hundreds of stalactites above her head. It was wonderful, and they sparkled almost joyfully when she moved the light." >}}
{{< p "She stepped into the cave for a few more meters, then she found a spot as dry as possible where to rest. She sat down, picked a snack bar from her bottomless backpack, and waited." >}}

{{< p "When Beth emerged from the cave, it was late afternoon. She went back to her electric kick scooter, hidden under some bushes near one of the entrances in the village walls, and headed south. Her destination was an old camping, which she used as home base: it had functioning solar panels, perfect to recharge her vehicle, and it was very close to another small chasm to protect from the harmful atmosphere." >}}
{{< p "The scooter was perfect for moving: it was very silent, it was easy to conceal, and it moved on almost any kind of terrain because of its solid tires. And yes, also that was foldable and she could carry it under her arm. All those gadgets were funded by her fans, too." >}}
{{< p "She avoided the main routes, and followed the many country roads, where the gravel was almost covered by grass. She took a different path from the one of that morning, for the sake of exploration. After about three kilometers, she saw something unexpected on her right, and immediately stopped." >}}
{{< p "It was a military base, with a dozen of rusty antennas pointed in all the directions. Despite she had studied very well the maps and satellite photos of the area, she wasn't aware of its presence. _Not very surprising_, she thought, _if it is military_. She looked around, and cautiously approached the structure." >}}
{{< p "There were just a couple of large buildings, with the parabolic antennas spread in the fields around – probably, once they were well-kept lawns. A tall fence enclosed the whole area, and it seemed electrified. She immediately tested it by throwing the crowbar against the barrier, and nothing happened. That, along with the tall weeds, encouraged her: probably the base was abandoned." >}}
{{< p "She took again the cutters, and trimmed a hole in the wire. She slipped in, with extreme caution, and stepped next to one of the dirty buildings, once crystalline white. Next to the door, she stayed silent for a minute or two, listening to any sounds. There was nothing. She broke in –if that was military, the door was not secure at all– and illumined the large room with the torch." >}}
{{< p "It was a sort of hangar, with three rows of desks in the center, and some kind of radio equipment next to the walls. Probably it was needed to use the aerials out there. The tables and much of the floor were spread of papers, as if the place was abandoned in a hurry and the workers had to carry away all the equipment they could." >}}
{{< p "She took some photographs of the whole environment, quite suggestive with the dusk light coming through the high windows. Then, she approached the machinery, and took some pictures to the rust and to some insects that managed to sneak inside a closed plastic display with a few lancets. It reminded her of vintage photos of old space shuttle command console." >}}
{{< p "On the table, she found some papers with nonsensical number sequences, and some dates: twenty-five years ago. So that base was actually abandoned after the nuclear incident! _Who know what they were doing here_, she murmured. She took some photos of some documents: the papers with the incident date, some clipboards with tables of numbers, and a peculiar red notebook, which reminded her of Mao's Little Red Book." >}}
{{< p "The sun was getting low, so she quit the building, went out the hole she had cut, and hit the desolated road again with her electric kick scooter. Her \"vacation\" was almost over, and in a couple of days she would have to meet with a guard on the zone border, who would easily close an eye when she passed." >}}