---
title: "Cirapé"
linkTitle: "I. Cirapé"
description: "Montana, USA. A nearly sci-fi story about Crow's creation myth and a floating, dusty object in a kid's garden."
images:
- "og/cirape.png"
date: 2020-05-12
draft: false
---

{{< svg "crow.svg" >}}

## I

{{< p "Michael shut down the videogame console and stretched his arms above his head. He had already finished his homework and there was still time to play outside. He raised his eyes to the clock on the wall: 19:17, he had at least one hour of sunlight." >}}
{{< p "He ran down the corridor past his mother’s study and went downstairs. He took a chocolate muffin from the fridge and placed it in the microwave, then he put on his shoes and a sweater. Despite it was early September, in Montana the temperatures were quite frigid. He engulfed the warm dessert and got out in the backyard." >}}
{{< p "They lived in an elegant villa in the suburbs —or rather, slightly far-off the highway exit— in Jefferson City, a small village with less than five-hundred people." >}}
{{< p "His father had installed the basket over the garage door for Michael’s tenth birthday, in front of the only concrete courtyard where he could bounce the ball. Beyond that, there was only grass until the low mountains on the horizon, which were turning yellow and orange." >}}
{{< p "He picked the ball up and started training first with dribbling, then with jab steps, and finally with three-point shots. He mostly hit the ring. After about half an hour, while he was running towards the sunset to get back the basketball, he saw a pale shadow in front of him above the grass. He jumped aside to avoid it, but when he turned back, it was gone." >}}
{{< p "He didn’t give it much importance, probably it was a trick of the light. He stepped towards the hoop, but when he turned his head for a final glance — there it was again. It was a white, vertical disc floating in the air, at about two feet from the ground. Michael let the ball slip from his fingers and approached that weird shape. It was translucent, it was clearly immaterial… but it was right there. It was colourless, and it wasn’t perfectly round. He moved his head to look at it from a different perspective, but it disappeared abruptly. The boy blinked his eyes in disbelief, then stepped back just a little… and that strange pale shadow was there again." >}}
{{< p "It had eight faces, it was almost transparent, and… it could be only seen if backlit. It had an almost dusty look that made the kid think of the windscreen of his mother’s car — it looked just like that when they were driving towards the sunset. In class, they already studied the refraction and the reflection of the light, but he couldn’t understand what he was seeing in front of him. It seemed a three-dimensional object, but it was not actually there. " >}}
{{< p "The boy stood in front of that strange apparition for several minutes, puzzling himself. Sometimes it moved slightly as if shaken by a wind blow, but he could feel none in the middle of the garden. After a long time, the figure disappeared within a bunch of seconds, from the bottom upwards, like it was teleported on a spaceship." >}}
{{< p "He reached out an arm in front of him, but he couldn’t feel anything strange." >}}

## II

{{< p "Michael hadn’t slept much. He stayed up until late searching the internet for information about light effects, and he was almost sure that he had seen something different. He got out of bed, dressed up, and went down to have breakfast." >}}
{{< p "His mom was cooking pancakes for him and his father, who was still in bed because he came home very late from work. Michael hadn’t seen him the whole day before and wanted to ask him for a ride to school, but the work shifts his parent had to do lately were a real mess. He was a firefighter in a small city a few miles north, Clancy, where the boy’s school was, too." >}}
{{< p "\"Sorry, you’ll have to catch the bus today,\" said his mother, reading his mind. He sighed and finished his pancake, but it was bittersweet." >}}

{{< p "He shut the main door and walked down their driveway, then exited the iron gateway and turned into Corbin Street, towards the centre. Jefferson City was not a real city at all. It was barely more than a group of buildings along Interstate 15, which followed the valley from south to north until the Canadian border. It was a stereotype of the small American town with just a gas station, a bar (often close to one another), and a Post Office. This latter was Michael's destination. He sat on the bench and took out his History book from the bag. School had started ten days before, but he was struggling to get back to the daily rhythm of homework and free time." >}}
{{< p " They were studying the native American tribes who lived in Montana in pre-Columbian age, but he was mostly fascinated by the folklore and legends of those ancient people. His textbook had a few wonderful paragraphs dedicated to their creation myths, and he was reading just those when the bus brakes screeched in front of him." >}}
{{< p "He nodded to the driver, who was the same since he could remember, and sat in the middle-row. He kept on reading about the Crow and Hidatsa tribes, which both lived along the Missouri River. Their cultures were deeply different, but they had several aspects in common: the coyote, for instance, was considered by both a divine being that created the world. According to the legend, at the beginning of time, there was just this animal who spoke with… two ducks." >}}
{{< p "Michael was pondering about the possible meaning of that weird picture —those are not majestic animals, he thought— when his attention was caught by the sunlight out of the corner of his eye. It seemed like the bus was driving under a lot of trees with long branches, he could see slight shadows rolling by. He looked up, but there was nothing next to the bus — just the usual grey motorway. There were no trees around there, but when he rose his eyes towards the sun, he could see clearly that something was moving between him and that far away star." >}}
{{< p "When looking a few meters away in any other direction, he couldn’t see anything strange. But like the day before, when staring directly at the light, he could see undefined and invisible shapes moving fast, just like driving across an ancient woodland. He kept gazing at that amazing magic trick until his eyes hurt, then a lazy cloud passed by and took away those mysterious shadows." >}}

## III

{{< p "He came out of school in the early afternoon, but he could scarcely remember what they had done. Michael kept thinking about what he had discovered, but he decided to tell no one at the moment. He wanted to speak with his dad first, the person he trusted the most in the whole world." >}}
{{< p "On the bus, he often looked out of the window, but the sun was too high and he couldn’t see anything out of the ordinary. Once he got off the bus, instead, he noticed an unusual crowd of people in front of Ting’s Bar." >}}
{{< p "Six or seven countrymen, some with beers in their hands, were discussing with their backs against the wall. They were looking at the street as if they were waiting for a parade. Michael greeted them politely while passing by, then turned into his street. He never saw so many people there at that time of the day." >}}
{{< p "As he got closer to his home, three black SUVs drove past him, followed by a white minivan that reminded him of an ice cream truck. That was weird. That road wasn’t unfrequented: a few walking trails begun a few miles up, and a quite popular quarry up there ensured a job for many citizens. Those cars were way too polished and close to each other for being mine workers, though." >}}
{{< p "While stepping home, he noticed that his father’s car wasn’t there. Strange, he should have been doing the night shift. His mom hugged him. She was an architect working from home, and now and then she needed a break — she couldn’t bear sitting in front of a computer for long times. He asked: \"Is dad at home?\"" >}}
{{< p "\"No,\" replied her, \"the department called this morning, there’s been a serious car accident on the highway.\" Michael was going to eat a leftover muffin, but he stopped with his mouth half-open, thinking again at the strange vision from a few hours before." >}}
{{< p "\"Everything ok?\" asked her. He smiled and shrugged his shoulders, then took a bite of the cake." >}}

{{< p "His dad arrived a couple of hours later with a tired look on the face. His son immediately ran to the door, flooding him with questions: \"What happened on the motorway? Is everyone ok? Do you know what’s going on in the mine? Have you seen any unusual vehicles around here?\"" >}}
{{< p "His only answer was a hard and dirty look, and he understood that he had to stop. After a few minutes, all three sit around the table, his father told them about the accident: \"We’ve been trying to figure out what happened for the whole day… it’s truly a so-called series of inexplicable events. Three vehicles ran off the road in the same spot, only a few minutes apart from each another. They probably don’t realize how lucky they are to be all alive.\"" >}}
{{< p "\"Maybe an animal on the roadside?\" suggested mom." >}}
{{< p "\"No, that had been one of the first hypotheses, but the drivers themselves explained us an… unexplainable thing!\" exclaimed him, with an abrupt rise of his voice pitch." >}}
{{< p "\"So what was that?\" the other two asked." >}}
{{< p "\"After we got them out from what was left of their cars,\" —he took a long pause, trying to choose the right words— \"each of them gave the same summary, 'I steered because I saw a fence right in front of me, in the middle of the road!'…but that’s ridiculous, there could have been nothing like that.\"" >}}

## IV

{{< p "When the sun began to set, Michael decided to show his discovery to his father. He went downstairs and saw him sitting on the couch, and he proposed: \"Do you wanna come out with me? I have to show you a weird fact, like the ones in X-Files!\"" >}}
{{< p "The man laughed: \"I shouldn’t have let you watch that! It is just too — well, it’s not much worse than the videogames you use to play with.\"" >}}
{{< p "They both dressed in warm sweaters and went out. Michael immediately ran where he stood the previous afternoon, but when he looked towards the sun, he couldn’t see anything. He tried to take some steps to the left and to the right, but there was nothing." >}}
{{< p "\"Are you ok? Do you know that looking directly at the sunlight is wrong, right?\" asked his father, both worried and amused. The kid didn’t care about him and kept walking in the direction of the sunset. After a few more steps, there it was: the pale disc, right in front of him! And this time a sort of vertical pole could be seen under it." >}}
{{< p "\"Come here, dad! I found it! It has moved since yesterday, though,\" said Michael while calculating the distance." >}}
{{< p "The adult came along: \"I can’t see anything abnormal here — hey!\" " >}}
{{< p "Michal pulled down his arm to make him crouch: \"Stay down, look at the sun!\"" >}}
{{< p "His father was going to give him a lecture about those manners, but his jaw dropped once he followed his son’s instructions. He fell, sitting on the fresh grass." >}}
{{< p "\"It’s a road sign!\" shouted the kid, excited, \"And you can’t touch it!\"" >}}

{{< p "It was clearly a STOP sign, now that the eight faces and the pole were visible. The letters couldn’t be read, but the couple had no doubts about it. It was much shorter than a real one, though, and obviously, it had a weird translucent and dusty look." >}}
{{< p "They walked around that, but they could see it only when it was exactly backlit. The man tried to touch it, at first with a foot, then with a hand, but he didn’t feel anything. \"Wait here,\" he said, then rushed in the garage to take some equipment. After a minute, he was back with a screwdriver and a reflex camera." >}}
{{< p "He stuck the tool in the ground where the pole was rising, then took some pictures with the semi-professional device. Nothing strange could be seen in the digital photos, even when shooting directly at the sun. After a while, he thought aloud: \"You said that yesterday it was thirty meters in that direction? It means it is shifting! Let’s see if the pole will move from the screwdriver in the next few hours… Go call your mom, she has to see this.\"" >}}
{{< p "She had just finished working and she was rubbing her eyes. While she was walking out of her study, Michael ran into her and almost made her tumble. She was about to yell something, but he preceded her: \"Come outside, dad needs you!\"" >}}
{{< p "All of a sudden, she worried and started running while questioning him, but he wasn’t listening. She stepped outside and saw his husband sitting on the grass, in the middle of the garden, watching the sunset. \"He must have gone crazy\", she thought. She calmed down as she approached him — she also realized that she didn’t get her jacket, it was cold there!" >}}
{{< p "\"Sit here and watch the sun,\" ordered her son. She gave him a surprised look, but the man added from below: \"Quick, come and sit!\"" >}}
{{< p "She couldn’t understand: was that a sort of romantic surprise? Was it her husband’s idea? She baffled a moment with those cute thoughts, then she did what they ordered — and she screamed." >}}

## V

{{< p "It was hard to think of anything else than the ghastly sign, which slowly dissolved from the ground to its top, as the sun disappeared behind the mountains. That was the most unsettling evening the family ever had." >}}
{{< p "Michael’s mother tried to keep herself busy. She called the neighbours to ask if they had noticed anything peculiar that afternoon: nothing, other than a lot of cars on Corbin Road — probably a new vein of a valuable mineral has been found in the quarry. She wanted to call the police, too, but she didn’t know how to explain what she had seen." >}}
{{< p "He and his father, instead, passed the whole time discussing their discovery: that thing wasn’t a trick of the light, they were almost sure. According to Michael, it was shifting from west to east, so the next day it would have probably visible on the road in front of their house. But… where did it come from?" >}}
{{< p "His father took the tablet device and opened the Maps app. He zoomed on the atlas until he had a good view of their neighbourhood, then swiped to the right, towards east. His eyes widened, as he put a piece of the jigsaw in position. \"That could have been a STOP sign by the motorway exit,\" he exclaimed, \"or rather, maybe it was some sort of… hologram.\"" >}}
{{< p "Michael ran next to him, looking at the screen: their house was at about the same latitude of the large highway junction. It could make sense, at least in sci-fi movies. His father felt like a kid while investigating that case, more and more paranormal. He looked his son into his eyes and asked: \"And what if there was actually a fence in the middle of the road, this morning?\"" >}}
{{< p "He swiped down the screen, moving the chart until he found the spot of the route where the accident had been. It was a large curve from south-west towards north, so the drivers likely had the sun in their eyes. Then he searched for a clue placed east of that location on the map. There was a group of buildings with white roofs, and they were at about the same distance as the STOP sign and their home." >}}
{{< p "It was a farm, he knew that place because it was quite prominent while driving on the Interstate. From the low-resolution map it couldn’t be seen, but he was sure that somewhere in that ranch there was a fence — the one the drivers tried to avoid by steering off-road." >}}
{{< p "They were all excited —except for mom, she wasn’t pleased with that weird thesis at all— but it was getting late. Michal yawned and agreed with his dad: they would have continued investigating the next day. He went upstairs, put on his pyjama, and started brushing his teeth." >}}
{{< p "He had the bad habit of walking around the house with the brush in his mouth, dropping toothpaste stains all around the floor. He stopped by the window in the corridor facing west. There was an unusually bright light coming from Alta Mountain. It seemed a small-town festival, with all the lanterns lightened up, but there was no town over there." >}}
{{< p "Maybe it’s the moon, he thought while stepping back to the bathroom. A few moments later, though, he saw a very bright flash reflected in the family photographs hanging on the wall. It was coming from the window. He immediately ran back, but there was nothing there — the ghost town was gone, and there was no moon in the sky." >}}

## VI

{{< p "He had a very odd dream. He was floating in a colossal stretch of water — it was salty, it must have been a sea. He couldn’t see any hint of land, in any direction, but he was not afraid. He was ok with the vision so far." >}}
{{< p "Maybe I have to go underwater, he thought, but as soon he pointed down, his body touched the soil. It was emerging from the ocean at a terrific speed. In a moment, he was on all fours in a puddle of mud, while all around him a terraforming process was going on with an unnatural pace. In a matter of seconds, there were hills and lakes." >}}
{{< p "A sudden hiss started grumbling from the ground, and green grass sprouted everywhere. Here and there low trees were growing, then all of a sudden the earth began to rumble much stronger. A massive tree popped out of the ground, rising hastily towards the sky. It was huge, the tallest he ever saw, and beautiful white flowers bloomed on its long branches." >}}
{{< p "It had to be a gardenia — they occasionally made trips to the botanical gardens near their town, and his mother taught him about some plant species. Its bark, however, was uncommon. It was white, and it almost shone as if it was made of precious material. It was an impressive tree, Michael somehow knew that the earthquake was caused by its roots spreading underground." >}}
{{< p "Animals started appearing all over: flocks of birds, deers, small squirrels on the trees. A single coyote, though, jumped out from a group of trees and ran towards the boy. He was expecting an attack, but the animal rushed past him, with his nose pointing to the sky." >}}
{{< p "In the meanwhile, a huge shadow obscured the sun for a moment, flying amongst the clouds. It was a gigantic being with a long, tapered body composed of what looked like tangled, moving snakes. It had wings that allowed him to rush in the sky, but a moment later it seemed a feline with a way too-much-stretched shape. It flew in the boy’s direction and plunged to the ground. When it touched the soil, its appearance was definitely a coyote, despite the confusing contours it had shortly before." >}}
{{< p "The canid who ran out from the woods, when saw the other one, started howling with anger. It lashed out at the huge tree, striking the bark with his claws and teeth. A light purple, nearly luminescent fluid flowed out of the scratches — and the kid’s vision started to blur. At every blow, his head hurt, he lost balance and felt dizzy. His eyes hurt as if his optic nerve was torn apart. He fell to the ground and started crawling away from the tree, feeling sicker and sicker. He wanted to wake up, but he couldn’t." >}}
{{< p "The other coyote, the one which flew down from the sky, then started talking. Michael knew it was impossible, but the air was filled with guttural sounds that made his whole body shake. He was somewhat certain that it was because of that mystical animal. After a few seconds, the boy was feeling slightly better, and even the scratches in the tree seemed to recover — that strange purple fluid was almost gone." >}}
{{< p "With a burst of rage, the first coyote then hit the bark again, and a large chunk suddenly flew right on the youngster’s face, waking him up." >}}

{{< p "He was drenched in sweat, breathing heavily. He was tightening the damp blankets with his fists closed. He tried to relax, he sat on the bed and put his feet on the floor — then the latter started shaking.  An earthquake, he quickly thought before running down the hallway, but he stopped in front of the window facing west." >}}
{{< p "His dad came out of the other room, with a sleepy face: \"Are you alright? Did you feel the quake?\"" >}}
{{< p "He approached the window too, and he thought he was standing in front of a painting: the clouds were low and moving fast, while a pale light behind them was pulsing slowing and conferring them a ghastly look. It was a beautiful picture, yet scary and unnatural — the clouds were moving too fast, and that glow wasn’t the moon. Something was going on on Alta Mountain." >}}
{{< p "Dad glanced at his wristwatch: 3:47. He dashed to the master bedroom to check why his wife hadn’t come along, so Michael was left alone in front of that incomprehensible scenario. Only at that moment, he could realize what he was seeing: those clouds were twisting just like the snakes in his vision. The one before him was the shapeless creature he had dreamt about, which was stretching, twisting, and twirling in the air. It had to be colossal if it could be seen from that distance." >}}
{{< p "His parents came out of the room, and all together they went down the stairs. They grabbed the jackets and went outside still half-undressed. The ground started trembling again, and the three of them suddenly felt disorientated. They were seeing double, as a hiss grew louder and louder. The ground beneath their feet seemed moving rapidly as they were struggling to walk towards Corbin Road." >}}
{{< p "They finally leaned against the iron fence at their property’s boundary, and they were even more shocked: the railing they were holding was perfectly still. _Their bodies_ were shaking violently. The vibrations got stronger and the hiss grew into a blaring screech. Michael passed out and fell on the ground. The last confusing image he saw looked like a huge winged creature ascending at great speed to the sky. Everything became extremely bright, then slowly faded to darkness." >}}

{{< p "His alarm woke him up at seven o’clock, as always. Michael stretched in the bed and felt his blankets wet — did I sweat this much, he asked himself. He dressed up and went down. Mom and dad were both sitting at the table, having breakfast. They smiled at the boy and his father asked him if he would like a ride to school. The kid nodded eagerly while pouring a generous bowl of cereal. Mom was humming, she was radiant: that would have been a good day for everyone." >}}
{{< p "Michael went upstairs to brush his teeth and, while walking to his room to prepare his bag, he noticed a large stain of toothpaste in front of the hallway window. Strange, he thought — he knew he was the culprit, but he didn’t remember standing there. He looked out of the glass and saw a small smoke trail rising from the mountain at the horizon." >}}
{{< p "Something massive moved inside his head, slowly changing position. A word came to his mind, maybe a name: Cirapé. It didn’t mean anything to him, but he was sure he read it somewhere, or maybe…" >}}
{{< p "\"Come on Mike, hurry up!\" his father’s shout interrupted his thoughts. He washed his mouth, grabbed his bag, and went down to hug his mother, then reached his dad outside. They jumped in the car and, while reversing along the driveway, Michael noticed a sparkle in the grass. He asked his father to stop the vehicle, then he got off and stepped towards the lawn. He crouched to pick up an object, then it showed that to his father with a confused expression on his face. The man replied: \"Why the heck is that screwdriver stuck in the ground?\"" >}}
