---
title: "Shavaky"
linkTitle: "II. Shavaky"
description: "Siberia, inizio '900. Un amore impossibile tra gli indigeni Evenk e dei fuggitivi Russi."
images:
- "og/shavaky.png"
date: 2020-05-11
publishdate: 2020-05-12
draft: false
---

{{< svg "evenk.svg" >}}

## I

{{< p "Il sole era già calato e stavano tornando verso casa, poco più di un chilometro a sud, lungo il fiume. La giornata in miniera era stata spossante sia per Kirill Golubev che per suo fratello maggiore Cheslav: il primo aveva preparato gli alloggi per la dinamite a forza di picconate, mentre il secondo aveva scaricato dal carro le casse di esplosivo e le aveva portate al sicuro in una galleria laterale, più all’asciutto possibile." >}}
{{< p "L’estrazione era ferma a causa di enormi lastre di metallo durissimo, che si scalfiva a fatica con gli strumenti manuali. Per la seconda volta in pochi anni si erano trovati costretti a spendere una piccola fortuna per acquistare del tritolo e sbloccare la situazione." >}}
{{< p "Vivevano in una modesta abitazione a Vanavara, sulle sponde ghiacciate del fiume Tunguska Pietrosa. Era un insieme di case in legno costruite in fretta e furia, tenute insieme da chiodi e più che altro da ghiaccio. Per assurdo erano molto più resistenti le yurte degli Evenk, il clan semi-nomade autoctono della zona. Kirill si ricordava bene la prima volta che accolsero e aiutarono la sua famiglia, senza troppe pretese." >}}
{{< p "Erano già passati più di vent’anni da quando lasciarono Ufa, nella Russia occidentale, una metropoli a confronto della loro residenza attuale. Il viaggio fu devastante, il solo ricordo gli causava ancora gli incubi. Il lato peggiore era che fu tutta fatica per nulla… e a che prezzo!" >}}

{{< p "Il loro padre era maniscalco di Nikolaj Girs, il Ministro degli Esteri dell’imperatore Alessandro III. Ogni due-tre mesi quindi viaggiava a San Pietroburgo per occuparsi dei cavalli della famiglia Girs. Una sera d’ottobre nel 1885 tornò a casa e, sceso dalla carrozza, trovò come di consueto la moglie con i figli ad attenderlo fuori dalla loro villetta a due piani. Lei lo accolse calorosamente prendendogli le mani, mentre i bambini di cinque e sette anni aspettavano educatamente il loro turno per salutarlo. Il suo volto era però turbato e, appena dopo cena, condivise con la famiglia la sua grave decisione: dovevano andarsene, lasciare quel posto e allontanarsi il più possibile nella Siberia orientale." >}}
{{< p "Oh, povero padre illuso! Aveva dato troppo peso alle parole di Girs, il quale, avendo un buon rapporto di amicizia con lui, dopo qualche bicchiere di troppo gli aveva confidato che i rapporti con il Regno Britannico stavano incrinandosi sempre più. La guerra era imminente per colpa di una disputa riguardo la supremazia su un irrilevante territorio asiatico. Che sia maledetto! Da allora erano passati ventitré anni e il conflitto scoppiò mai. I problemi che loro dovettero affrontare, però, erano stati molto più concreti." >}}
{{< p "L’inverno era appena iniziato e, proprio per il ghiaccio, si trattava del momento migliore per mettersi in viaggio: durante i mesi più freddi si poteva procedere sui fiumi con le slitte. Nell’arco di due settimane il padre affidò la casa a uno zio che viveva a qualche ora di viaggio, con la promessa di rifarsi vivo presto con una lettera, e partirono in fretta e furia lasciandosi alle spalle le poche certezze che avevano." >}}
{{< p "Dopo sei lunghissimi mesi di pellegrinaggio verso oriente giunsero presso il fiume Čuna, dove il capofamiglia si ammalò di tubercolosi. Dopo poche altre settimane, viste le condizioni gravissime del padre, il gruppo si fermò nei pressi di Vanavara, un accampamento in fase di costruzione composto perlopiù da _starožily_, i primi migranti di fine XIX secolo che avevano scelto di riporre le proprie speranze in Siberia." >}}
{{< p "Fino ad allora, vivere in quel posto era considerato una punizione, se non peggio. Vi erano criminali, settari e dissidenti che talvolta cercavano spontaneamente l’esilio oltre gli Urali. La Siberia era una _katorga_, nessuno sano di mente ci avrebbe voluto abitare di propria volontà." >}}
{{< p "Oltre a questi russi disperati, che avevano imbastito l’accampamento pochi anni prima, vi erano degli indigeni, una popolazione nomade che campava di caccia e allevamento di renne e cavalli, rispettosa dei nuovi coloni e disponibile anche ad aiutare nelle faccende comuni. Era il clan Shanyagir, un gruppo di Evenk che viveva in tende di pelle e parlava un dialetto quasi incomprensibile per le famiglie russe." >}}

{{< p "Nonostante le difficoltà linguistiche, la madre cercò l’aiuto dei nativi per il coniuge malato (non ne trovò presso le famiglie di migranti): questi mandarono a chiamare uno sciamano che viveva a mezza giornata di cammino. Kirill ricordava bene quell’uomo di mezza età: teneva sempre in mano una sorta di enorme scudo di pelle, rotondo e decorato, all’interno del quale aveva delle strane tasche con chissà cosa dentro." >}}
{{< p "Fu lasciato da solo con il padre febbricitante, mentre intorno alla capanna si recitavano canti profondi emessi dal diaframma. Passò più di un’ora. La madre, sempre più inquieta, stringeva i pugni così forte da ferirsi i palmi con le unghie. All’improvviso, poi, scoppiò in lacrime." >}}
{{< p "Dalla casupola si levarono due tonfi, seguito da un terzo molto più forte. Doveva essere quella specie di scudo o tamburo dello sciamano, pensò il ragazzino. La figura mistica uscì dalla tenda, alzò lo sguardo verso i presenti e non disse nulla. Si incamminò semplicemente da dove era venuto, verso nord. La madre continuò a singhiozzare, consapevole di essere rimasta sola. Il figlio maggiore si affacciò nella yurta, poi si voltò con gli occhi umidi per allontanare il fratellino che stava cercando di sbirciare dentro. Il rapporto tra gli Evenk e la famiglia non iniziò nel migliore dei modi, né si rasserenò  negli anni a venire." >}}

## II

{{< p "Tra le disgrazie che gli capitarono, conoscere Keptuke era stata una delle poche gioie di Kirill. Aveva ventotto anni e ormai era troppo vecchio per sposarsi, ma intanto non sarebbe mai successo: lei era una _dikiy_, una selvaggia, e non era ammissibile un’unione tra le due culture, né da una parte né dall’altra. Eppure si frequentavano da anni." >}}
{{< p "Poco più che un ragazzo ventenne, era al fiume a lavare i panni della famiglia con la madre. Vide avvicinarsi alla sponda una mandria di renne guidate da due Evenk, un adulto con una lunga barba nera e una fanciulla bellissima. Lei aveva i capelli tirati indietro da una graziosa fascia di perline colorate, ma il colpo d’occhio era dato dai suoi lineamenti —morbidi e sinuosi— così diversi rispetto a quelli duri dei suoi simili. Soprattutto, però, egli credette di poter annegare in quei grandissimi occhi neri." >}}
{{< p "Il padre, che si chiamava Tero, doveva essersi accorto degli sguardi furtivi del ragazzo verso sua figlia, ma si limitò a lanciargli un’occhiataccia mentre si allontanavano. Le cose peggiorarono quando anche la madre di lui venne a sapere di quest’infatuazione: era blasfemia, un’idea nemmeno ipotizzabile. Doveva trovarsi una ragazza rispettabile tra le famiglie russe che lentamente stavano popolando quel fazzoletto di fango ghiacciato sul fiume. Suo fratello maggiore fece proprio così: lui ed Anna si erano sposati dopo un anno di corteggiamenti e dopo poco nacque il loro primo figlio." >}}
{{< p "Kirill si vide allora costretto ad avvicinare la graziosa fanciulla di nascosto, ma fu più facile del previsto: lei era alquanto incuriosita da quel ragazzo quasi esotico e trascorsero molti pomeriggi insieme con la scusa di portare al pascolo gli animali." >}}
{{< p "I mesi passavano in fretta e, ogni volta che il clan si allontanava per qualche mese, lui cercava di pensare solamente al lavoro per far scorrere velocemente il tempo. Col passare degli anni, lui e il fratello divennero due figure di riferimento nella miniera che era stata inaugurata a nord del villaggio: Cheslav passò all’organizzazione dei carri e delle spedizioni, mentre il fratellino divenne armatore, ovvero responsabile dei rinforzi delle pareti in legno che reggevano le gallerie. " >}}
{{< p "Keptuke era sempre più bella e, ogni volta che si appartavano per stare lontani da occhi indiscreti, ognuno cercava di imparare qualcosa della cultura dell’altro. Amavano apprendere nuove parole ed era divertentissimo ascoltare storie e leggende che l’altro raccontava aiutandosi con gesti ed onomatopee." >}}
{{< p "Più di ogni altra cosa, però, lei adorava quando Kirill le narrava la storia romantica di Romeo e Giulietta, che la mamma gli aveva raccontato così tante volte. Anni prima, erano andati persino al teatro ad ascoltare l’opera omonima di Tchaikovsky, e il ragazzino era rimasto estasiato dal celebre crescendo di archi: trasmetteva così tanta potenza e passione!" >}}
{{< p "Lei non riusciva a capire completamente il perché della rivalità tra le due famiglie degli sfortunati amanti italiani, ma vedeva tantissime analogia con la loro situazione. Inoltre danzare abbracciata a lui, con la testa appoggiata sul suo petto, mentre cantava quella melodia armoniosa, trascendeva ogni spazio, tempo o insignificante diversità culturale." >}}

{{< p "Quella sera, tornando a casa dopo aver sistemato la dinamite nella miniera, Kirill si congedò dal fratello per sgattaiolare proprio dalla ragazza — Cheslav tollerava tacitamente il loro rapporto clandestino. Dovevano vedersi nella solita grotta nel bosco, a poche centinaia di metri lungo il corso del fiume. Era nascosta da un fitto gruppo di abeti e pecci, l’avevano arredata come una seconda casa." >}}
{{< p "Quando varcò la soglia, vide Keptuke già seduta sul telo imbottito che fungeva da letto, che stava ricamando un piccolo lembo di pelliccia con ago e filo colorato. Alzò lo sguardo e sorrise debolmente, ma lui notò subito gli occhi arrossati. Le chiese se qualcosa non andava, ma lei tagliò corto e rispose schiettamente di essere incinta. Per il compagno fu uno schiaffo dato con tutta la forza del braccio, un evento così inaspettato che non gli era mai neanche passato per la mente. Era felicissimo della notizia, ma ciò significava un disastro per tutta una serie di motivi che non era nemmeno necessario elencare. Parlarono delle varie possibilità fino a tardi. Quella più sensata sembrava la fuga d’amore, però decisero saggiamente di dormirci su: l’idea che un buon sonno chiarisca le idee è comune a tutte le culture del mondo." >}}

## III

{{< p "I due fratelli si diressero verso la cava all’alba, che in quella mattina di fine giugno era davvero strepitosa all’orizzonte. I giorni duravano di più, e di conseguenza anche le giornate lavorative, ma tra di loro scherzavano sul fatto che in miniera era sempre buio, tanto d’estate quanto d’inverno." >}}
{{< p "Il fratello maggiore stava commentando quelle lastre di metallo che avevano rallentato i lavori: erano davvero particolari, la loro curvatura le faceva quasi sembrare sferiche. Se non fossero state così tanto in profondità e con la superficie così irregolare, avrebbe osato dire che fossero di fattura artigianale." >}}
{{< p "\"Speriamo che la dinamite ci basti per aprire un varco\" pensò ad alta voce, ma si rese conto che il fratellino aveva i pensieri rivolti verso tutt’altra direzione. Stava quasi per aprir bocca e chiedere informazioni, ma preferì proseguire in silenzio." >}}

{{< p "La calma del bosco fu interrotta da uno sparo, che fece alzare in volo decine di uccelli dagli alberi intorno: proveniva dalle loro spalle e i due si gettarono d’istinto a terra. Kirill si girò sulla schiena e vide Tero, in piedi e immobile a cinquanta metri di distanza, con ancora il fucile puntato e la canna fumante. Aveva uno sguardo tagliente e una posa orgogliosa. La sua la barba, ormai grigia, era smossa dal vento." >}}
{{< p "Era strano vedere uno del suo popolo con un’arma da fuoco in mano, evidentemente la colonizzazione dei loro territori aveva cambiato le loro abitudini. Urlò qualcosa in lingua Evenk che il ragazzo capì, ma non volle tradurre al fratello: \"Ho visto i suoi occhi\". Doveva aver capito che Keptuke era incinta, o comunque averle estorto l’informazione." >}}
{{< p "Non sapeva come reagire o rispondere e, nel panico, annuì nervosamente con la testa. Il compagno lo guardava con aria interrogativa e continuava a spostare lo sguardo tra il fucile e il bersaglio. Ci fu qualche secondo di silenzio, poi Tero abbassò l’arma per ricaricarla. Il ragazzo ne approfittò per girarsi di scatto e sussurrare al fratello: \"Corri!\"" >}}
{{< p "Si divisero e corsero nel sottobosco fino a raggiungere gli alberi più alti. Kirill urlò per farsi sentire: \"Nascondiamoci nei cunicoli della miniera — Non può capire la nostra lingua!\"" >}}
{{< p "Un paio di minuti dopo giunsero all’entrata, che si trovava alla base di una bassa collina. Non vi erano monti in quella zona della Siberia, ma solamente radi e dolci colli a perdita d’occhio. Cheslav afferrò una lanterna ad olio nel piccolo capanno a fianco dell’apertura e vide che ne mancava già una: l’altro doveva essere già arrivato. Era piuttosto presto e gli altri lavoratori non si sarebbero fatti vivi per almeno mezz’ora. Accese la luce più in fretta che poté, poi si incamminò chiamando il nome del fratello ad alta voce." >}}
{{< p "Un eco di risposta gli arrivò dopo qualche secondo: \"Il terzo tunnel a destra\". Seguì le indicazioni, muovendosi molto velocemente dato che conosceva quel posto come le sue tasche. In pochi secondo raggiunse il fratellino. Aveva le mani poggiate sulle ginocchia e stava respirando a fatica, tra il fiatone e la polvere degli scavi." >}}
{{< p "Spiegò quindi la situazione di Keptuke a Cheslav più in fretta che poté, cercando di contenere la tosse. Il fratello maggiore, cercando di mettere in ordine i fatti il più velocemente possibile, si mise poi una mano nei capelli e chiuse gli occhi, come se avesse appreso la notizia più grave del mondo. Il suo viso però cambiò espressione e ne scaturì una risata genuina: \"Quindi diventerai padre anche tu! Ma è meraviglioso!\" disse buttandogli le braccia al collo. Kirill era confuso dal capovolgimento improvviso di situazione, ma ricambiò l’abbraccio con il cuore più leggero." >}}
{{< p "Stavano ancora ridendo quando un rumore li fece voltare di scatto: sulla soglia del cunicolo c’era l’Evenk in piedi, con il fucile alzato e una lampada nella mano che sorreggeva l’arma. Si fissarono per qualche secondo in silenzio, poi il vecchio disse seccamente, in russo: \"Sbagli. Riesco a capirti\", e fece fuoco." >}}

## IV

{{< p "Il sole era già sorto da un’ora quando finalmente Keptuke si decise a uscire dal _chum_, la tenda che condivideva con la famiglia. Si stava incamminando verso le loro renne, ma le si avvicinò Tooki, sua madre, accompagnata da una figura ricurva con un grande copricapo fatto di pelli, tendini e piume d’uccello. Si trattava sicuramente di uno sciamano, e l’unico che viveva nei pressi del villaggio era Magankan. Non si vedeva in zona da anni, doveva essere successo qualcosa." >}}
{{< p "Senza troppe cerimonie le poggiò una mano sulla spalla, chiuse gli occhi e cominciò a parlare: \"Giovane spirito, ascolta attentamente. Qualche giorno fa, durante la meditazione, ebbi una visione: Shavaky, la dea protettrice del mondo, era stata evocata proprio qui per ovviare ad un incidente, uno sbaglio di natura umana. Un evento a me ignoto aveva portato alla rottura di un legame celeste inviolabile.\"" >}}
{{< p "Le parole avevano poco senso per lei, ma lui continuò: \"Un accadimento nefasto ha poi scatenato la furia di Agdy, il sacro uccello di metallo, messaggero delle nubi, del tuono e del fulmine! Nell’apparizione ho visto questo posto, questa terra bagnata dal fiume, completamente annientata e privata della vita.\"" >}}
{{< p "Aprì gli occhi e la guardò. \"Sono qui perché tua madre questa notte è venuta da me a chiedere aiuto per la tua _situazione_\" spiegò, indicando il ventre della ragazza. \"Vedendo la donna arrivare dalla foresta, poi, ho riconosciuto il suo viso e mi sono ricordato di un dettaglio importante: nella mia visione, poco prima del caos totale causato da Agdy, c’era anche lei.\"" >}}
{{< p "Lo sciamano fece per congedarsi ed entrare in una tenda lì accanto, mentre la madre sussurrò alla figlia con voce secca: \"Cara, i tuoi occhi lucidi in questi ultimi giorni parlano chiaro. C’è qualcosa che ti turba?\". I suoi occhi si fecero severi e si spostarono sul ventre della ragazza. Stupita, si portò istintivamente la mano l’addome per proteggerlo da quello sguardo: come aveva fatto a capire? Da quanto sapeva della gravidanza? Keptune stava per rispondere, ma un boato fortissimo li sorprese, lasciandoli interdetti e spaventati." >}}
{{< p "Un’esplosione aveva scosso la terra, il suono proveniva da nord: era sicuramente la cava, i minatori dovevano aver usato  dell’esplosivo. Poco dopo, però, videro diversi uomini uscire dalle casupole sul fiume e guardarsi l’un l’altro con aria interrogativa — erano lavoratori della miniera! Il cuore le si strinse in gola e si mise a correre con l’altra donna verso il filo di fumo che saliva verso in cielo." >}}

{{< p "Cinque minuti dopo aveva raggiunto la bocca dello scavo, per buona parte chiusa da rocce e detriti. C’erano già alcuni uomini al lavoro intenti a spostare i massi, che intanto urlavano per verificare la presenza di persone all’interno. Immediatamente chiese ai presenti: \"C’è qualcuno intrappolato?\", mentre questi si stupivano delle parole in russo uscite dalla bocca dell’indigena. Risposero che le voci sembravano essere dei fratelli Golubev: proprio come pensava! Si gettò a terra e cominciò a scavare con gli altri, che si limitarono a lanciarle qualche sguardo incuriosito." >}}
{{< p "Dopo meno di mezz’ora un braccio uscì dal muro di pietre, muovendosi velocemente di qua e di là, come se prendesse una boccata d’aria dopo una lunghissima apnea. Lo afferrarono subito e in pochi minuti Cheslav fu messo in salvo. \"Mio fratello è ancora là sotto!\" furono le sue prime parole, mentre i lavori riprendevano con foga." >}}
{{< p "Dopo altri venti minuti, Kirill fu trascinato per i piedi fuori dall’oscurità. Si guardò intorno stordito, mentre i suoi occhi si abituavano alla luce. Le sue orecchie stavano ancora fischiando. Attorno a lui c’era una discreta folla: riconobbe i ragazzi della miniera, Cheslav —meno male!—, la loro madre e Keptuke, accovacciata al suo fianco, che gli stringeva la mano. Credette che fosse un sogno e sorrise dolcemente alla ragazza, ma uno schiaffo sulla guancia lo svegliò completamente: \"Stai bene? Qualcosa di rotto?\" chiese la voce di suo fratello. Lui scosse la testa e si mise a sedere, tastandosi il petto e gli arti. Fece mente locale, osservò ancora una volta i presenti e immediatamente si voltò verso le macerie. Là dentro c’era ancora Tero, intrappolato da qualche parte." >}}

## V

{{< p "Quando l’uomo sparò, Cheslav diede una spallata al fratello per spostarlo dalla traiettoria del proiettile. Quest’ultimo gli sfiorò il braccio provocandogli un graffio non troppo profondo, ma abbastanza doloroso da fargli scappare un urlo e fargli cadere la lampada sul pavimento." >}}
{{< p "L’olio si infiammò e si sparse tutto intorno, bagnando le strutture di legno che sostenevano il tunnel. Mentre l’Evenk ricaricava il fucile, Kirill ne approfittò per corrergli incontro e saltargli addosso." >}}
{{< p "\"Calmati! Possiamo risolvere tutto!\" gli urlò in faccia, sperando che capisse quelle parole in russo. Non aveva tempo per pensare alla traduzione nel dialetto, e qualche secondo prima Tero l’aveva stupito parlando nella sua lingua. L’aveva sottovalutato!" >}}
{{< p "L’uomo sotto di lui rispose in russo, ma con delle frasi quasi prive di significato, pronunciate con rabbia e terrore negli occhi: \"No! Grande uccello di tuono arriva! Magankan detto! Tu infuriato Agdy!\"" >}}
{{< p "Il ragazzo stava cercando di trovare il senso di quel fiume di parole, ma stava succedendo tutto troppo velocemente. Magankan? Era lo sciamano che aveva tentato invano di salvare suo padre, ma cosa c’entrava? E chi —o cosa— era Agdy?" >}}
{{< p "Suo fratello arrivò di corsa scuotendogli la spalla, indicando le fiamme dietro di loro: \"La dinamite! Il fuoco è troppo vicino!\" gridò con gli occhi spalancati. Due delle casse di esplosivo erano nel cunicolo dove si erano ritrovati poco prima, pericolosamente lambite dalle fiamme. Cheslav si era riempito la tasca di candelotti per tentare di ridurre la portata della detonazione, ma non c’era tempo per spostarli tutti." >}}
{{< p "Kirill saltò in piedi e allungò la mano per aiutare Tero ad alzarsi, il quale aveva seguito la discussione con lo sguardo e aveva capito tutto, ma l’altro lo tirò via prima che l’uomo riuscisse a levarsi completamente. Si stavano allontanando di corsa lungo il cunicolo principale quando un tremendo scoppio li fece sobbalzare da terra e li rovesciò gambe all’aria, poi divenne tutto buio." >}}

{{< p "Kirill guardò prima suo fratello, che ricambiò lo l’occhiata corrugando la fronte, poi Keptuke, la quale capì immediatamente con un tonfo al cuore. Fece per riprendere gli scavi, ma una mano le trattenne il braccio: era Tooki, che era rimasta a guardare la scena dal margine del bosco con lo sciamano. Non era stupida, aveva inteso anche lei che suo marito era rimasto vittima della frana. Aveva gli occhi colmi di lacrime, fissava la figlia in volto con un misto di rabbia e tristezza." >}}
{{< p "La madre fece per aprire bocca, ma poco a poco il suo sguardo si spostò lateralmente, verso un punto indefinito. Aguzzò la vista, come per mettere a fuoco uno strano fenomeno. La ragazza si voltò, ma non vide niente. Lo sciamano le passò di fianco, seguendo i loro sguardi. Aveva gli occhi sgranati e si fermò vicino alla pila di rocce che erano state spostate dai lavoratori." >}}
{{< p "Ne prese una in mano, poco più grande del suo palmo: sopra di essa pareva esserci uno strato di muschio alto circa mezzo centimetro. Non era però muschio normale: era traslucido, pallido come latte misto ad acqua. Il fatto strabiliante, però, era che se la pietra veniva ruotata su sé stessa, il muschio rimaneva sempre verso l’alto seguendo la forma della pietra." >}}
{{< p "Magankan, spaventato, ritirò la mano e fece cadere il ciottolo, quindi osservò con orrore che tutte le rocce del mucchio avevano lo stesso effetto biancastro sulla superficie! Prese un mazzetto di erbe secche dal suo scudo-tamburo, lo strinse nel pugno riducendolo a pezzetti e lo sparse sui detriti con un soffio, come gesto di esorcismo verso quegli spiriti indesiderati. Poi si girò verso il sole a est, ormai alto nel cielo, e cominciò a invocare una benedizione... ma si immobilizzò nuovamente. Tutti i rami degli alberi erano ricoperti da un candore innaturale, e anche il terreno sembrava che si stesse lentamente rivestendo di questa sostanza lattiginosa e impalpabile. I suoi vestiti e capelli, come quelli degli altri presenti, però sembravano esserne immuni." >}}
{{< p "Spaventato, in preda a una confusione troppo primordiale per essere placata, si sedette ai piedi della collina, realizzando allora che quella era senza dubbio un _bugady_, un luogo sacro. Egli stesso sentiva provenire una forza potentissima da quella zona, tanto che anni prima decise di vivere in solitudine nei suoi pressi, ma non aveva mai localizzato la fonte di energia sotto a quel tumulo. Quella visione bianca doveva essere stata causata dall’esplosione. Era segno che il tempio era stato profanato per tanti, troppi anni." >}}
{{< p "Si rivolse allora alle donne Evenk: \"Questa è opera di Shavaky, protettrice del mondo, colei che creò la terra dall'acqua usando il fuoco! Questi uomini hanno abusato di un luogo sacro. Agdy sarà il suo messaggero portatore di distruzione e purità!\", quindi iniziò a battere il pugno sul suo tamburo, lentamente ma con forza, nel tentativo di placare l'ira della loro divinità." >}}
{{< p "Kirill e suo fratello intanto stavano continuando a scavare per trovare Tero sotto le macerie. Anche loro avevano notato il bagliore bianco provenire dai detriti, che donava loro un'aura mistica nel buio del cunicolo." >}}
_Doveva_ salvare il padre della sua amata. Da fuori cominciava a udirsi il battito regolare dello sciamano, ma là dentro risuonava così amplificato da smuovergli le interiora. Urlò contro la parete di roccia il nome dell’uomo e si mise con la testa appoggiata alle pietre per non lasciarsi sfuggire neanche la più debole delle risposte. Si aspettava un respiro, un lamento, o magari un debole urlo, ma invece dopo quasi un minuto di silenzio ci fu… una luce bianca. Un debole chiarore candido, che crebbe di intensità e si spense in pochi secondi, poi il fenomeno continuò a ripetersi con un ritmo costante, come il tamburo fuori. Kirill tirò indietro la testa per controllare meglio e... sì, il bagliore veniva da dietro le rocce! L'intensità stava crescendo e il ritmo si manteneva costante: non poteva essere alcuna lampada a emanare una luce così pura. Stava per ricominciare a scavare quando, finalmente, la risposta che stava attendendo arrivò: qualcuno tossì lontano, dietro la parete crollata.

## VI

{{< p "Fuori stava crescendo il panico: tutto il mondo era coperto da un manto pallido e, più passava il tempo, più le certezze a cui tutti erano abituati sembravano svanire. Quello che all'inizio pareva un lieve strato di neve, era ora spesso diversi centimetri e aveva una forma completamente innaturale. Copiava la forma dell’oggetto sotto, non ci si poggiava sopra. Erano i rami e le foglie degli alberi i più paurosi da guardare: erano completamente _sbagliati_. La neve non vi era posata sopra, ma vi levitava sospesa in aria riprendendone la forma. Pareva inoltre che quest'allucinazione si alzasse  sempre di più verso il cielo, lenta e costante." >}}
{{< p "Magankan stava continuando implacabile a picchiare sul tamburo, mentre la gente intorno a lui correva, pregava e piangeva, non sapendo a cosa aggrapparsi in quella visione folle. Kirill uscì dalla caverna rivolgendosi a Keptuke: \"Tuo padre è vivo! Ho bisogno di aiuto!\"" >}}
{{< p "La madre e Magankan si stupirono a sentire quel russo parlare il loro dialetto, e videro la ragazza correre via con il suo amato e il fratello, dentro l’oscurità della miniera. Solo Tooki, però, parve notare il candelotto caduto dalla tasca di Cheslav." >}}

{{< p "Gli abitanti dell’insediamento, sia russi che Evenk, nel tardo pomeriggio si stavano lentamente abituando a quelle che ormai chiamavano _ombre bianche_: la forma e la massa di ogni oggetto non vivente stava lentamente levitando verso l’alto, impalpabile. Il vero momento di terrore ci fu quando fu chiaro che anche il terreno, sempre candido, si stava alzando." >}}
{{< p "Ci fu chi saliva sugli alberi per paura di toccarlo, o chi cercava di buttarci sopra pelli e tappeti per tentare di farlo restare a terra. Alcuni genitori cercavano addirittura di tenere in braccio i bambini per non farli \"sommergere\" da quel suolo immateriale. Quando realizzarono che però, per quanto spaventoso ed inspiegabile, fosse tutto sommato innocuo, se ne fecero una ragione." >}}
{{< p "Verso sera, le _ombre bianche_ degli alberi erano alte nel cielo, ma non erano quasi più visibili perché l’enorme _massa bianca_ del terreno copriva ogni cosa: un muro bianco, traslucido, inimmaginabilmente grande, emerse dalle profondità della terra lasciando sul suo cammino una fitta nebbia che pareva liquida. Tutto era avvolto da questa foschia, che però non si smuoveva al vento e non si poteva chiudere fuori dalla porta." >}}

{{< p "La mattina dopo, poco prima dell’alba, i tre ragazzi stavano ancora procedendo con i soccorsi per Tero. Si erano dati i turni e non avevano dormito. Non avevano tempo per osservare il mondo impazzire fuori: preferivano concentrare i loro sforzi nella miniera, anche se la speranza diminuiva ad ogni pietra spostata. La luce bianca pulsava ancora: ormai era palese che non fosse una lanterna e che, anzi, fosse legata alle _ombre_ là fuori." >}}
{{< p "Keptuke stava tornando verso la cava con un po’ di latte, acqua e carne essiccata per gli altri, mentre dentro di sé cercava di collegare gli eventi con le parole pronunciate dallo sciamano e dalla madre il giorno precedente. Era possibile che l’unione tra lei e Kirill fosse la causa di tutto ciò? Era forse questa la conseguenza nefasta che spaventava tanto i genitori di Romeo e Giulietta? Alzò gli occhi al cielo per cercare la risposta negli astri, ma oltre la foschia c’erano solamente spesse nubi. " >}}
{{< p "Nonostante l’assenza quasi totale di vento, esse si stavano muovendo velocemente, vorticando in cerchio come per preannunciare una tromba d’aria. Affrettò il passo verso la sua destinazione, ma dopo qualche decina di metri vide Kirill e suo fratello correrle incontro, urlando spaventati: \"La luce! La luce!\"" >}}
{{< p "Non capì subito cosa intendessero, ma dopo qualche passo rimase abbagliata da una chiarore fortissimo: era il bagliore che proveniva dalla parete degli scavi, ora visibile diversi metri fuori dalla cava. Impiegava molto più tempo per affievolirsi, rendendo impossibile tenere gli occhi aperti, complice la nebbia che ne amplificava l’effetto. Quello che la paralizzò, però, fu un improvviso suono forte e profondissimo, il cui volume andava di pari passo con l’intensità della luce. Era simile a un corno suonato con il fiato di tutto un esercito —Il canto di guerra di un’armata furiosa, pensò lei— e le rimbombava in tutta la cassa toracica." >}}
{{< p "Se ne stava lì paralizzata con gli occhi che le dolevano, poi sentì un tremito particolarmente forte e perse l’equilibrio. Guardando di fronte a sé vide una enorme forma animalesca, bianca e impalpabile come la nebbia, saltare fuori dalla cima della collina con un balzo e rimanervi sospesa sopra, a decine di metri d’altezza." >}}
{{< p "Era senza dubbio una divinità, una di quelle figure di cui si narravano e illustravano le gesta su grandi tele o vesti, ma non riuscì a identificarla. Era di un candore così puro che risultava difficile scorgerne i contorni. Aveva un corpo molto allungato, come un drago. Tuttavia sembrava trasformarsi continuamente, come se avesse più forme in contemporanea: ora la sua testa sembrava un pesce, ora un orso. Dopo qualche momento di stasi, la figura si dispiegò per tutta la sua immane lunghezza, come a voler raggiungere i punti più distanti del cosmo, e cominciò a ruotare su sé stessa." >}}
{{< p "Era uno spettacolo bellissimo. Keptune non aveva chiaro il concetto di geometria, ma era emozionata alla vista di quel continuo mutamento di forme: un cerchio, una serpe che si morde la coda, una stella con cinque, dieci, cento punte, all’improvviso un disco allungato, e poi il ciclo si ripeteva. Sempre più veloce, la creatura continuava la sua danza mentre il mondo si riempiva di un crescente ronzio, dolce e non violento come il corno di prima." >}}
{{< p "La ragazza era ipnotizzata dalla manifestazione sopra di lei, ma Kirill la riportò alla realtà strattonandola per il braccio: \"Vieni via, presto!\". Lei voleva ribattere che non c’era alcun pericolo, ne era sicura, ma il ragazzo la stava già trascinando di peso verso l’insediamento a sud. Si allontanarono di corsa e non notarono Magankan e Tooki, fermi a poche decine di metri con lo sguardo rivolto verso l’alto e la bocca spalancata." >}}

## VII

{{< p "Lo sciamano stava continuando a pregare quando vide la donna Evenk avvicinarsi alla collina. \"Ferma! Inginocchiati a Shavaky!\" le gridò, ma lei non lo sentì, o decise di ignorarlo. Era decisa a raggiungere la miniera e liberare suo marito una volta per tutte." >}}
{{< p "Si fermò davanti all’entrata e si rese conto che addentrarsi sarebbe stata una vera impresa: un rombo assordante la scuoteva dalla testa ai piedi mentre la luminosità era così intensa da obbligarla a ripararsi gli occhi con l’incavo del gomito. Stava avanzando a tentoni, tenendosi alla parete e sfruttando le pause tra un guizzo di luce e l’altro per procedere di qualche metro." >}}
{{< p "Un bagliore la colse alla sprovvista, privandola della vista per qualche secondo e costringendola ad accasciarsi contro la muratura. Quando riaprì gli occhi, stava fissando il muro e rimase sorpresa: sembrava che tutto il suo braccio stesse vibrando, mentre la roccia rimaneva immobile. Scrollò la testa e proseguì. Dopo una ventina di metri, finalmente, raggiunse la parete di detriti che i due fratelli stavano scavando." >}}
{{< p "Si avvicinò alle pietre e cercò di parlare più forte possibile: \"Stringi i denti, Tero!\", e poi aggiunse sussurrando, accarezzando la barriera che li divideva: \"Sii forte\". Allora afferrò la dinamite che aveva raccolto qualche ora prima, la incastrò in una fenditura e prese una pietra focaia." >}}

{{< p "Magankan stava continuando a pregare con gli occhi alzati al cielo, facendo sempre più fatica a reggersi in piedi a causa delle vibrazioni e della luce troppo intense. Aveva le vertigini e si reggeva in bilico a fatica." >}}
{{< p "Nel caos più totale, tra la vista sdoppiata e un ronzio incessante nelle orecchie, gli parve che le _ombre bianche_ degli alberi tutt’intorno fossero nuovamente visibili: erano ancora a diversi metri di altezza, ma si stavano abbassando, per l’amore di Shavaky! La dea stava facendo tornare tutto alla normalità!" >}}
{{< p "Se ne stava in ginocchio, pieno di gratitudine con le mani alzate verso la divinità, quando vide Tooki uscire di corsa dalla caverna con un braccio davanti agli occhi per ripararli dal bagliore pulsante. Si chiese il perché di quella corsa frettolosa, ma realizzò troppo tardi il folle gesto di quella scellerata." >}}

{{< p "La detonazione non fu particolarmente forte: si vide solamente uno sbuffo di polvere e sassi volare fuori dalla bocca della miniera, che non fece neanche cadere la donna che si stava allontanando. Furono le conseguenze ad essere imprevedibili: ci fu una rottura nel dolce ronzio che aveva riempito l’aria, il quale si trasformò in uno stridio. Salì d’improvviso di intensità e ferì i timpani di tutti i presenti nel raggio di chilometri." >}}
{{< p "La creatura nel cielo, che aveva preso velocità e stava ruotando su sé stessa con una rapidità folle, perse l’equilibrio come una trottola che esce dal suo asse. Il silenzio fu assoluto per diversi secondi. Se ci fosse stato ancora qualcuno con le orecchie sane, non sarebbe stato in grado di sentire nulla se non la propria tachicardia." >}}
{{< p "La figura continuò ancora per qualche secondo a prendere svariate forme, non più geometriche e piacevoli da vedere, ma _danneggiate_ e immonde, poi saettò nel cielo come un drago alato ed esplose con una violenza devastante." >}}
{{< p "L’onda d’urto —o Agdy, come l’avrebbe chiamata lo sciamano— ebbe degli effetti rovinosi: gli alberi furono disintegrati e schiacciati per centinaia di chilometri, l’insediamento fu spazzato via. Lo spostamento d’aria fu così sconcertante che gli animali furono dissolti e le yurte con i loro occupanti furono annientati per centinaia di miglia di distanza." >}}
{{< p "Il cielo, in quel punto sulla Siberia, si illuminò a giorno così intensamente che fu visibile fin dal Regno Britannico… quel famigerato! Ironicamente, non aveva causato nessuna guerra con la Russia, ma era stato complice, seppur involontariamente, di qualcosa al di là di ogni umana comprensione." >}}