---
title: "Antu"
linkTitle: "III. Antu"
description: "Una storia di vendetta nel Cile di oltre un millennio fa, con l'apertura accidentale di un varco extradimensionale."
images:
- "og/antu.png"
date: 2020-05-10
publishdate: 2020-05-12
draft: false
---

{{< svg "mapuche.svg" >}}

## I

{{< p "_Ngen_. La _machi_ gliel’aveva spiegato sin dal primo giorno in cui aveva iniziato il suo percorso mistico: \"Essi sono gli spiriti che regolano l’equilibrio del nostro mondo. L’acqua, il fuoco, la terra, il vento, gli animali… Tutto ciò che ci circonda, visibile ed invisibile, ha un suo _ngen_ protettore.\" Era uno dei concetti base della religione Mapuche, così radicati profondamente nella quotidianità che ripeterlo era superfluo." >}}
{{< p "Yaco si incontrava sempre all’aria aperta con Rayen, sua nonna e soprattutto sua mentore. Il contatto con la natura era essenziale per la figura del _machi_, lo sciamano che incanala il potere degli elementi per potervi comunicare e di conseguenza usarli per il bene del villaggio." >}}
{{< p "Vivevano sulla sponda meridionale del lago Ranco, in quello che sarebbe divenuto il Cile centrale. Si trovava immediatamente a ovest delle Ande e a cinquanta chilometri dall’Oceano Pacifico, una distanza più che sufficiente per considerare il mare un elemento ininfluente per la loro esistenza stazionaria. I Mapuche erano un pacifico popolo di allevatori e coltivatori basato sul rispetto." >}}
{{< p "Il loro rapporto di maestra-allievo, però, era più compromesso del dovuto: i _machi_ di sesso maschile erano rarissimi e spesso non ritenuti all’altezza delle controparti femminili. La norma prevedeva che la tradizione si tramandasse da nonna a nipotina, la quale alla fine si sarebbe distaccata dal nucleo familiare per vivere da sola nei pressi del villaggio, al quale avrebbe fornito assistenza. Dal quel giorno fatidico in cui aveva perso sia la madre che la sorella, però, Yaco era rimasto l’unico discendente papabile per il ruolo. Né lui, né suo padre avevano ancora assimilato l’idea, ma l’amore di Rayen li aveva aiutati ad accettare la realtà, a costruire un futuro per il ragazzo e a dare continuità alla tradizione." >}}
{{< p "Nei mesi scorsi avevano incentrato gli studi sulla proprietà delle pietre, delle erbe e dell’acqua: il colore del contenitore e la temperatura del liquido che conteneva, per esempio, potevano mutarne gli effetti benefici. Le lezioni continuavano con un ritmo costante e pacato, seduti sulla riva del lago, ascoltando la brezza che scendeva dalle montagne e cercando di percepire anche i più deboli profumi, dalla resina dei pini alla frizzante ed esotica salsedine marina, che talvolta era spinta nell’entroterra dal vento _waiwén_." >}}

{{< p "Il destino, però, non si può forzare. Forse Yaco non era determinato a diventare un _machi_, oppure l’impulsività dei suoi diciassette anni era difficile da gestire, o magari ancora la sua impazienza era più forte della sua disciplina… ma era stufo di apprendere come donare energia agli altri: lui la voleva domare, nel suo intimo desiderava usarla per sé. Ciò non prescindeva il fatto di poterla usare altruisticamente, ma questa sua brama era alimentata dalla più vile delle virtù: la vendetta." >}}
{{< p "Voleva diventare un kalku, uno sciamano che utilizza le sue capacità per scopi… più discutibili. Essi potevano infliggere male a qualcuno, evocare un sortilegio, scatenare una malattia, o addirittura imbrigliare il potere di un _ngen_ e sfruttarlo a proprio piacimento. Yaco, tuttavia, era interessato solo marginalmente al potere di questi spiriti, siccome era intenzionato a ucciderne uno." >}}

## II

{{< p "Venti cicli lunari prima, sua madre e sua sorella di soli dieci anni avevano preso una canoa per recarsi sull’isola denominata Leiva, a trecento metri dal loro insediamento, dove sorgeva un piccolo altare. Quella mattina c’era una bassa nebbia che ostinava a non alzarsi nonostante l’ora tarda. L’acqua aveva inoltre una sfumatura marrone, quasi che il fondale, o qualcosa che vi abitava, fosse  particolarmente agitato. La donna era ben consapevole di questi segnali di cattivo auspicio, ma il fine del loro viaggio era proprio la preghiera per placare gli spiriti del lago, quindi non si preoccupò più di tanto. Mai, però, si sarebbe aspettata che un demone meschino tendesse loro un agguato." >}}
{{< p "Il _guirivilo_, la volpe acquatica, amava nascondersi sotto la superficie dell’acqua e intrappolare le vittime con la sua lunga coda uncinata. Aveva un corpo simile a un canide, ma affusolato come un serpente. Una volta arpionata la preda, le si avvolgeva intorno e la trascinava in profondità soffocandola." >}}
{{< p "Quel giorno, la donna e sua figlia finirono alla mercé della belva ancor prima di approdare sull’isola. Le loro urla furono udibili fin troppo chiaramente dal villaggio, dove marito e figlio erano rimasti a lavare la lana ottenuta dalla tosatura dei loro animali." >}}
{{< p "Il padre saltò subito su un’altra imbarcazione per raggiungere le due sfortunate, ma era troppo tardi. Yaco invece rimase lì, impotente e con i pugni stretti intorno alle fibre bagnate, mentre il freddo liquido perdeva lentamente l’opacità e si faceva cristallino. Quel giorno qualcosa dentro di lui si offuscò, mentre giurava vendetta contro quel demonio." >}}

{{< p "Quel pomeriggio la nonna l’aveva congedato dalla lezione ricordandogli le regole dell’_admapu_, ovvero i principi cardine della natura, inviolabili se non si voleva rischiare di scatenare l’ira delle divinità pillánes. Erano leggi semplici, su cui si basava il loro modo di vivere: bisognava sempre avere un comportamento rispettoso verso tutti gli altri esseri, viventi e non. Inoltre non si doveva mai dimenticare di onorare gli dèi con gli opportuni rituali, per esempio chiedendo la benedizione dell’_ngen_ dell’animale o del prodotto che si voleva consumare." >}}
{{< p "Quello consumato, però, era proprio Yaco: la rabbia dentro di lui era sempre più difficile da domare. Cmminare, pescare e in generale vivere vicino a quell’enorme specchio d’acqua gli causava un dolore quasi fisico. Nonostante la valle in cui abitavano, all’ombra dei monti, fosse uno spettacolo per gli occhi e per lo spirito, il ragazzo era inquieto come non lo era mai stato prima. Mentre tornava verso la _ruka_ dove abitava con il padre, prese la decisione: quella notte sarebbe andato a caccia del mostro e l’avrebbe finito una volta per tutte." >}}
{{< p "Per settimane aveva dedicato notti insonni a costruire una lancia cerimoniale ricoperta di pelle e piume, con una punta a doppia lama: da una parte era dentata, dall’altra era più affilata della pietra che utilizzavano per tosare le bestie. Vi aveva anche inciso sul corpo in legno le formule incanalatrici che Rayen gli aveva insegnato per scacciare gli influssi negativi." >}}
{{< p "Era proprio grazie a queste formule che aveva intenzione di trovare la bestia: gli spiriti tendono sempre a rispondere a certe preghiere. La nonna gli aveva insegnato che non andavano tanto recitate, quanto ascoltate: ogni _ngen_ ha una sua propria voce, o qualcosa di simile ad essa, che il _machi_ deve imparare a riconoscere." >}}
{{< p "Quella sera, dopo aver cenato con il padre e aver aspettato che si coricasse, uscì silenziosamente dalla capanna, recuperò la sua arma e si diresse verso il lago." >}}

{{< p "Le abitudini del _guirivilo_ erano ben conosciute ai Mapuche: l’uomo è un osservatore attento e curioso, che ama cercare di attribuire una spiegazione a tutto ciò che lo circonda. Nel caso della volpe acquatica, nelle ore notturne era stata avvistata perlopiù nei dintorni della costa occidentale del lago, dove si diceva avesse una tana. Yaco si incamminò lungo la sponda illuminata dalla luna senza prendere neanche in considerazione l’ipotesi di avvicinarsi in barca: sarebbe stato fin troppo visibile ed esposto. Inoltre voleva proprio sfruttare il punto debole della bestia, sempre che le dicerie fossero vere: questa creatura dalle sembianze di canide e rettile, se spinta fuori dal suo habitat, ovvero sulla terra asciutta, era quasi completamente inoffensiva e vulnerabile." >}}
{{< p "Con quest’idea in testa, il ragazzo proseguì silenziosamente per più di un’ora, ben all’asciutto, coi nervi tesi per cercare di scorgere ogni minimo movimento sia sull’acqua che nelle vicinanze. L’attesa diede i suoi frutti: nascosta da alcune canne di bambù, ai piedi di un promontorio che la rendeva invisibile dal sentiero che circondava l’intero bacino, c’era la bocca di una piccola caverna che si estendeva sottoterra. Era larga poco più di mezzo metro, ma più che sufficiente per il passaggio di un animale." >}}
{{< p "Il neo-cacciatore non era sicuro che fosse la grotta giusta, ma lo desiderava con tutto il cuore. Si avvicinò il più silenziosamente possibile alla fenditura, posando i piedi nudi sul terreno come se fossero foglie che cadevano, e si mise proprio a cavalcioni sopra di essa." >}}

{{< p "Ripassò mentalmente le tecniche di caccia che il padre e gli altri abitanti dell’insediamento gli avevano insegnato gli anni passati: l’importanza dello stare sottovento, la respirazione, il bilanciamento del peso… Stava giusto pensando che erano mesi che non faceva pratica e avrebbe dovuto chiedere una pausa dall’addestramento _machi_ per potersi allenare, quando l’acqua si increspò sotto di lui: qualcosa si stava muovendo verso l’uscita del nascondiglio." >}}
{{< p "Strinse le mani intorno al manico della lancia, trattenne il respiro e tese tutti i muscoli del corpo. Era la testa affusolata di una volpe, con le orecchie tirate indietro e una pelliccia marrone con sfumature verdastre verso il corpo oblungo da rettile. Non esitò e conficcò la punta dell’arma alla base di quel cranio con tutta la sua forza. L’essere emise un guaito immondo, che si smorzò quando il ragazzo torse bruscamente l’asta, forzandolo a contorcersi su sé stesso. Dimenò la sua coda uncinata a destra e manca, ma era successo tutto troppo velocemente e i colpi andavano a vuoto. Senza indugiare oltre, Yaco fece leva con tutto il suo peso e lanciò la fiera alle sue spalle, sul terreno asciutto, sul quale atterrò con un tonfo sordo a più di dieci metri di distanza. Diede una veloce occhiata verso la tana -avrebbe potuto esserci un’altra belva- e raggiunse la preda con uno scatto." >}}
{{< p "Le voci erano vere: la bestia stava tremando, ma non in modo convulso. Ad ogni respiro, tutto il suo corpo sfocava e sembrava che stesse lottando per mantenere la sua forma stabile. Il canide aveva lo sguardo terrorizzato, ma c’era qualcosa oltre la paura in quegli occhi: sembrava un rimprovero nei confronti del suo carnefice, o un avvertimento. Quella fu la goccia che fece traboccare il vaso e scatenò l’ira del giovane Mapuche, che si scagliò con violenza sula volpe ferita, finendola e martoriandola con la sua arma." >}}

## III

{{< p "Quando ebbe terminato di sfogare la sua rabbia, si fermò ad osservare il corpo dell’animale, che aveva smesso di tremare da tempo. Solo allora si accorse con orrore che era completamente ricoperto di sangue. Quello che lo spaventò, però, era il suo colore: non era un rosso vivo, ma un viola innaturale, con striature indaco. Non aveva mai visto una tinta così, ma d’altra parte non aveva neanche mai osservato i resti di una creatura del genere." >}}
{{< p "La sua vendetta era compiuta solo per metà: doveva ancora uccidere lo spirito _ngen_ della creatura. A ripensarci in quel momento, con il cadavere ancora caldo sotto il suo corpo, per un attimo gli parve un’esagerazione non necessaria. Poi però ripensò che il mostro aveva preso _due_ vite, e senza indugiare gli squartò il petto con il lato dentellato della lancia. Ebbe un conato mentre con la mano esplorava le interiora del corpo, viscide e calde, ma facendosi forza afferrò quello che doveva essere il cuore e lo strappò via aiutandosi con la lama." >}}
{{< p "L’organo era grande, era costretto a usare entrambe le mani per tenerlo saldamente mentre gli scivolava via dalle dita. Con le lacrime agli occhi per il ricordo della madre e della sorella uccise brutalmente, o forse per il gesto sacrilego e maledetto che stava commettendo, conficcò i denti nella carne. La sua bocca era piena di sangue e soffocò continui rigurgiti mentre beveva quel fluido anormale." >}}
{{< p "Cercò di strapparne via un pezzo, ma la vista cominciò a sdoppiarsi: il suo corpo, proprio come quello della sua vittima pochi minuti prima, cominciò a vibrare. Non era uno spasmo incontrollato dei muscoli: pareva che tutte le molecole del suo corpo si muovessero velocissimamente prima a sinistra e poi a destra, rendendo la figura confusa." >}}
{{< p "Non capendo cosa stava accadendo, nella sua testa apparve una chiara visione della campana di metallo che sua nonna suonava sempre alla fine del rituale _guillatún_. Aveva sempre odiato quel suono, o meglio, quella vibrazione del ferro che dalle orecchie gli faceva vibrare tutti i denti, il cranio e sembrava arrivare alla punta delle dita, per poi svanire —troppo— lentamente. In quel momento, dopo aver ingurgitato quel sangue anormale, sentì proprio una risonanza simile a quella della campana metallica." >}}
{{< p "L’udito non però non c’entrava nulla: sentiva la vibrazione lungo tutto il suo corpo crescere e mutare. Era difficile da descrivere: tutto il suo sé, non un organo in particolare, si mosse in una direzione che non riusciva a descrivere. Si stava spostando fuori dal suo stesso corpo. Il tremore peggiorò e cadde a carponi sul corpo della volpe, che lo fissava con un occhio immobile. Nella pupilla vitrea, il suo stesso orribile riflesso fu l’ultima cosa che vide prima di svenire." >}}

{{< p "Yaco non era consapevole delle conseguenze del suo gesto; in caso contrario, la ragione e la paura avrebbero sovrastato anche un sentimento potentissimo quanto la vendetta. Il suo corpo, privo di sensi, prese a muoversi spinto da una forza esterna. Prima ruotò lentamente su sé stesso, alzandosi a pochi centimetri da terra, poi cominciò a deformarsi come una goccia di un fluido immerso in un altro con una densità diversa. La sua coscienza non esisteva più, almeno in questo mondo. I suoi resti, che non avevano più nulla di umano, emanavano una sfumatura viola che stonava troppo con il blu della notte. Si sposava a fatica con quella realtà." >}}
{{< p "Dal suo villaggio sarebbe stato visibile un piccolo puntino luminoso nascere verso ovest, ma nessuno era sveglio a quell’ora della notte. Per diverse ore aveva continuato a sollevarsi molto lentamente dal terreno. Come una stella lontana, inoltre quella massa informe sospesa per aria non aveva una luminosità fissa: lo strano tremore la attanagliava sin dal morso fatidico all’_ngen_ della creatura." >}}
{{< p "All’alba, infine, i primi abitanti del villaggio svegliatisi col sole notarono quel corpo celeste levitare lontano, a decine di metri dal suolo. Non ne furono immediatamente spaventati, anzi,  passarono diverse ore a venerarlo e a pregare pacificamente la sua benevolenza. Iniziarono intanto le ricerche per la scomparsa del ragazzo, ma solo Rayen era veramente preoccupata perché intuiva un collegamento con l’apparizione." >}}
{{< p "Fu al tramonto, mentre il cielo si tingeva di rosso, che quell’anomalia violacea si rivelò per quello che era: niente di buono. La _machi_ più tardi la denominò _minchenmapu_, lo \"spirito dello squilibrio\"." >}}

## IV

{{< p "Meduse, o almeno così sembravano. Distavano centinaia di metri dal villaggio, troppo in là per vederle chiaramente, ma fluttuavano esattamente come loro. Erano decine, apparse all’improvviso di fronte alla massa viola ormai altissima in cielo, quasi fossero nate da essa. Nuotavano nell’aria sinuosamente con dei tentacoli che parevano di fuoco. Alcune si avvicinarono al lago, altre sorvolarono l’area disperdendosi in tutte le direzioni. Quando una decina di esse passò sul gruppo di case non si fermò, ma ci girò sopra con curiosità, forse studiando gli uomini che le fissavano da terra a bocca aperta." >}}
{{< p "Per i Mapuche erano esseri sconosciuti, completamente nuovi. Sembravano composti da roccia, non da carne o legno, e brillavano come metallo alla rossa luce del sole. Avevano davvero delle sorta di fiamme come tentacoli, che di tanto in tanto sparivano e permettevano loro di muoversi agilmente seguendo il vento. La caratteristica che più colpiva gli indigeni, però, era che l’intera visione sembrava un miraggio: di tanto in tanto l’immagine di quegli strani oggetti pareva svanire all’improvviso, per poi tornare a stabilizzarsi per diversi secondi." >}}
{{< p "Lo stesso valeva per i suoni che producevano volando a bassa quota: si poteva udire un chiaro ronzio ritmico, dolce e quasi rilassante, provenire da quelle creature volanti. Tuttavia, quando la loro figura cominciava a tremare, anche il brusio scompariva. Era un sogno confusionario. Quelle oscillazioni delle immagini e quelle vibrazioni nelle orecchie provocarono la nausea a molti uomini, che si rifugiarono in casa, non abituati al continuo sfarfallio." >}}
{{< p "Nei minuti che seguirono, altre meduse continuarono ad apparire davanti alla stella violacea —che continuava anch’essa a tremare di tanto in tanto— e si sparsero nel cielo, verso il mare e verso le montagne, come se volessero esplorare un nuovo mondo. Un gruppo di quattro si posò sullo specchio del lago, a poche decine di metri dalle costruzioni dei Mapuche. Molti erano al riparo in preda a forti mal di testa, ma altri, tra cui Rayen, erano più resistenti e stavano osservando la scena affascinati: quelle creature non sembravano ostili, ma solamente curiose." >}}
{{< p "Uno di quegli organismi si staccò dal gruppo e, rimanendo immobile, levitò lentamente verso gli uomini per studiarli meglio. Nonostante il malessere di molti paesani, l’atmosfera era pacifica. Improvvisamente il dolce ronzio che distingueva il suono di questi esseri cessò, e per un secondo sembrarono immobilizzarsi tutti per rimanere in ascolto." >}}

{{< p "Un rombo assordante riempì l’aria e un’enorme figura lucente tagliò il cielo, percorrendolo per tutta la sua lunghezza. Il colore dell’aere blu scuro dei momenti che seguono il tramonto faceva risaltare il perfetto candore di quella bestia informe, immensa nella volta celeste, che saettava fluttuando da una parte all’altra. Pareva un pesce, forse una murena, ma sembrava avere delle grosse ali (o erano teste?) ripiegate ai lati; il suo colore abbagliante rendeva difficile distinguerne le fattezze esatte, ma al contrario delle meduse, alte circa tre metri, la lunghezza di questa creatura superava i cinquanta metri." >}}
{{< p "Mentre il lago era sorvolato dal pesce alato, un terremoto cominciò a far traballare gli uomini, che corsero verso le loro ruka fatte di paglia e terra: erano un popolo abituato ai sismi e le loro case resistevano bene alle vibrazioni proprio grazie alla plasticità degli steli d’erba secca. Questo terremoto comunque era diverso. L’epicentro, anziché nel sottosuolo, pareva _dentro_ a uno dei monti a oriente." >}}
{{< p "L’atmosfera era surreale: il chiarore del giorno era quasi completamente svanito, ma una luce bianca saettava nel cielo riflettendosi su centinaia di piccole rocce fluttuanti. Improvvisamente il tremore della terra cessò, ma la luminosità nel cielo aumentò ancora: un altro _enorme_ essere lucente apparve est, sul vulcano Choshuenco, il più imponente della catena montuosa. Era così luminoso che pareva un sole candido. Si reggeva su due gambe ed era alto forse più di cento metri. Aveva più di due braccia, forse quattro, ma il suo movimento e la sua luminosità intrinseca rendevano difficile stabilirlo. La sua testa non si riusciva a distinguere, pareva quasi non vi fosse nulla sull’imponente torso, ma quello che più colpiva era e la lunghezza sproporzionata dei suoi arti." >}}
{{< p "Discese le colline con falcate impressionanti e raggiunse il lago in meno di un minuto. Era impossibile, un uomo normale avrebbe impiegato una giornata per percorrere quella distanza! Non poggiò sulle acque, ma cominciò a levitare per raggiungere la stella viola nata dal corpo di Yaco. Una volta di fronte ad essa vi allungò le braccia tutt’intorno e, con un colpo secco, strinse la presa fino ad annientarla." >}}

{{< p "Le meduse, che fino ad allora non avevano cambiato il loro atteggiamento, alla scomparsa del loro portale di ingresso in quel mondo alieno furono prese dal panico. Cominciarono a volare all’impazzata, in modo apparentemente disordinato, ma in qualche secondo formarono una perfetta spirale nel cielo, che prese a ruotare intorno all’essere uscito dalla montagna. Era una strana danza, bellissima ed ipnotizzante." >}}
{{< p "A partire dall’esterno della formazione, le rocce-meduse cominciarono a lanciare delle frecce di fuoco da archi invisibili, direzionate tutte verso il torace della creatura. I colpi infuocati andarono a segno, o almeno così sembrava, ma sparivano nell’immensità del bersaglio e nella luce che ne scaturiva. Quest’ultimo non pareva essere ferito in alcun modo." >}}
{{< p "Il pesce alato corse in suo aiuto volando accanto alle creature di pietra e rompendo la figura a spirale con un colpo della coda. La potenza dell’impatto scagliò le vittime inermi a chilometri di distanza, facendole schiantare probabilmente sulle montagne." >}}
{{< p "Ne seguirono due scene completamente distinte: le meduse sopravvissute, ancora centinaia, si misero a volare in tutte le direzioni bersagliando di colpi i due mostri lucenti. Molte frecce, però, mancarono i bersagli finendo a terra, facendo esplodere tutto ciò che colpivano: rocce, alberi e, in un paio di casi, anche capanne di paglia. Si scatenarono parecchi incendi intorno al lago Ranco, mentre i colli si riempivano di grandi crateri." >}}
{{< p "D’altro canto, i due esseri candidi parevano ignorare completamente la scena: quando il drago colpì i bersagli con la sua appendice, l’altro gigante sembrò quasi rimproverarlo. Forse il titano voleva evitare la violenza. Si mise quindi a gesticolare in tutte le direzioni, con le braccia che ruotavano intorno al corpo mentre i proiettili infuocati lo centravano senza danneggiarlo. Allungò i suoi arti come per toccare dei punti tutto intorno a sé, sempre più velocemente, disegnando forme invisibili." >}}

## V

{{< p "Dopo un tempo indefinito di completo caos in cui i Mapuche erano impegnati a domare gli incendi scatenati nel villaggio, il gigante finalmente fermò le lunghissime braccia e unì le loro estremità sopra il torace dove ci si aspetterebbe di trovare la testa." >}}
{{< p "Il tempo si fermò per qualche istante: l’aria fu attraversata da una scarica elettrica che fece rizzare i capelli agli uomini, poi all’improvviso tutte le meduse, che stavano volando impazzite, si immobilizzarono. Rimasero sospese in aria per una frazione di secondo, poi il loro tremore, che non le aveva mai abbandonate per tutta la durata della visita in questo mondo, aumentò a dismisura e, in un battito di ciglia, svanirono." >}}
{{< p "In quell’istante Rayen sentì qualcosa ammutolirsi dentro di lei: decine, centinaia di voci sparirono all’unisono. Erano gli _ngen_ con cui lei era venuta in contatto in tutti quegli anni, aveva imparato a riconoscere i loro \"canti\" nella quotidianità. Nella sua testa, abituata al ronzio di queste creature, risuonò all’improvviso un silenzio soffocante." >}}
{{< p "Rimasti soli nel buio della notte, i due giganti lattei si placarono e si divisero: la murena volò verso l'oceano a ovest e svanì oltre l’orizzonte; il bipede, invece, si incamminò verso le montagne a est. Mentre la sua figura imponente saliva sul vulcano, la terra ricominciò a tuonare. Si placò d’un tratto quando il titano svanì dalla vista dietro al monte dal quale era comparso." >}}

{{< p "Dopo aver atteso e temuto fino all’alba una qualche nuova apparizione, la gente, bisognosa di trovare una spiegazione a tutto, discusse del significato di ciò a cui aveva assistito. Non c’erano molti dubbi: doveva essere un’apparizione di divinità, un _pillanés_. Le meduse erano creature straniere al mondo dei Mapuche, non sapevano darci un nome o una spiegazione; gli esseri bianchi, quasi lucenti, invece… Senza pensarci troppo indicarono come _Antu_ il colosso con molte braccia: per la sua imponenza doveva essere per forza l’autorità massima di quegli dèi." >}}
{{< p "Chiamarono la _machi_ per avere conferma della loro ipotesi, ma la trovarono impegnata nel tentare di rimettersi in contatto con gli spiriti dileguati. Era scossa e sconvolta, sia per la perdita di Yaco, sia per la scomparsa delle voci. L’angoscia continuò ad assalirla mentre, per ore ed ore, tentava di ristabilire un contatto verso gli _ngen_ dell’acqua, del fuoco, degli animali protettori… ma non ricevette alcuna risposta." >}}
{{< p "Con il passare dei mesi e degli anni le fu chiaro che questi spiriti e i loro ospiti, come la volpe acquatica, non solo avevano smesso di ascoltare le preghiere rivolte verso di loro, ma sembravano proprio spariti. Solamente i _pillanés_ sarebbero capaci di un atto così radicale — l’eliminazione di un elemento fondamentale della cultura e del mondo intero… ma perché?" >}}
{{< p "Forse l’_admapu_, il dogma tanto semplice quanto inviolabile, era stato infranto. Che sia stato quell’astro viola misterioso la causa di quel disastro? La _machi_ era sempre più convinta che la sua apparizione fosse collegata con suo nipote ma, come spesso accade, l’uomo non si rende conto di quanto la sua percezione sia vicina alle risposte che cerca. Soprattutto, però, non sa quanto queste risposte siano al di là della sua comprensione, e forse sarebbe meglio continuare ad ignorarle." >}}
