---
title: "Saw Things"
linkTitle: "Saw Things [ENG]"
description: "What would happen if anyone could remember their past –and future– lives?"
images:
- "og/saw-things.jpg"
date: 2022-03-28
publishdate: 2023-10-08
draft: false
---

{{< svg "saw-things.svg" >}}

{{< p "I was thirteen when we heard about the first symptoms. I don't have clear memories of the first months, but I remember distinctly that the news started spreading quickly: we, the kids, needed psychological aid. The number of reported cases of psychiatric disorders in teenagers raised alarmingly.  Our parents started asking dumb questions, and treating us as sick. *It's nonsense*, my classmates and I agreed; we were just fine, none of us ever went to a therapist, not even the school's one… then we understood that the ones who required help were the younger children, about ten years old." >}}
{{< p "Newspapers and TV soon focused on this topic, medical \"experts\" soon started boosting the severity of the situation. They had full media attention, and soon gained also the government's." >}}
{{< p "The facts reported were quite astonishing: among those kids, it was common to be able to speak random words in _several_ foreign languages and, while asleep, parents could hear whole sentences in tongues that the children absolutely could not know. Some videos quickly went viral: a guy captured his daughter talking some gibberish while dreaming. A week later, a professor from Cambridge or some other University provided a transcript of that: it was ancient *Aramaic*, she was negotiating about wool prices." >}}
{{< p "After a few months, similar news started appearing from abroad too: except the usual Countries that always remain silent about their internal situation, it seemed that almost every youngster had cognitive problems, more or less severe. It wasn't entirely true, though: many kids I knew were perfectly fine — as always, the media overemphasized." >}}
{{< p "Nonetheless, we all could sense slight changes: some funny particulars that first were believed to be jokes suddenly became more preoccupying. They were officially named *incidents*, and were noticed mostly when kids were sleepy. When leaving home for school, some looked for _horses_ or _donkeys_. They seemed to forget about the vehicles on the road and the basic rules to cross it, and there had been a severe series of accidents. In many cities, parents were obliged to take the kids to school. A number of children were scared of speeding while traveling on cars; yet others happened to sleep in the center of the room, moving their blankets and pillows over there." >}}
{{< p "It did not take long to realize that it wasn't just mass hysteria: something was happening. Or better, it had already happened, but it took years to figure out." >}}
{{< p "In no time, psychologists had _months_ of queue to book an appointment. The tragicomic aspect was that boys and girls had good health and a quite normal life, so they couldn't understand why their parents were freaking out — they weren't to blame, though." >}}
{{< p "Imagine your reaction if your kids would randomly act like total strangers for a few moments. They are with you, talking normally, and then, a second later, they appear to focus on something. That thought is so far and so different that totally wipes away their attention, no matter what they were doing. When they are back, they're so dazed that have to hold to some object nearby to faint not. When they finally pull themselves together, then, some say they were _remembering_ something. And that would happen to all your friends' daughters and sons of about the same age. Wouldn't you freak out too?" >}}

{{< p "Things became darker when social media started to be censored: whole online groups of user, both kids and adults, were banned because of discussing the phenomenon. Conspiracy theorists immediately raised the antennas and pointed the fingers: _it's mind control_, some said. Anyway, they didn't get much attention. Everyone was puzzled, but scared to ask. The children themselves were the quietest, at first." >}}
{{< p "Then, our government announced a great plan of psychological helps for all the kids who needed it. Specialized staff, even from the Army, were available in hospitals and schools to listen to children of all ages and study any possible mental health problem. The visits were conducted in isolated rooms with the patient and a couple technical personnel at most; _for privacy reasons_, it was explained." >}}
{{< p "The parents calmed down right away, but the kids soon started noticing something wrong. First, only the younger adolescents were summoned — my mates and I have never been called. They often had faint memories about the examinations; some recalled to be sedated, but they couldn't understand why. Shortly after, discussing among themselves, they realized they had been hypnotized." >}}

{{< p "As months passed, things started to get out of control: the censorship was heavy and news were pretending that there weren't any studies in progress on the phenomenon; there was no comment by the authorities." >}}
{{< p "People discussed in person, in church or in public assemblies, but then new laws stated that all public conventions had to be attended at least by a certain number of police officers, depending on the attendance. It was madness, people were totally afraid! We had any tool to communicate, but there was no freedom of speech." >}}
{{< p "New social media and chat applications, using obfuscating protocols, were created to avoid restrictions. The kids who had been hypnotized, teenagers by then, started to be really active for the first time: they wanted to know why many of them had been put in a trance without their consent and knowledge. So, they started to hypnotize each other with the help of psychologists by their side, trying to understand." >}}
{{< p "And then, by doing so, finally the secret came out, some of those weird hypotheses were right: they could actually *remember their past lives*, but… they didn't know. The memories were there, but almost inaccessible while not sleeping: hypnosis was required to access them orderly. It appeared that, during the examinations, they had been asked all they could remember." >}}

## ❖ ❖ ❖

{{< p "Jade was just four years younger than me, but that was enough to be very different… yet we didn't know. As far as I know, I never had any of those *incidents*: of course I acted weird –who hasn't?–, but apparently it was just regular weird. In retrospect, she gave some signals I couldn't comprehend. Sometimes she happened to say something I couldn't understand. 'What?', I asked. She didn't reply, though, and looked immersed in her thoughts. She could totally be affected by the *disorder* — that's another way the media called that." >}}
{{< p "Until she turned twelve, we shared the bedroom: on my side, I had the wall covered with posters from *The X-Files* and other boyish cartoons; she had tons of cutouts of comic books and funny stripes. She always had a wonderful sense of humor, and her favorite game was inventing gags with an improvised puppet theater. At first, there were just a few characters made with socks and paper pulp; later, we together designed and built complex marionettes with balsa wood and pins. Her favorite one was called Bops, a vampire lumberjack obsessed with sucking sap from maple trees. She was so good at making people laugh." >}}
{{< p "When the news about the *disorder* started spreading, our parents didn't pay too much attention: they were busy with their jobs, and we kids were just ok. We had been taking care of each other since very young, and everything seemed normal. I didn't care much about the news either, even if, at school, the atmosphere was heavy." >}}
{{< p "My head was full of baseball, comics, TV shows, and superheroes. My biggest regret is that I never asked Jade how she was: I assumed she was fine. At the time, I couldn't get many little clues, or *symptoms*, as they've been call later. I clearly remember one episode, though." >}}

{{< p "It was one of the last days we've slept in the same room. I recall the smell of fresh paint coming from my new one, where I would have moved soon, across the corridor. Jade jumped up in her bed in the middle of the night, screaming — it wasn't the first time." >}}
{{< p "\"Hey J, that was just a bad dream. It's alright,\" I said." >}}
{{< p "She panted. \"Oh Rob, sorry I woke you up. Yeah, that was *really* awful.\"" >}}
{{< p "\"Come on, spit it out loud. You'll realize it was silly.\"" >}}
{{< p "She recomposed herself and laid down again, looking at the fluorescent stars glued to the roof. It was a unicorn-shaped constellation. Or at least, that's what she said." >}}
{{< p "\"I– I think I was a prisoner of some kind, I was tied up to a pillar made of rock with a heavy chain. I was maybe in a cave, it was very humid and *so* dark… I couldn't see anything. I'm not sure if I was myself, or maybe a young boy… but it must have been me, because it was in first person. Do you dream in first person or in third?\"" >}}
{{< p "\"Uh? I dunno? It depends… usually in third.\"" >}}
{{< p "\"Oh, weird. For me, it's the contrary. Anyway, I was there, in that cold and damp room and, after a while, I could hear steps from some stairs I couldn't see, behind a corner. Dark figures descended, holding thick candles; their light barely brightened the stones around… and their vests. Long, dark, dresses with large hoods that covered the faces. They must have been eight or nine men. Monks, maybe… but nothing like Friar Tuck from *Robin Hood*!\"" >}}
{{< p "I chuckled, \"That must have been *terrible*!\"" >}}
{{< p "\"Shut up, that's not what I meant! They were scary! They were so silent that they could have been floating a few inches from the floor. Eventually, they took position in a semicircle in front of me. Behind me, there was a tall rock face. I felt like a trapped rabbit, with wolves surrounding me.\"" >}}
{{< p "\"Was it some kind of cult?\"" >}}
{{< p "\"Indeed, dumbass! Have you ever heard about regular people dressing up like that? Chaining kids?\"" >}}
{{< p "\"Well, mom and dad sometimes—\"" >}}
{{< p "\"Can you be serious for a minute? That was a nightmare, not a *Monty Python* show. So, one of these dark imbeciles steps on and gets close to me. I mean, so close I could smell him: I can still remember a strange mixture of… dried flowers and… rotten fish?\"" >}}
{{< p "\"Oh, come on!\" I laughed, \"What the heck?!\"" >}}
{{< p "\"I know, right? And that is still the ordinary part. Low down your voice, or you'll wake up everyone. Listen here. That disgusting guy stretched his arm and grabbed my right hand. His own hand was so well curated, it seemed it had a *manicure*. He brought it close to him and lowered his eyes –if he had any, 'cause I could see only blackness–, then he abruptly reached out to a pocket in his tunic and a curved knife appeared in his hand! I widened my eyes but stayed still, as if I was drugged. Inside I was like 'Heyyy wake up!', but the trick didn't work. I was still staring at the blade, when I realized that the monk had already cut off my ring finger! At least I couldn't feel any pain, but I was terrorized.\"" >}}
{{< p "\"Wow, that escalated quickly.\"" >}}
{{< p "\"Hell yeah. That monster got up while I crumbled to the ground, holding my hand, with blood gushing out. After a few moments, I realized that the all the dummies had started humming, or singing, something incomprehensible. I remember the rhythm, slow and very regular — almost catchy, I'd say. The voice behind me was singing too, it was very deep. When I turned around, I was horrified: that wicked man was drawing things on the rock wall *with my finger* as a pencil! I stumbled upon, falling again, observing the dark patterns traced with my own blood. There were lots of marks similar to parentheses, but they were slightly irregular. There were also tiny drawings that resembled — what's the name of the Chinese symbols?\"" >}}
{{< p "\"Ideograms.\"" >}}
{{< p "\"Yeah, those! Lines connected those characters all around the wall, forming a 5-feet roundish shape. I could feel the intensity of the hum all around me. It was led by that monstrous monk, I am quite sure. Finally, that man put *my* finger in the center of that cursed ring and started drawing a circle inside. Have you ever insisted on sketching a line, or a shape, on the same spot of a paper sheet? You know, the ink becomes something very similar to a dark pool, almost fluid. He did the same thing, but with my ring finger. Behind that weird song, I could hear the faint, terrible noise of the flesh squeaking on the stone… and that circle of blood was growing bigger and bigger. There was no way my tiny finger had so much blood in it! Then the dark red stain, at the center of that frightening diagram… started moving! It reacted to the rhythm of the chant! The ripples of that blood were stirring and moving with the voice of those mad monks, like the glass of water in *Jurassic Park*.\"" >}}
{{< p "\"I told you that movie is epic.\"" >}}
{{< p "\"Yeah, but excuse me if my nightmare was not! I thought I was hallucinating because of the blood loss, but *damn*…\"" >}}
{{< p "\"Mind your words!\"" >}}
{{< p "She didn't even hear me, \"The red pool was pulsing so hard that suddenly disappeared in the wall. Instead, there was total black. Emptiness. Void. A circle hole appeared in its place. The candlelight couldn't brighten it, but I'm sure that neither the world's most powerful flashlight could. I think that even some monks were scared, 'cause someone stopped singing. Now get ready, here comes the *weird* part.\"" >}}
{{< p "\"Ah yes, 'till now it was a regular night.\"" >}}
{{< p "\"From that black void, *something* appeared. At first, I thought I saw a tiny tongue of… blackness, like a quick black flame, coming out for less than a second. Then it happened again, and again. They were *fricking tentacles*!\"" >}}
{{< p "\"Like Ursula in *The Little Mermaid*?\" I laughed." >}}
{{< p "\"Stop it, please! It was nothing like that!\" she almost sobbed. Then I immediately went quiet and serious, as I understood she was genuinely scared." >}}
{{< p "She went on, \"From that 5-feet hole, a huge monster slipped out, *piece after piece*. It was huge, it had tentacles, claws and something similar to arms, or legs… I don't know, it was just too big for that cave. Everything in its body was *wrong*,\" she said, starting crying. I kept my mouth shut, but I got up and sit at the feet of her bed." >}}
{{< p "\"Robert, that thing… grabbed me with its razor-cutting limbs –I don't know how to call them– and stared me in the eyes. It had five eyes of a color I wouldn't know to describe… Purple? Blue? They seemed like those shiny pearly cars in your video games, but much more terrifying. I was kept there, in midair, bleeding from my arms and legs, and I could feel the cold of those horrible tentacles… but his eyes, those were the worst part. It projected something in my mind, like a cinematographer, but all I could see –or feel– was despair and terror. I don't know how much time I've been held there, it seemed hours. Eventually, he tightened the grip, and dragged me into the black hole along with it. When I entered it, I felt the most dizzy and terrible feeling ever: it was like the skin, and the muscles, were detaching from my bones. I tried to scream, but then I finally woke up.\"" >}}
{{< p "I kept a hand on her ankle. We remained silent for a few moments, until she recomposed herself, then I said: \"That was a hell of a dream, yeah… but now it's gone. Think of anything else, and if it comes to your mind again, force yourself to think about me, sitting here, watching on you. It doesn't matter if I am in the new room, I'll be always *here*.\"" >}}
{{< p "She sat on the bed and hugged me; when I thought she was relieved, I tried to be cheerful, and added, \"Remember, that was just a nightmare. Now it's gone. The real monster was the pizza you ate yesterday!\"" >}}
{{< p "She laughed, but her eyes were thoughtful." >}}

## ❖ ❖ ❖

{{< p "The voice spread quickly —especially because it was strictly prohibited— and it became public knowledge: kids from nowadays could remember their past lives. Secretly, people started to write down systematically the visions taken during the *illegal* hypnotic sessions. These recordings became available on the deep web, the darkest part of the internet where terrorists buy weapons and pedophiles sell children pictures. They were illicit in the same manner, if not more. We knew the government already had the kid's memories, but denied it. They didn't want to share them too, and prosecuted who wanted to know more — why?" >}}
{{< p "After some time, studying the recordings, another hypothesis came out, and quickly gained credibility: a few of the lives narrated couldn't be from the past. They didn't just talk about wind turbines and electric cars, as other modern inventions. There were names of governors and politicians who hadn't been elected *yet*: at the time, they were all candidates. Unknown tsunamis and hurricanes were cited in these visions. What scared the hell out of everyone, though, was that *all* of these stories, or lives, ended up at the same date — five years from then." >}}
{{< p "Kids with hidden memories like those started to be named *Oracles* because they knew the future, and they could help humanity to better understand that mysterious point in time where all the stories ended. Because of the name, their tales from the future were called *prophecies*. They were a ridiculously small portion of the interviewed kids, but suddenly became the most important. As the number of the collected stories grew, though, it became possible to better pinpoint that specific moment in time, which finally became a specific date. People started to call it *Eschaton*, based on the Ancient Greek word meaning \"last\"." >}}

{{< p "Even if all these studies had been kept secret, after that discovery things started to become messy. Only one word can describe the months that followed: panic. 'The End is Nigh' became a motto which appeared *everywhere*. Religious zealots didn't miss the chance to spread the word in the worst way possible. New sects were born, with the goal to purify the souls before the *Eschaton*. They said the Oracles were a miracle that could allow us to obtain the eternal bliss. It was okay until the first mass suicides happened." >}}
{{< p "Great acts of rebellion against the government took place across the nation, and then abroad. Activists started to get violent because people were scared, but politicians continued to deny everything, stating that the Oracles and their prophecies didn't exist. But it was so *clear* that they were lying." >}}
{{< p "Among this mess, which was growing worse and worse as weeks passed, another weird discovery was made while studying the kid's recordings." >}}

{{< p "*Oracles of Doom*, that's how the kids like Jade started to be named. Sometimes, just *Doomed*. I think it was invented on the internet groups, then it became a common term. They were the new weirdos, the kids who told stories about horrific monsters; they provided descriptions of places that did not exist — they were reachable *through the stars*, they explained. They called them *abysses*. If you had a friend who liked to draw something unusual, or described unsettling things as those, then he or she was automatically labeled as an Oracle of Doom." >}}
{{< p "It all started by their horrifying memories, which talked about unnatural beings, or gods, sleeping patiently, waiting to return  and take back their ancient reigns — they narrated those stories peacefully, as if that was the most natural thing. And when those creatures will wake up again, they will cause the end of everything — just as the *Eschaton*. It didn't take long to associate this concept with those dreadful tales, but a doubt was raised: were these prophecies of the future, too?" >}}
{{< p "At first, people started mocking them, like adult bullies. It was unnecessary, but probably the tension of the moment, and the riots… they surely didn't help. However, this prosecution got worse when it became clear that the Doomed didn't need to sleep to recall their past lives! In most of the cases, they were just introverts — it is understandable, with the disturbing images they described. Then, they were seen like *anomalies*, or *freaks*. As it happens when you see something disturbing, the Oracles of Doomed were just ignored: the world was already deranged, we didn't need them." >}}
{{< p "And then, a final signal that something obscure was actually happening came to light: when talking about the Doomed, some said they once had a friend matching their description… who curiously disappeared after the hypnosis session commissioned by the government. Initially, they had been called plotters, but then several teenagers, now grown-ups, agreed that many *weird* friends of theirs in the elementary school now were just… gone. " >}}

{{< p "Since the concept of *Eschaton* was causing mass hysteria, but no one knew what to do to avoid the worst, the Oracles were unofficially seen as our only hope. *Officially*, according to authorities, there was nothing to worry about, since it was all an invention of terrorists!" >}}
{{< p "If there was an aura of respect and awe around the Oracles, religious sects pointed out the Doomed as the *cause* of the end of the world, since they proclaimed it. People, who were scared and confused, lose no time and followed that silly idea. The accused had no chances to defend themselves, and only a handful of people dared to stand with them. A witch hunt had begun." >}}

## ❖ ❖ ❖

{{< p "Four years had passed since the beginning of this story. I was eighteen, and as dumber as I could. I still hadn't realized that my sister could be a Doomed kid. Luckily, she was way smarter than me." >}}
{{< p "The studies of the prophecies then made a crucial discovery. Thanks to the great numbers of the interviewed kids, another date was hypothesized: the day when the first Oracle was born, and it was fifteen years before. That could have explained the fact that I had never been contacted for hypnosis sessions, but Jade did. Atheist people called that day *Genesis*, \"the beginning\", opposing to the *Eschaton*. Though, it wasn't unusual to hear \"*Second Genesis*\", barely whispered, by… anyone, devout or not." >}}
{{< p "The next big question was: what had happened that day? It didn't take long to get an answer, but it took *ages* to accept it: nothing. In any Country, for more than twenty-four hours, there weren't significant registered events. Maybe it was a coincidence, but an influential religious figure had visited a holy sanctuary in India. That was all we had. Except for a geomagnetic event, caused by a solar flare apparently like many others, that hit exclusively Antarctica, and had not tangible consequences on everyday life. We weren't certain if any of those episodes caused the birth of the Oracles. We thought it was destiny, or a divine plan." >}}

{{< p "The finger-pointing towards the Doomed kids went on, and unsettling news started appearing on TV: boys and girls started disappearing. One video in particular went viral. It was shot from a window of a town house, the girl who filmed it was alerted by the screeching of tires. She caught on camera a black van speeding from the nearby courtyard, the fresh signs of the tires were visible on the grass. Two men dressed in black shirts were closing the side door, and they were pulling in a kid with a backpack. Luckily, if it can be said, the backpack was clearly visible and, after a few hours, the boy already had a name and a face. He was of the same age as Jade, and all his classmates described him as a kind, introvert guy. That case in particular once again lighted up the situation of the Oracles of Doom: why were they being kidnapped? Who could do that? The same government that was continuing to deny the *facts*? At that hypothesis, even the most skeptical didn't dare to argue much." >}}

{{< p "Everybody knew that kids born after the *Second Genesis* were indeed particular, but now this new fear of them was causing unforeseen consequences. They were simply part of our life, brothers and friends: every girl and boy we knew had hidden powers that we learned to respect. It was inconceivable to fear for their lives, we had to defend them." >}}
{{< p "One day, Jade received a call for a hypnotic session. I was scared; she was terrified. Until then, she hadn't been hypnotized yet, but we knew it was a matter of time. I backed her a few days, hiding her at home even from our parents, who believed she had attended the examination. At some point, she even refused to go to school because she couldn't trust anyone, she said; she had friends, and they however probably didn't know she was an Oracle of Doom. She got worried and worried, but didn't want to tell me more: what if the others got to know her secret? I can only suppose that she suspected someone, a classmate maybe, knew the truth, but she never told me. She received several exhortations from the hospital where she had the appointment, but she kept ignoring them. Eventually, after a few weeks, she disappeared too." >}}
{{< p "We went to a movie at the shopping mall cinema, which was half empty. We were without mom and dad because we were confident of the large crowd at the mall. At the halftime break, Jade got up to grab pop corns… and didn't came back. I noticed that she was taking longer than usual, and I remember I was quite nervous when she went alone: I observed the other people who went along with her, but none of them worried me. The movie resumed, and I got up searching for her. In the large hall, there weren't many people, but there was no sight of her. I tried to call her phone, but it didn't even ring." >}}
{{< p "I rushed home and called our parents, and we immediately went to the police station. The officers tried to reassure us, they said that teenagers use to run away for a few days, often in cahoots with a friend… but I knew that that was evidently not Jade's case. She never came back." >}}

## ❖ ❖ ❖

{{< p "We were devastated, and became indifferent towards the world, which was slowly descending into chaos. We almost stopped listening to the news, as we did not care. Mom was the one who was hit harder, as she stopped sleeping or eating for days. She believed the fault was hers, and dad didn't have the strength to comfort her. I lost a year at school, even if the teachers had been sympathetic, but I finally graduated." >}}
{{< p "I realize now that I haven't been able to focus on something for years. After the diploma, I found a job in the local public library, but I hardly recall anything about it. What I remember well, though, is that at the library I met an old friend of mine, a couple of years older than me – I shall not mention her name, even after all this time." >}}
{{< p "I told her the whole story: Jade, her terrible dreams, her disappearance, my incapacity of defending her… and then she introduced me to *The Four Horsemen*, a group of activists who organized protests and \"peaceful terrorist acts\", as they called them. In the past, I wouldn't have been interested, but after what they did to my sister, something inside me wanted to take revenge in some way. I never met the other guys in real life, we used exclusively those encrypted chat apps on our smartphones." >}}
{{< p "They were specialized in *flash-mob-guerrilla-terrorism*: imagine a bunch of random people, in a crowded place like the plaza in front of the town hall, who suddenly wear a mask without being noticed. Each of them knows exactly what to do, and in a matter of seconds, they leave a huge message painted with spray on the hall walls, and immediately run away. Or maybe, in a handful of seconds, all the tires of the cars in the police station parking lot are slashed. Acts like those were so frequent across the Country, and the world, that the police almost never caught the responsible — they had to look after the *real* terrorists, as the religious sects that placed bombs in public places. We felt like rebels, even if our adolescence was over, as we wanted to send a message, which often appeared painted somewhere, next to 'The End is Nigh': *we won't do what you tell us*." >}}

{{< p "I never played a part in those flash mobs, but I helped organize them. I was good with maps and strategy, so I planned the possible actions. Then they were discussed with all the others and, if approved, someone else would have acted." >}}
{{< p "One day, at about two years to the *Eschaton*, I woke up with a ton of notifications on the phone: there was excitement in the chat. Someone –not us, but a hacker with balls– succeeded to infiltrate in government websites and downloaded tons of confidential documents — that was called a *leak*. There, the leaked files were put on the deep web, and everybody wanted to access them. When I entered the chat, someone claimed that the files were already offline –we could only wonder what could have happened–, but one of our group had a copy on its computer. It wasn't safe to share it on the web, then we decided to use flash drives in the hiding spots that we used for our flash mobs." >}}
{{< p "I had to wait a couple of weeks to get my hands on a copy of the files. In the meanwhile, I had heard that it was a *huge* leak, that would have changed everything, and that the government couldn't keep on lying. After a couple of weeks, I finally got my copy and, when I inserted the USB stick in my laptop, I saw hundreds of reports and transcripts of interviews to the kids. There were clinical reports and videos that showed psychological tests on some boys. The locations didn't seem to be hospitals or schools, though, but the patients were always wearing gowns. Were they the abducted kids? There were so many files I didn't even try to view them all. I was just happy that something finally was moving in the right direction." >}}
{{< p "As the secret files were published on newspaper and websites, the news about the leak started appearing, but in the first months there was no official statement. It was in that weird period that my friend, the one who enrolled me in the *Horsemen*, sent me a strange, cryptic message. It was a name of a computer file name, a video clip. At first I didn't get it, I thought it was a mistake; then I understood. I opened my computer and inserted the flash drive, then I searched for a file with that name, and there it was. It was a video clip of only thirty seconds, and I watched it so many times that I knew the exact content of each frame." >}}

{{< p "It was a recording of a security camera. For the first eleven seconds, nothing happens: there is just a corridor shot from above. On the right wall, there is a series of doors, probably sliding ones since they don't have any knobs. The left wall is empty. Only the fourth door is wide open, and a dim light comes out. The shadows flicker, as someone moves in front of the light source. A couple of times, the whole corridor seems to lose power and all the artificial lights drop for a fraction of a second." >}}
{{< p "At the twelfth second, four soldiers with black, heavy suits appear on the far edge of the hall. They hold automatic rifles, running in line. They stop just before the open door, and stay there for three seconds. Then, two of them move to the other side of the opening, and aim the machine guns. They yell to someone, but there is no audio in the clip. One of them abruptly steps back, as if *scared*, and for a moment he opens his mouth in amazement. The soldier nearest to the camera, then, starts firing at the twenty-third second, and the rest of them follow. " >}}
{{< p "It was impossible to count them, but certainly dozens of bullets were shot. After three seconds, two men start stepping back, aiming one towards the ceiling and the other towards the floor. Less than a second after, one of them is hit in the chest from a dark, flexible *tentacle*, and is crushed against the wall behind him. I barely dare to name it tentacle, but I can't find a better definition: it couldn't be a rope, it was extremely strong, and there were at least *four* of them. Two seconds later, other two limbs break through the door, taking down the men, and another one seems to be about to come out — but the video ends at the stroke of the thirtieth second." >}}

{{< p "Nobody could ever find an explanation for the content of that clip, which became quite viral, even if many accused it to be a fake. I myself had plenty of doubts, but those tentacles… they reminded me of that nightmare. I could *feel* that Jade was involved, but I'll never be sure." >}}
{{< p "Eventually, at about a year from the *Eschaton*, there was an official statement from the President. He apologized for the secrecy kept on some information, but it was for the people's sake. He confirmed that studies were conducted on a series of gifted children \"in specialized colleges\", and it was confirmed that they had the miraculous abilities. He made no reference to the kidnappings and the experiments. He declared that they would have been soon sent home along with scholarships to continue growing their faculties." >}}
{{< p "It was true, boys and girls started coming back to their homes, but Jade did not. That was the final blow for my parents, that had a final relapse with depression, and I didn't know how to help them." >}}
{{< p "Eventually, the *Eschaton* arrived. That day –it was Friday, we all remember well– was… The worst one could imagine. Hours seemed infinite, and people lost control as if they had no morale. Among the population, there was a lethal combination of feelings: fear and despair. At the end, the day passed as all the others before and after. The real difference was the number of deaths. Most of them weren't casualties, though: they were suicides — my mom and dad were among them." >}}
{{< p "The following days, an aura of disgrace fell on everyone. Nothing had happened, we were still alive, and didn't know what to think. Had it been a horrible prank? We felt filthy, responsible for radical and unnecessary acts. At first, all the energies were drained from all the earthlings: sorrow reigned among us, like a dome preventing light to seep." >}}
{{< p "Finally, because life always prevails, the zest for living succeeded to light up a flame in humans. It was a slow start, but we started feeling as freshly, born again humans. We had to lose everything and everyone to appreciate the world and the life we already had." >}}

## ❖ ❖ ❖

{{< p "Immediately before the *Eschaton*, the interest for the Prophecies had a surge of interest because we hoped to avoid the end, but then all was abandoned. One of the longest projects ever was archived because of our shame. After how we had treated the Oracles of Doom, we couldn't continue interviewing the kids; the recall was too fresh." >}}
{{< p "After about a decade, as memories started to fade, someone started again to hypnotize their own kids. With much astonishment, they discovered that… There were no more Oracles. And that was not all: it was quickly confirmed that children born after the *Eschaton* couldn't recall their past or future lives anymore. There had to be a meaning." >}}
{{< p "Going back to the recordings of that dreadful day, we discovered that, among too many tragedies, another solar flare had been registered. It was *very* similar to the one of the *Second Genesis*, they had to be necessarily linked: it hit Antarctica too, and its parameters were the same. They couldn't be just radiations, since they appeared to have an immense power on our conscience, and maybe on our DNA itself. " >}}
{{< p "Then we started studying these phenomena, trying to understand what was lying underneath the rocks of the South Pole, and why it was linked with the flares. What we had sensed until then was that there was indeed *something* that had a stunning and unpredictable impact on our lives. It was also almost certain that the first flare *unlocked* something in human beings, and the second flare *fixed that*, in a way we couldn't possibly understand. A final hypothesis concluded that the prophecies of the future told by the Oracles, which all ended up at the *Eschaton*, were the lives of those thousands of people who killed themselves that day. The second flare restored some kind of *barrier*, in our brain, that doesn't allow us to remember or access other lifetimes." >}}
{{< p "As a bittersweet conclusion, after all that fear and pain, we knew that we had stumbled upon something that could change our lives. We were willing to honor the casualties of those dark years, and to treasure our memories." >}}
{{< p "We failed to recall, though, about the abysses, and the forgotten monsters, the Oracles of Doom warned us about. At least, we didn't think they could be unrelated to the *Eschaton*, or that we could encounter them *after* it." >}}