---
title: "The March"
linkTitle: "The March [ENG]"
description: "A quiet English village. A boy and an old man. A revengeful, ancient force."
images:
- "og/the-march.jpg"
date: 2022-03-26
publishdate: 2022-10-26
draft: false
---

{{< svg "hag-stone.svg" >}}

## I
{{< p "The first time I saw him, I was about ten years old. He was climbing up the path that leads down to the creek, struggling because of the steep trail. He was carrying a bucket in one hand and a walking stick in the other. I was playing with some twigs, running around some imaginary monsters. He quickly glanced at me, with some disgust in his grin, then he turned uphill, towards home." >}}
{{< p "He lived in the last cottage of the village, right on top of the hill. My mother and I resided five-hundred yards down, in the house built my great-grandparents. At about half road, the footpath where we have met started, heading into the woods." >}}
{{< p "Actually, thirty years later, I wouldn't expect that the trail could still exist, but there it is. A narrow path, barely visible, swallowed by oaks and cedars." >}}
{{< p "I don't know why, but I'm _terrified_ by it. I'm still holding Julia's shoulders with my hands." >}}
{{< p "\"Ouch! You're hurting me\" she groans." >}}
{{< p "\"Sorry,\" I say after coming back to my senses, \"I–I didn't mean to be so dramatic, but you really must not go down there. It's dangerous, there are snakes.\"" >}}
{{< p "She looks at me, clearly understanding that I'm lying. I fucked up. I keep forgetting that she's nine years old, I can't abruptly change the subject when I want anymore. I must get control of the conversation again." >}}
{{< p "\"Okay, okay, I'll tell you a story, but you have to promise to listen to me and behave for all weekend here at grandma's.\"" >}}
{{< p "\"Deal!\" she agrees, turning back and running down the hill." >}}
{{< p "I start walking after her, observing the sparse houses of the old English village. If it weren't for the roundabouts and the flashing lights at the crosswalks, I bet it would be the same as a century ago. Just one pub, a post office, and less than one hundred souls." >}}
{{< p "After a few steps, though, I can't resist the temptation to turn around and see if the old man's house is still there." >}}
{{< p "As I walk uphill, I keep feeling shivers down my spine, the constant urge to look over my shoulder. _Why the hell am I so afraid of this place? I lived here for almost twenty years_. I really can't find an answer, but when the cottage finally comes in sight, memories start flowing in my head. But they're too violent, like a tide that rises too fast. I am overwhelmed by that flashback, frozen on my legs." >}}

{{< p "\"Dad!\"" >}}
{{< p "My daughter's call rescues me for the second time in a couple of minutes. After hearing her voice, I quickly turn around and take some steps, faster and faster. I am out of breath when I reach the door: I realize that I have ran as fast as I could for the last two-hundred yards. Damn, I would have preferred not remembering. But _how could I forget_ those memories? Now, the hardest part is to avoid telling the truth to Julia and to keep her away from that place." >}}
{{< p "After dinner, I completely made up a story in which I got lost in the woods and almost froze in the water. It was completely nonsense: the \"river\" is a placid creek, and luckily my mom was doing the dishes and couldn't object. I tried my best to act natural, and I think I've been convincing." >}}
{{< p "Now she's reading a book on the couch, while I'm sitting on the rocking chair that belonged to my family for generations. Mom said that my father used to sit here very often, telling me stories before putting me to sleep. Too I only have faint memories about him." >}}
{{< p "Suddenly, the notion of that ancient wood, which probably could come from the woods on the back of the cottage, scares me. I fight the urge to jump from the chair, clenching my fists, so I get up as calm as I can, and head to the bathroom. I close the door and wash my face. I try to think of something else, but my mind keeps focusing on that house, uphill, on that night. _How could I forget?_" >}}

## II
{{< p "It was the third or fourth time that I saw him walking on that same footpath, always with a bucket in his hand. I kept asking myself what the heck he was doing down there, so at the end I couldn't resist and went after him, careful not to be seen." >}}
{{< p "The trail led to a little stream in the underwood, surrounded by mossy rocks. There wasn't much sunlight because of the tall trees. I had been there several times before, but I have never liked that place: there were no animals or birds to watch. I thought that woods had to be fun, but this one –the only one I knew– was just too quiet." >}}
{{< p "The old man followed the water course for a couple of minutes, then stopped next to a clearing, along a curve. He put down the steel bucket and bowed down. He started picking up rocks, one by one, observing them closely, and then tossing them away. I noticed some other large clusters of stones, similar to mounds, while walking down: so it was him that \"built\" them." >}}
{{< p "He kept throwing rocks for a while, but then, eventually, he looked at a pebble for a little longer, and put it in the bucket." >}}
{{< p "He did that for a while, maybe half an hour. He collected about ten stones, while discarding the vast majority of them, which now formed a new tiny hill, a few yards away. Eventually he got up, turned around, and went all the way back to the footpath, then to his home. I reached the area where he was \"working\", and looked around for something odd that could give me any clue. Nothing: there were just pebbles all around, some mossier than others." >}}

{{< p "He kept following the same routine for a few more days, and I kept following him. One day, he was carrying a wicker basket, not the usual bucket. Once he got to the creek, he turned in the other direction, which went deeper in the woods. After three or four minutes, he reached an opening with just a few trees." >}}
{{< p "It was late autumn, but there the ground was green, it wasn't covered with leaves. It was a small green island in a yellow and brown ocean." >}}
{{< p "He put down the hamper and, this time, he got down on his knees; it must have been painful because it took a while to get in position. He started to peruse the grass with two hands, as if he was flipping the pages of a book. From my hideout, behind the trees, I couldn't figure out what he was doing because of the tall grass." >}}
{{< p "After a few minutes, finally, he leaned over a bit, to better examine something, then he picked up something and put it in the _panier_. He was _looking for four-leaf clovers_." >}}
{{< p "That day he spent more time in the woods than usual, almost until dusk, but he found only seven or eight cloverleaves—it was _so_ boring to look at him that I almost fell asleep a couple of times. He finally got up and went back home. I approached the clover field and sat there, looking for any clues. Nothing. Everything was perfectly regular." >}}
{{< p "For me, at that point, it was a game, a mystery to solve. I pretended to be Sherlock Holmes and, to figure out that case, I had to get closer to his home." >}}

## III
{{< p "What is it they say? _Curiosity killed the cat_. Ah, funny." >}}
{{< p "The next day, I waited for him going down the usual route, but then I didn't follow him. Instead, I quickly ran towards his place. I knew I didn't have much time, it was already late afternoon." >}}
{{< p "His cottage was quite regular: it had a thatched roof, as many others in the area, and just one floor. There was a wooden barn on the back, so I decided to start my investigation there." >}}
{{< p "As I walked around the house, I kept my eyes and ears open to see if someone was inside. From what I knew, the old man lived alone –his wife died years before–, but I couldn't be sure. I avoided asking information to my mother to prevent raising doubts: she would have understood my plans, and I didn't want to be scolded." >}}
{{< p "It seemed no one was there. The barn door was open, so I peeked in, and I saw some farm tools and a tractor covered with cobwebs. I entered and widened the door open a bit more, to let the light in. Everything was covered in dust, but it all seemed normal." >}}
{{< p "I went out and left the door ajar behind me, then I noticed that, next to the shed, there was a quite large spot of loose soil." >}}
{{< p "I bowed down and shifted some earth with my hand, but I couldn't find anything. I thought it could have been a vegetable garden, but there was already one, next to the house. Then I went back in the barn and took a shovel. I started digging, and at the second stroke, I hit something solid. I kneeled down and started using my hands again. I touched something soft and... _furry_. I immediately retracted my hands, but I had already seen it. It was the corpse of a cat, freshly buried." >}}
{{< p "I jumped up and tried to move my eyes away, but I couldn't stop staring at it. I noticed that the area with fresh soil was way larger than that poor animal. _There had to be others_. I tried to quickly put the earth in place, then I hurried back home. I just wanted to forget that image." >}}
{{< p "While running, though, I saw something very peculiar: all the windows of the cottage were adorned with chains of stones: long, thin, red strings tied together pebbles all around the glasses. I was stunned, it was beautiful to my eyes. I got closer and noticed that all the rocks had a hole inside. They were _hag stones_! My grandma told me about them: _If you find one, always take it with you as a protection against pixies_." >}}
{{< p "As I was admiring those weird decorations, I heard a noise from the gravel road: the old man was coming back. I hid behind a corner, then snitched away as soon as he stepped inside. Once back home, I couldn't stop thinking about what I had saw in the past days. After a while, I realized it: down the river, _he was collecting hag stones_." >}}

{{< p "I had to get in the house. I needed to see those weird ornaments so badly." >}}
{{< p "Luckily, the next day, the old man went out a bit earlier, so I could have more time. As he walked down the path, I ran uphill as fast as I could. In those years, people didn't lock doors, especially in small villages like ours. When I tried to open the main door, though, it was firmly locked. Strange. I slipped past the corner and looked for an open window. They were all sash windows, so there were two frames that slid vertically, locked by tiny clasps. After a brief search, I found it! One pane was not locked, and I was able to open it easily, without forcing it." >}}
{{< p "The old cottage, as many others, didn't have many rooms: just the kitchen, a bedroom, and a large area with various purposes—a rural living room. Sometimes there were one or two storage rooms." >}}
{{< p "The window led me to the bedroom. As I jumped inside, I noticed them: chains of pebbles all around the glasses. Some were smooth, others had sharper edges. All of them, anyway, had at least one hole inside, and they seemed to be naturally carved by erosion. I wondered how much time it would take to search for so many peculiar rocks. The stones were tied together by red strings, and... they were so many! Every corner, every door, and window had at least four or five of them." >}}
{{< p "When I left the room, my jaw dropped in awe. Hung to the  door, there was the most stunning garland I had ever seen. It was completely made with four-leaf clovers! There were dozens of them! It must have taken a _long_ time to find them all... My respect for that man immediately boosted up. In the middle of the wreath, then, there was a perfectly round pebble with a tiny hole  in its center. It was flawless, a unique find. I reached out my hand to touch it, but I heard a noise behind me." >}}
{{< p "I turned around, but I couldn't see anyone. I stood still for a minute, straining my ears for any sound: nothing. I stepped in the kitchen, and I saw other chains of holed stones next to the door and windows." >}}
{{< p "The main door was... impressive. It had chains on chains attached to it, and there was another garland attached to the wooden rooftop above it, even larger than the first one! I couldn't understand: why the doors? Those could be awesome embellishments for the windows, but there was no reason to decorate _so much_ a door that was meant to be kept shut." >}}
{{< p "Something moved again, right behind me. I jumped, scared to death, but again there was no one. As I cooled off, though, I saw a small wooden door with as many ornaments as the main door, if not even more. It had to lead to a storage area, because it was smaller than the other ones." >}}
{{< p "Hesitantly, I approached it: behind some pebbles, I noticed a security latch. It was closed. _Weird_, I thought, but I suspected that the noises were coming from in there. I knocked. No response, no sound. I unlocked the door and slowly opened it." >}}
{{< p "It was dark, and the afternoon light was poor. First, I saw shelves on the back, full of jars and unlit candles. There were a broomstick, some glass bottles, a couple of wooden crates—and then I saw it." >}}
{{< p "_A child_ was standing in the back of the room, perfectly still, staring at me. I screamed and jumped back, unable to realize what I had seen. What the hell! He kept standing there, motionless." >}}
{{< p "\"Uh... Hi\", I said. He was younger than me, and shorter too. He had red hair, and his eyes were... definitely peculiar. How can I explain? They just seemed _not suitable_ for a kid. They looked like both adult and _wild_." >}}
{{< p "\"Who are you?\", I asked." >}}
{{< p "His eyes followed me, but he didn’t move a single muscle of the body. I looked around, trying to understand what he was doing in the storage room. Was the old man keeping that boy _locked in the room_ while he was away? What a monster! Was that some kind of punishment? As far as I knew, the man lived alone; I really couldn’t figure out who the heck he could be." >}}
{{< p "After a while, I stepped back and made him some space: \"You can come out... If you wish.\"" >}}
{{< p "I didn’t know if he had understood because he kept looking at me, and he didn’t step out of the small room for a while, maybe five minutes. Eventually, as I moved more distant, he cautiously took some tiny steps towards the light, keeping an eye on the garlands. He was so thin! I immediately thought he had to be hungry –so was I, actually– and went to the kitchen, without losing sight of him. There was a bread loaf on the table, so I took it and broke it in two pieces. I offered him one, but he just lowered his eyes to look at it." >}}
{{< p "\"Aren’t you, like, starving? You need to eat something,\" I pointed a finger to his chest, \"I can almost see your bones through your skin!\"" >}}
{{< p "He turned his gaze to me again, but he didn’t touch his bread. I gave mine a large bite, and then put back the other piece on the table: \"I’ll leave it here for you, if you’re hungry.\"" >}}
{{< p "A few minutes passed, and I puzzled myself with lots of questions: who is he? the man’s grandson? why was he imprisoned? _has he been kidnapped?_ But most of all, the more time passed, the more awkward the situation was getting: I didn’t know what to do with him!" >}}
{{< p "I was questioning myself if maybe I should keep him closed in the room: _Maybe he is sick_, I was thinking, when I heard someone unlocking the main door." >}}

{{< p "It all happened in a handful of seconds: as the door was opened with a screech, I turned around just in time to see the old man’s face. He looked at us, but he didn’t understand immediately what was going on. He started moving his eyes from me to the kid, back and forth. After a while, his expression muted to puzzlement, then to rage. He looked at the door of the storage room and, when he saw it opened wide, his face turned into terror." >}}
{{< p "He was standing in the doorway and, as he realized what I had done, he quickly stepped in and tried to shut the door behind him. At the same moment, I felt on my skin a gust of wind. All the chains in the room were shaken by that blast, and then the main door was slammed. I turned around to the child, but _he was gone_." >}}
{{< p "I kept blinking my eyes: impossible! He was there literally three seconds before. I looked around, then I turned again towards the old man, feeling both puzzled and miserable. He wasn’t looking at me, though. He was moving his eyes all around, looking for something. He, too, was looking for the kid. After a while, he finally leaned his back against the entrance. He slipped down, sitting on the ground, and started sobbing. He murmured something like, \"What have you done... What have you done...\"" >}}
{{< p "My mouth was dry. I had just opened it, trying to explain, but he abruptly shouted: \"Why the hell did you open that bloody door?\"" >}}
{{< p "\"I wa—I was curious. And I heard a noise. I'm sorry—\", but I couldn’t finish the sentence." >}}
{{< p "\"And why the hell are you in my house? Did _they_ help you to get in? I’ve been able to keep them out for weeks with these things,\" pointing at the pebble chains, \"there was no way they could break in!\"" >}}
{{< p "I didn’t have the slightest intention to explain that I had sneaked from the bedroom window. He kept screaming: \"I know I shouldn’t have taken that _thing_ with me, but anyone would have done it! I know that those bloody _piskies_ could have helped me, if they wanted.\"" >}}
{{< p "He stopped for a long moment and took a deep sigh. \"Oh God, what am I doing?\"" >}}
{{< p "He looked at me: \"Sorry, kid. I can’t blame you for something foolish I have done. You can’t imagine what these weeks have been.\"" >}}
{{< p "He got up and took some steps, then raised an arm to the kitchen window: \"Every night, they all gathered out here, in my courtyard, and started yelling. They wanted their brother freed. At first, they just threw some rocks, then they started to be violent. They killed all my cats and my hens. I had to build these talismans to weaken them, the situation was getting out of control.\"" >}}
{{< p "I couldn’t understand anything of what he was saying. At the end, I made the silliest question: \"Was he a relative of yours?\"" >}}
{{< p "The old man raised his eyebrows and looked at me, astonished: \"Boy, did you realize that the being closed in there was not a human like us? It was a _pixie_, or some kind of fairy. No, I did not know him at all. I met him next to the creek, in the woods down this hill. It was last spring, and I was taking a stroll down there, as my wife and I used to do\", then he paused and put a hand in his pocket. He pulled out a cloverleaf." >}}
{{< p "\"I was holding one of these when I saw it. Without that, it would have been invisible. They are called _hidden people_ for a reason. They live among us, but we can see them only in very particular conditions, with magical objects: shamrocks are one of these." >}}
{{< p "\"It was sitting on a rock, playing some kind of musical instrument that I couldn’t hear. He couldn’t see me, or at least he didn’t even look at me. I bet it didn't feel in danger at all. I immediately understood what I was seeing, and how lucky I was. After a while, a thought came to my mind: _What if I would ask this guy to help me?_" >}}
{{< p "\"I just grabbed it by the scruff. It was as light as a feather. He widened his eyes and started squirming and kicking the air. _Then_ I was sure he had noticed me. I looked into his eyes –animal eyes, no doubt of that– and it started screaming. It wasn't loud, but more like a very high screech. I kept holding tight the cloverleaf in the other hand, then I headed back home. While on the footpath, I turned around, and I thought I saw plenty of tiny eyes looking at me, hiding behind trees, logs, and even mushrooms. It was inconceivable. At first, I thought it was just my imagination, but later I'd have reconsidered. I don't think anyone was following me, but I surely _could feel_ someone, or something, behind me. I hurried back home and shut the door.\"" >}}

{{< p "The old man was much calmer then, so I took courage and asked: \"Did he ever speak to you? Or did he... grant your wishes?\"" >}}
{{< p "\"No, absolutely not. Why are you referring about it as a human? It is an animal, a beast, not a man. Did you try to feed it?\", he pointed at the bread on the table." >}}
{{< p "\"Well, I thought—\"" >}}
{{< p "\"It doesn't need to eat. Nursery rhymes say that those things eat stones... But it's not true. I tried to please him with any food or object I could imagine, but all I got was silence, or screams of anger. I wanted to be friendly with him, at first. His pack, or his people, as you'd call them, visited me every night though. I could hear scratches on the door, on the windows and even on the roof, but the next morning there were no traces on the house. The first weeks, I could hear dozens of them. I really don't understand how their powers work. Then, after I had buit some talismans, they stopped getting so close. I could still hear them, but they were quieter. Now that everything is over, I hope that they'll be relieved.\"" >}}
{{< p "Despite his words, his eyes were worried. I tried to raise his morale: \"Well, sure. Now that their friend's back home, they'll be certainly happy!\"" >}}
{{< p "He sat at the table, murmuring something. After a while, he spoke to me: \"My only regret is that the little creature didn't help me. _I know_ it could have done it.\"" >}}

## IV
{{< p "After a bit more chatting, I offered him to help clean his house from the decorations. I thought that he wouldn't need them anymore." >}}
{{< p "\"No! You can never be sure\", he replied." >}}
{{< p "I asked him if I could just bring home one of the shamrock garlands, and he agreed. He was nice, he wasn't as grumpy as I had thought. Actually, I was starting to like him." >}}
{{< p "That night, I hung the green festoon over my bedroom window, and fell asleep while hoping to see that weird kid again." >}}
{{< p "As days passed, the old man and I became quite attached: we took strolls together, and he took me to the place where he found the pixie. He also taught me some easy tricks to find cloverleaves; they were not as rare as I had thought! We always had a couple of them in our pockets, in case we had seen one of _them_." >}}
{{< p "After a few weeks, as Christmas approached, we started decorating his cottage with pine cones, mistletoe branches and tiny wooden animals he had carved. I would have never imagined the consequences." >}}

{{< p "The following night, I was sleeping deeply, when a distant sound of something shattering woke me. I got up in the bed, trying to put my thoughts together. _Was that a dream?_ I kept my ears open, but I couldn't hear anything, just the wind against the window." >}}
{{< p "I lied down again, looking at the sky through the frame. I was slowly falling asleep, when I caught another unpleasant noise: _a scream_. It came from uphill. It was certainly the old man." >}}
{{< p "I opened the window, and the cold breeze woke me up completely. I leaned my head out in the cold, and listened. For a while, there was nothing. Almost a minute passed, tears started freezing around my eyes." >}}
{{< p "Suddenly, there was a sound of (another?) glass breaking, followed by a long, painful howl. Maybe the man fell down... from a ladder? At midnight?" >}}
{{< p "I wanted to yell out of the window, asking aloud if he was ok, but I shut my mouth as I heard something strange: there was a muffled hum in the background, slowing growing in intensity. I'm not sure why, but my instinct guided my hand to my pocket, where I still had a cloverleaf." >}}
{{< p "The roar grew louder and louder, as something was approaching. I couldn’t understand where it was coming from, and I was dying of curiosity." >}}
{{< p "Our cottage didn’t have any windows in the direction of that bustle, so I tried to lean a bit more out of my bedroom in order to see anything. Then, while standing midair in the darkness, I heard them again: painful screams. They were full of anger, and fear." >}}
{{< p "As the screaming came closer to our house, I kept my fist clenched around the shamrock. All of a sudden, tough, they got weaker. The rumble and the moans slowly vanished, and silence came back." >}}
{{< p "I was terrified. When I finally stepped back in my room through the window, I wanted to run to my mother, but I didn’t know what to tell her. She didn’t know anything about the past weeks. I couldn’t sleep, so I waited for the morning, sitting on the bed." >}}

{{< p "After what it seemed a hundred years, the winter sun finally turned the darkness into a grayish countryside. I went immediately outside, feeling much braver in the daylight, and headed uphill. At first, I ran, but I stopped straight away: after a hundred yards, the road appearance changed evidently." >}}
{{< p "The gravel was almost gone, completely covered by mud, and large, freshly marked furrows followed the path. The day before, those marks weren't there. I thought about a tractor –the old man had one, in the barn–, but there was no sign of tires." >}}
{{< p "Following the road, here and there, some signs were more distinct in the mess: some could be small footprints, others could be left by _hands_. That boggy trail, at some point, clearly turned from the street towards the woods. The bushes all around were completely torn and stepped on, as if an army had marched on it. I peeked down there, and I recognized the path heading to the creek. The undergrowth was all crushed, but I couldn't see where it led." >}}
{{< p "I kept walking towards the man's cottage. No light was coming from inside. I checked the backyard, but over there, too, the ground was loose and muddy. I stepped along the house, but once I turned the corner, a shiver ran down my spine. A window was shattered, the wind was moving what was left of the curtains." >}}
{{< p "\"Hello?\" I called, but no one replied." >}}
{{< p "I was going to climb over the wooden frame, but I noticed that the broken glasses were covered with tiny drops of blood. Looking closely, in the mud there were two large blood stains, and tiny tracks started from there, as if they were left by tiny plows." >}}
{{< p "I finally entered the house, and it was a real mess. There were obvious signs of a fight: the wooden furniture was full of cracks, and the table in the kitchen was flipped. There were dark red stains on the bed, too." >}}
{{< p "I couldn't understand, but I knew what had happened: someone broke in through the window and assaulted that poor old man. Then, during the struggle, someone was thrown out the windowpane." >}}
{{< p "I wandered some more in those empty rooms, then came back to the broken window, in the bedroom. The floor was covered with glasses, mud, and wooden splinters. There were also some of the Christmas decorations we had put." >}}
{{< p "It was then that my mind finally realized it: _we had removed all the chains of holed stones_ on the window." >}}
{{< p "I quickly glanced at the other rooms: the rocks were still there, hanging. Could that be a coincidence? I was just a kid, I seriously wanted to believe it, but... I couldn't. My brain was trying to find a rational explanation, but my heart knew the ugly truth: the old man had been _dragged away_ out of his house, in the woods, by a parade of monsters. The tiny furrows were left by his hands, struggling to hold on to something." >}}
{{< p "They must have waited for him to remove the protection from a window, then they attacked. They did not forget what he had done: they waited patiently, and they wanted revenge." >}}

## V
{{< p "The weekend passed in a snap, with no trouble. Julia didn't have a chance to take a stroll in the woods because I continuously proposed short bike rides to the nearby villages." >}}
{{< p "My intent was to keep her away from those things. I know that probably there's no reason to be afraid after so many years, but who knows, for those creatures time might pass in different manners." >}}
{{< p "On Sunday afternoon, we said goodbye to my mom, the toughest woman I've ever known, and got in the car. Before departure, Julia asked if she could borrow some books until her next visit, and her grandma absolutely agreed. Then she filled up her backpack with old volumes about folk tales and botany." >}}
{{< p "Now, sitting on the passenger seat, she just opened her bag and started browsing her treasure, with a large smile on her face. I'm so proud of her: she had promised to behave well, and she absolutely did it. She's a real angel." >}}
{{< p "She lifts a tome with a dark green cover, then she opens it and glances at the content: \"Hey dad, this one was yours. There's your name in the frontispiece. '_The Vanishing People: A Study of Traditional Fairy Beliefs_', by Katharine Mary Briggs. Seems interesting! Do you remember reading it?\"" >}}
{{< p "Cold sweat. \"Err... No, not really. A long time has passed\", was all I could say. It is true, I really don't remember reading it. I also can't explain how could I forget that terrible story. I suppose it has been... traumatic, for me. I can't remember anything after going back to the old man's house." >}}
{{< p "\"Then I'll read it and I'll sum it up for you, ok?\"" >}}
{{< p "\"Yeah, great. Thank you, honey. What about—\" I want to change topic, trying not to be rude." >}}
{{< p "\"Look what I've found!\" she interrupts me. \"You were using a cloverleaf as a bookmark. It's quite well-kept! This must be a lucky book!\"" >}}