---
title: "The Palace"
linkTitle: "The Palace [ENG]"
description: "A majestic building. Greed. Violence. Extinction. An endless loop."
images:
- "og/the-palace.png"
date: 2020-11-29
publishdate: 2020-11-29
draft: false
---

{{< svg "triangle.svg" >}}

{{< p "It had been built with a specific idea in mind. Since the first drawings, it was meant to be a display of royalty and elegance, it wouldn’t have been a simple mansion. It was a _palace_, the last of the twentieth century, and it had been made for humans." >}}
{{< p "In its founder’s mind, it had to show philanthropy and empathy. It would have held on for centuries – maybe millennia. Like the Roman Colosseum, it was made of travertine and tuff. Its walls were so thick that, in case of an extreme earthquake, it would have been the last standing structure in the State." >}}
{{< p "Billions of people could have admired its black and white marble textures, the arched ceilings, and the  mixture of classical and modern styles — but that number was never reached, even remotely. After just a couple of decades from the inauguration, the mutations started and the interest in art and tourism was suddenly replaced with horror and urgency for survival." >}}

{{< p "The inside was divided in apartments. When the owner of the palace cut the opening ribbon, he picked fifty random people from the crowd and gave to their families the permission to live in that exorbitant condo — for free. The building would have been a manifest for humanity.  The news spread all over the world and other billionaires immediately emulated the idea: taller and taller buildings were going to be built for generosity, but those projects quickly faded away and were never finished because they were just copies. It didn’t matter if they could have helped several needful families." >}}
{{< p "Nineteen years after the first families had moved into the brand new apartments, these were already sold or sublet dozens of times. Living in the palace immediately became an exclusive privilege, thousands of people were ready to offer exorbitant amounts for one of those attics. Along with the development of electronic websites and auctions, a new market rose and a very restricted group of people started making a fortune by reselling the whole palace, stone after stone." >}}
{{< p "In several interviews, the founder admitted he was shocked and disappointed by such behaviour – his intention was to be a model of generosity, not opulence. For some years he tried to fight back the trading companies by buying them all. He transformed them and released each of them back on the market with a new purpose. For one that he was working on, though, there were other two being born, like a hydra with endless heads. After some years, the man gave up and decided that his efforts were useless. He disappeared and nobody knew what happened to him." >}}

{{< p "Acts of violence abruptly spread in big cities all at once, with no apparent reason or connection. At first it was believed that it was one or more terrorist cells, there were some random shootings, fires or car crashes – even some suicides. The culprits seemed normal people, with often no criminal record. " >}}
{{< p "In a few months, the frequency of the irrational acts boosted to alarming levels, spreading to small cities and even some rural villages. When the authorities started to contain the emergency in some way, a series of lockdowns were imposed in the whole Country to avoid unnecessary risks for the citizens in order to keep them safe." >}}
{{< p "After some months, theories that involved psychological illnesses started gaining more and more support, yet there was no clue about the possible causes. It was observed that larger and larger groups of people suddenly lost heir minds and started acting in unexpected ways. Lately there were dozens of cases every day in each part of the globe – there was no way to perform a study in a methodical way." >}}
{{< p "Researchers and psychologists kept looking for an explanation for months. Some people started calling them heroes, but they really had no chance to be recognized as such. The few who survived a handful of years could not keep in contact because the communication networks collapsed." >}}

{{< p "In the palace, during the first months, life continued as usual. Buying and selling of the apartments had to stop, but the wealthy residents had groceries delivered by their doors and could not really complain. From the top of the hill where the building was standing, the whole city skyline could be admired. It was strange to see all those tiny black smoke trails rising, more and more frequently. It didn’t matter, that was a different world from theirs." >}}
{{< p "After a year and half, the news were unable to convey any sense of optimism. Comedians struggled to make people smile. Authorities were not capable anymore to contain the riots that surged from afraid and hungry people." >}}
{{< p "Firefighters were the first organization that was taken down because of lack of volunteers, and soon local Police Departments were overwhelmed. The Army was the last to fall, but eventually it slowly collapsed too, time after time, until only chaos remained." >}}

{{< p "The palace was then completely forgotten. At least, it had been for a while. When groceries stopped being delivered, the residents were forced to go out and buy some food. They hadn’t notice the people waiting outside the gates, though. They could neither imagine how desperate they were. They had come from the city, where going out was dangerous because of thieves and scavengers, and they had had the idea that the palace must had been a safe paradise with no conflicts… or at least no murders." >}}
{{< p "When the fences spread open to let the cars out, a couple of dozens people rushed in instead, spreading across the corridors and camping in the garden. The inhabitants were terrified – they didn’t dare to go out because they feared that someone could enter their homes, and they were  too afraid to offer hospitality to strangers." >}}
{{< p "There were several disputes, but real violence started after a couple of days. Families tried to lock themselves in their luxurious rooms, but fires were started at lower floors to make them come out forcefully. After some weeks, most of the apartments had changed ownership at least four or five times. Fights eventually reached eventually a balance that lasted for months, but was full with fear and hunger." >}}

{{< p "Governments had noticed that the mutations –that was the name they gave to the abrupt alterations of victims’ minds– happened in confined areas, apparently randomly chosen. It became evident after a few crises where whole buildings or portions of city blocks had been reported like \"gone mad\". Anyway, this detail never became public because it would have caused even more confusion and terror." >}}
{{< p "These \"areas of madness\" seemed to appear in a matter of seconds and there was no recognized method to escape them. As weeks passed, these sectors grew larger and larger, and it was estimated that the frequency with which they appeared was growing, too." >}}
{{< p "It was one of these events that wiped out the palace. When it struck, one beautiful and sunny winter morning, in a few hours the residents drowned themselves in their private pools, jumped from the balconies and stabbed each other without any resistance. Like millions of people before them, they suddenly were victims of their own poisoned brains." >}}

{{< p "Poison. That is quite a precise description. Only a handful of people guessed that correctly, but they were been contaminated as well. Nobody could notice any difference in the air they were breathing, or a brand new chemical compound. It had been designed with a very specific goal: to corrupt the amygdala – an almond-shaped region of the brain responsible of fear, anxiety and aggressiveness." >}}
{{< p "When inhaled, the toxin caused a quick and ferocious attack that lasted just a few seconds, but no human being could resist it with indisputable consequences. It was like turning a switch off, many of the inhibitions automatically disappeared because of the unbalanced chemicals in the grey matter. It was a terrible and perfect bioweapon, but it had at least one upside: the compound was quite heavy and wind couldn’t carry it very far." >}}

{{< p "About five years after the first symptoms of the crisis, only a few dozens survived. They were scattered all around the world, in small spots too remote to be reached by those chemical bombs. These people were unaware of the conditions of nearby villages or cities, but they were self-sufficient and could survive without much difficulty." >}}
{{< p "Time passed and new generations were born. People started traveling back and forth in search of other survivors and to re-establish global communication, but the damages to the antennas and cables were too severe and there was no technical knowledge to repair them." >}}
{{< p "More time passed and the original survivors died mostly for natural causes. The \"areas of madness\" were gone years before and soon their only remembrance was on new books and in stories narrated orally." >}}

{{< p "After more than a century, there was the first accidental encounter of the citizens of two different settlements. Their languages and customs were different, and so were their religions. That meeting ended with blood and a promise of a war, a relatively new concept." >}}
{{< p "During a discovery expedition to explore the enemy territory, a few horse-riding soldiers saw a very bright light on the top of a hill. Electricity was known for small battery-powered tools, but uncommon for urban lighting. Riding towards that sort of lighthouse, they finally noticed that it was a massive building with black and white marbles." >}}
{{< p "It was illuminated by a number of strong white beams coming out of the ground, which gave it a holy and fearsome look. They were powered by solar panels, but it was an unknown technology for the pioneers. There were moss and ivy on some cracked walls and, here and there, a few huge black stains spread from the big windows towards the sky. Looking in all directions, no lights could be seen other than the stars." >}}

{{< p "The men stepped through the huge double door and walked down the corridors. It was not the tallest structure they had seen, neither the most impressive, but its atmosphere was indeed unique. They felt hardly welcome between those walls." >}}
{{< p "The floor was filthy with dried spots of what could have been mud or blood, but there were no recent traces. Despite its position on that hill, it seemed that no one had set foot in there for years. Dust covered the flooring, and there was not a single clean spot from that century-old rubbish." >}}
{{< p "At the opposite side of the entrance, in an insignificant corner like many others, there was a very thin, rectangular opening in the smooth side of the lining. It was much lower than the other doors and it was not adorned with stones or bas-relieves. It was a sliding door that disappeared in the wall and, when the men pushed it aside, it showed a downward staircase." >}}
{{< p "At their bottom there were just a couple of modest rooms, but there was not as much dirt as on the upper floors. There was a switch near the last step, so the passage had to have been opened from the inside. There hadn’t been any fights in that small apartment, that was evident. It seemed that a single person had lived there, but his remains couldn’t be found." >}}
{{< p "The only unusual finding the group made was a writing on the wall, probably hand-scratched with some tool. It had been changed many times, with entire sentences crossed out with confused blows. They were mostly short verses, and only a few lines were visible. In the first \"paragraph\" of that strange diary, one line in particular seemed more imprinted than the others, with emphasis:" >}}
_{{< center \"Unless ye repent, ye shall all likewise perish — Luke 13:3\" >}}_