---
title: "Fuori dalla Finestra"
linkTitle: "Fuori dalla Finestra [ITA]"
description: "Paludi, zanzare, case secolari e riti proibiti: benvenuti nel Bayou."
images:
- "og/bayou.png"
date: 2020-05-15
publishdate: 2020-06-02
draft: false
---

{{< svg "bayou.svg" >}}

{{< p "Morgan City non era una metropoli come New Orleans, anzi, contava solamente poco più di diecimila anime e, da quel che raccontava la mamma, il numero era in rapido declino. Quello che accomunava le due località sulla costa sud-orientale degli Stati Uniti era il bayou. Ecco, se l’inferno fosse costituito d’acqua in sostituzione al fuoco, sarebbe esattamente la raffigurazione del bayou." >}}
{{< p "Ad appena dodici anni di età, Rick non riusciva a darsi una spiegazione sul perché l’uomo, e in quel caso specifico i Cajun, avessero fondato insediamenti e addirittura città su queste enormi paludi della Louisiana piene di moscerini zampettanti. Non aveva mai girato il Paese, né tantomeno lo Stato, ma era un po’ nauseato dalla monotonia dello scenario che lo circondava: boschi che si immergevano in enormi fiumi, campi paludosi, laghi pieni zeppi degli insetti più disgustosi e… altri corsi d’acqua stagnante di diversa natura, ma della medesima ripugnanza. Giusto in centro città, grazie ai trattamenti chimici, si poteva stare un poco tranquilli da quegli sciami ronzanti, ma ci pensava l’umidità esagerata a rendere l’aria irrespirabile." >}}
{{< p "La nuova casa era situata oltre il confine sud della città, lungo il corso del fiume, tra canneti afosi e miliardi di zanzare. Era una vecchia villetta a schiera costruita un secolo prima; le abitazioni lì intorno, in particolar modo quelle immediatamente vicine, sembravano aver sentito molto di più il peso degli anni: il villino a due piani si ergeva in solitudine, alla fine di un vialetto sterrato di quasi cinquecento metri circondato da pozze d’acqua e, appunto, canneti a perdita d'occhio." >}}
{{< p "L’edificio in sé non era male per il prezzo a cui l’avevano trovato in affitto: era una costruzione totalmente in legno che in periodo imprecisato del passato doveva essere stata verniciata di bianco; il colore della struttura ora la faceva sembrare un vecchio pezzo di carne lasciato per mesi a marcire in frigorifero, marrone-verde con delle macchioline biancastre di muffa. Aveva grandi finestre, quattro per ogni piano, più una misteriosa sul solaio che con la sua forma rotonda ricordava un occhio vitreo. Il porticato sul davanti era tutto sommato accogliente, ma non c’era traccia di giochi per bambini: strano, era la norma trovare altalene in ogni giardino in tutte le aree della città, persino nei parcheggi delle motorhome più misere dove avevano vissuto per anni. Quella casa doveva essere rimasta disabitata per molto tempo." >}}
{{< p "Varcando la soglia d’ingresso il colpo d’occhio era migliore, però le sensazioni percepite erano ancora più cupe: nonostante gli interni fossero evidentemente stati restaurati più di recente rispetto alla facciata, pareva che quei muri fossero stati ridipinti per cancellare qualcosa, magari dei murales lasciati da vandali. Alcune pareti sembravano essere state carteggiate fino al limite, come se gli ospiti abusivi dell’abitazione avessero inciso frasi o disegni talmente indicibili da dover addirittura essere piallati via dalle assi di legno." >}}
{{< p "La planimetria era quella classica coloniale americana: le stanze erano così tante rispetto ai caravan a cui erano abituati lui e la mamma! Appena entrati c’erano la cucina e la sala da pranzo sulla sinistra, mentre a destra un enorme salotto occupava tutta l’ala, con delle librerie malandate e un po’ storte che fungevano da divisorio. Al piano di sopra c’erano tre camere da letto e uno studio, più la scala a scomparsa per salire nel solaio. Era decisamente tanto spazio per loro due e sarebbe rimasto in gran parte inutilizzato: sua madre faceva la cameriera in una tavola calda vicino all’uscita della superstrada, non aveva mai avuto tempo da dedicare alla casa o alla coltivazione di qualche hobby. Lui, invece, frequentava le scuole medie e riempiva i pomeriggi inventandosi storie fantastiche in una maniera tutta sua." >}}

{{< p "Il paesaggio vuoto intorno alla cittadina, per niente affascinante in confronto a quelli descritti nei suoi racconti preferiti, non offriva mai spunti interessanti, a meno che… non ci fosse stato un enorme mostro marino a risalire il fiume! Magari avrebbe potuto scatenare il panico tra i tanti pescherecci di gamberi che facevano girare l’economia della città, goloso di quelle prelibatezze. Oppure una lucertola radioattiva, parente di Godzilla, avrebbe potuto emergere dal lago Palourde, dalla parte opposta della cittadina! Chissà se si sarebbe potuto vedere sin da casa loro mentre demoliva le villette del quartiere esclusivo sulla costa dello specchio d’acqua, con le sue enormi zampe…" >}}
{{< p "Rick amava profondamente perdersi con la fantasia in queste avventure fantastiche. Gli bastava una finestra per creare ogni volta la sua storia unica, con tanto di trama annessa: cos’avrebbe fatto _lui_ per mettere in salvo sua mamma e sé stesso? Come avrebbe reagito la polizia? Sicuramente sarebbe intervenuto l’esercito nel caso di mostri giganti… ma con un’invasione di cavallette e locuste?" >}}
{{< p "Se era a bordo di un’automobile, era ancora meglio! In quel caso poteva immaginare magari dei velociraptor che seminavano il panico divorando passanti sui marciapiedi, o magari inseguivano la sua stessa auto saltando da una capote all’altra delle autovetture parcheggiate. Sull’autobus verso scuola, poi, ogni volta era una pacchia: poteva immaginare di far ripagare i torti ai bulli dell’ultimo anno, o magari perché no, avrebbe potuto essere un eroe salvando Megan, la sua cotta, da un incendio scatenatosi in palestra durante l’ora di educazione fisica." >}}
{{< p "Non aveva fantasie particolarmente anomale, semplicemente la sua inventiva e curiosità erano molto sviluppate. Gli bastava vedere un film di azione sulla loro vecchia televisione a tubo catodico, con qualche inseguimento in auto, per potersi immaginare in prima persona a sparare fuori dal finestrino nella sua personale versione della storia. Per sopperire alla mancanza di giochi nuovi, dovuta alle condizioni precarie in cui viveva con il suo solo genitore, questa era la sua medicina per combattere la solitudine." >}}

{{< p "Quando la madre, appena un mese prima, rientrò nella motorhome decadente con un sorriso stampato in faccia, Rick intuì che c’era una novità in arrivo: era raro vederla così raggiante. \"Richard, non ci crederai mai! Potremo permetterci un vero giardino!\"" >}}
{{< p "Cosa poteva significare? Come poteva essere così rivoluzionario? Da sempre, lui era abituato alle minuscole piazzole in cui erano parcheggiati i vecchi camper dove vivevano; era lo spazio standard in cui era solito giocare, aveva plasmato le sue abitudini a quegli ambienti ristretti. Lei continuò: \"Uscendo dal lavoro, appeso alla bacheca del parcheggio, ho trovato un annuncio per una villetta in affitto. Il prezzo è bassissimo, fin troppo per essere vero, ma il contatto è il signor Hopkins, un cliente abituale del ristorante. Chiede sempre qualche piatto da asporto il venerdì sera… Sono passata da casa sua e mi ha spiegato la situazione: suo padre è venuto a mancare il mese scorso e lui ha trovato, tra le varie cianfrusaglie che teneva in garage, anche l’atto di proprietà di una villa che ignorava completamente, con tanto di chiavi annesse! Non hanno intenzione di viverci e, data la posizione scomoda vicino all’argine del fiume e i lavori di ristrutturazione da fare, hanno pensato che fosse opportuno venderla o affittarla… ma a noi non importano le apparenze esterne, giusto?\" chiese con entusiasmo. \"Una casa, finalmente una _vera_ casa con fondamenta, tetto e un giardino, Rick!\"" >}}

{{< p "Lui, d’altro canto, non fu particolarmente entusiasta dello spettacolo che si trovarono di fronte il giorno del trasloco. Non appena parcheggiata la vecchia Suzuki in fondo al vialetto, in procinto di scaricare i pochi scatoloni e bagagli contenenti i loro averi, furono investiti da un’ondata di aria pesante e carica di umidità. Gli alberi circondavano la villetta con sagome scure, ma sembravano volersi tenere ad una certa distanza dalle pareti, forse a causa di quel colore malaticcio. Nuvole di insetti volavano sulla sommità del boschetto formando ombre grigie semoventi, ma fortunatamente anch’esse sembravano non voler avvicinarsi troppo all’immobile." >}}
{{< p "Una volta dentro scelsero le rispettive camere da letto: Rick volle quella con la finestra affacciata verso il fronte della casa, la mamma si accontentò di quella sul retro. Era incredibile avere così tanto spazio a disposizione, e solo allora il ragazzino si rese conto che quella poteva essere la _normalità_ per tante altre persone… all’improvviso si sentì super-fortunato! Forse quella catapecchia non era poi così male." >}}
{{< p "Finito di sistemare tutto, diedero una ripassata veloce per terra decisi a pulire più a fondo il giorno dopo. Si era fatta quasi ora di cena e, mentre la mamma si avvicinava all’enorme cucina, il figlio salì di sopra per esplorare ancora un po’ la casa. Era strano tutto quel legno, loro erano abituati alla consistenza \"plasticosa\" delle vecchie abitazioni, molto più modeste ma con una parvenza più moderna: tra quelle mura si sentivano scricchiolii ad ogni minimo movimento, quasi che le assi fossero ansiose di parlare per raccontare una storia. Alcuni vecchi pezzi di arredamento già presenti lo aiutavano a volare con la fantasia: c’erano dipinti banali raffiguranti l’oceano e la riva di un fiume, ma anche qualcuno decisamente più interessante come quello nella terza camera degli ospiti, in cui un lupo che si ergeva su una roccia tra gli alberi del bosco. Aveva una luce particolare negli occhi, che sembravano scrutare il pittore con una minaccia velata. Un brivido percorse la schiena del ragazzino, che subito pensò: 'È il _rougarou_!'." >}}
{{< p "Si trattava un licantropo del folklore Cajun con cui gli anziani amavano minacciare scherzosamente i bambini nel periodo della quaresima: \"Se non rispetti le regole e mangi i dolci di nascosto, il _rougarou_ ti verrà a succhiare il sangue! E se continuerai a fare il monello, ti trasformerai tu stesso in un mostro orribile!\"" >}}
{{< p "Rick non era particolarmente spaventato dalla storia, ma gli sovvenne uno spunto: se quell’uomo-lupo ci attaccasse qui, assediandoci in casa, come faremmo? Subito corse alla finestra di camera sua, osservando il viale che scompariva tra gli alberi: ecco, la bestia si muoverebbe prima dietro a quei tronchi, con circospezione, poi al calare della notte si avvicinerebbe a una delle grandi finestre… cosa avrebbe potuto usare lui, in camera sua, per contrastarlo?" >}}
{{< p "L’arredamento era ancora piuttosto scarno, realizzò subito che non aveva avuto una grande idea a cercare un’arma lì: c’erano solamente gli scatoloni da cui doveva ancora togliere i suoi giochi, una libreria a più scaffali con unicamente una Bibbia consunta (o almeno doveva essere quel libro, visto che sulla copertina rovinata si intravedeva una croce sbiadita), uno scrittoio e il letto appena fatto, sovrastato da un crocifisso… ecco, quello poteva andare!" >}}
{{< p "Non ricordava se i licantropi fossero sensibili o meno alla visione di figure religiose, ma decise che al momento era la scelta più saggia; si tolse le scarpe e salì in punta di piedi sulla testata di ferro battuto per poter raggiungere la sua arma. Una volta afferrata, notò che qualcosa non andava: era molto più rovinato di quel che sembrava. Non era sicuro di avere tenuto in mano un crocifisso prima di allora, ma… a Gesù mancava la testa, ed era piuttosto certo che fosse un errore. Anzi, era proprio staccata di netto. La croce era di legno scuro, annerito dal tempo, e tutte le assi parevano essere state rosicchiate da un grosso cane. Anche il corpo del Messia era coperto di graffi e piccole incisioni, soprattutto in centro al petto. Perché impegnarsi tanto per sfigurarlo così?" >}}
{{< p "Il bambino, un po’ disgustato, girò l’oggetto e sul retro vide una scritta incisa sul travetto più corto, ove poggiavano le braccia martoriate. Era sottosopra e, girando l’effigie coi piedi all’aria, poté vederla chiaramente: non era inglese, forse spagnolo o magari latino. Sì, doveva essere latino. La lesse più volte, ma non aveva idea di cose volesse dire." >}}
{{< p "\"Ehi lassù, la cena è pronta! Vieni a festeggiare quaggiù con una bella porzione di lasagne!\" chiamò la mamma dalla sala da pranzo; la voce sembrava così lontana! Estasiato da tutto quello spazio in cui giocare, Rick lanciò il crocifisso sul letto ripetendo tra sé e sé l’incisura misteriosa, chiedendosene il significato: \"Ave domine inferni… Ave domine inferni… Ave domine inferni…\". Usò giusto un filo di voce, ma fu sufficiente per farsi udire da qualcuno." >}}

{{< p "Dopo la ricca cena, terminata con una deliziosa coppa gelato per celebrare il trasferimento in quella reggia, il ragazzino chiese alla madre se aveva bisogno di aiuto per lavare i piatti, ma lei sorridendo scosse la testa e gli disse di andare pure a giocare. Tornato di sopra, si avvicinò nuovamente alla finestra della sua stanza ed osservò il sole tramontare oltre i rami, tra i quali si scorgeva qualche luccichio dovuto all’acqua, onnipresente in quel terribile ecosistema che proprio non riusciva a sopportare. Tornando con la mente al licantropo che si muoveva tra gli alberi, si girò per recuperare il suo asso nella manica, ma… il crocifisso non c’era più. Non era attaccato al muro e lui era sicuro di averlo gettato sul materasso, eppure non era lì." >}}
{{< p "Magari ho sbagliato mira, pensò mentre si abbassava a carponi per controllare che non fosse caduto sotto il letto; non era neanche là. Si alzò e si guardò intorno, confuso. La luce della sera era scarsa, era meglio accendere la singola lampadina della camera, appesa al soffitto con un filo volante. Fece per avvicinarsi all’interruttore e nel tragitto, con la coda dell’occhio, vide un’ombra inaspettata sulla libreria che prima non c’era. La Bibbia nera era in verticale, con la retrocopertina di pelle fissata alla parete dello scaffale. Osservando bene, c’era dello spazio tra il volume e la mensola di sotto, come se stesse volando: era sospeso tra un ripiano e l’altro del mobile, tenuto contro il retro da un adesivo o da un potente magnete. Quello che si spiegava ancor meno, però, era come aveva fatto la croce a finire lì: era a sua volta incollata alla pelle scura del tomo, rivolta al contrario con il braccio più lungo verso l’alto; era perfettamente sovrapposta a quella sbiadita sulla copertina, quindi doveva essere stata anche quest’ultima alla rovescia. Come aveva fatto a non accorgersene?" >}}
{{< p "Confuso dalla composizione bizzarra, Rick indietreggiò per chiamare la madre: \"Mamma! Vieni qui per favore, è successa una cosa strana…\"" >}}
{{< p "Non ci fu nessuna risposta, si sentivano solamente le cicale fuori dalla finestra. Corse fuori dalla sua stanza e si pietrificò sulla soglia vedendo una forma contorta e nera correre giù per le scale; sembrava avere tante zampe, come un ragno gigante. Nel buio non riuscì a metterlo a fuoco, ma poté distinguere bene lo zampettìo dei suoi passi giù per i gradini: _tic tic tic tic tic_…" >}}
{{< p "Lì per lì non uscì alcuna voce dalla sua bocca, ma afferrando lo stipite della porta e nascondendosi dietro di esso, dopo pochi secondi ripeté a pieni polmoni: \"Mamma!\"" >}}
{{< p "Non rispose nessuno: che fosse uscita in giardino? Tornò alla finestra, ma non si vedeva quasi nulla e là fuori non si muoveva alcunché. Aspettò uno o due minuti, che sembrarono ore intere, facendo attenzione ad ogni minimo rumore della casa. Si sentiva solamente un lieve raspare in lontananza, forse dal piano di sotto: un suono che si ripeteva ininterrottamente, come se qualcuno grattasse contro una porta con insistenza e metodicità. Sulla libreria, intanto, il crocifisso continuava a fissarlo immobile con quell’inquietante cadavere decapitato e capovolto." >}}
{{< p "Non poteva resistere a lungo in quella stanza, doveva trovare sua madre: si avvicinò al corridoio, fece uno scatto per accendere le luci e si sporse nelle varie stanze per azionare gli altri relativi interruttori e illuminare tutto il piano, sperando con tutto il cuore che non ci fossero mostri in agguato. Le camere e il bagno erano vuote, giù dalle scale non sembrava esserci nessuno. Stette immobile e trattenne il respiro, cercando di concentrarsi: c’era solamente quel rumore ritmico, che pareva provenire dal pianterreno -per fortuna non dal solaio, non ci sarebbe mai salito!-. Molto lentamente, sperando che i suoi passi non facessero scricchiolare le mille assi che parevano voler cantare a tutti i costi quella melodia stridula, si incamminò verso il basso." >}}

{{< p "Dai gradini poteva vedere il soggiorno, buio e deserto; quello strofinìo doveva arrivare dalla cucina. Arrivato a un passo dal pian terreno fece per sporgersi oltre al muro, ma la sua attenzione fu catturata da un quadro appeso proprio lì, che prima non aveva notato forse perché in un punto di passaggio. Raffigurava un uomo di mezza età dal portamento distinto, con lunghi baffi grigi e un vestito scuro, quasi una tunica; doveva essere il padre del signor Hopkins, il vecchio proprietario. Nella mano destra teneva un teschio animale, forse… un’antilope? Non aveva idea di cosa fosse, ma aveva due lunghe corna. Nella mano sinistra, invece, stringeva quello che aveva tutta l’aria di essere il libro nero nella sua libreria." >}}
{{< p "La sua fantasia innocente, per quanto iper-sviluppata, non gli permetteva di collegare le immagini e raffigurarsi i riti indicibili che echeggiavano ancora in quella casa, ma quando finalmente guardò oltre la parete, in cucina, Rick capì benissimo che vi doveva essere successo qualcosa di abominevole. Una figura indefinita, probabilmente il ragno mostruoso, era ritorta sul tavolo dove pochi minuti prima avevano cenato. Era troppo buio per vederlo chiaramente e il ragazzino avrebbe preferito fare _qualsiasi cosa_ piuttosto che accendere la luce e scorgere le fattezze di quella  bestia informe." >}}
{{< p "Non tutto era perduto, però: si trovava a due passi dalla porta d’ingresso, poteva pur sempre fuggire fuori, e magari -perché no- quell’aracnide poteva essere spaventato dalla luce. Il suo piano aveva preso forma: avrebbe azionato l’interruttore del lampadario, a portata di mano, poi sarebbe corso fuori sperando di trovare la mamma. Non appena allungò la mano e premette il tasto di plastica incrostata, però, il suo giovane cuore perse un battito: non poteva essere vero, quell’essere non poteva essere sua madre!" >}}
{{< p "Era a quattro zampe, ma il suo corpo era supino, con la schiena verso il basso; le sue gambe e le sue braccia erano piegate in modo strano e soprattutto… i suoi occhi! Erano globi neri e opachi, simili a orbite vuote, con le quali stava fissando voracemente il tavolo. Con la mano sinistra stava impugnando un grosso coltello, con cui stava incidendo una figura nel legno: era una stella, come quelle che Rick disegnava senza mai staccare la punta della matita dal foglio. Questa però aveva sette punte, e lungo il bordo tracciato sembrava esserci un liquido scuro, rossastro come il sangue raffermo, sul quale la bestia continuava imperterrita a tracciare quei segmenti senza fermarsi. Intanto, tra sé e sé,  sussurrava parole confuse e senza senso: \"…tempio è aperto… tre in uno… il dio è sull’altare…\". All’improvviso, con un grido che fece sobbalzare il ragazzino, gridò: \"SALUTE, BABALON!\" e una vibrazione fortissima scosse l’intera abitazione, proveniente da profondità incalcolabili." >}}
{{< p "Terrorizzato, Rick cercò di aprire la porta di ingresso, ma era bloccata: la chiave era inserita nella fessura, ma non riusciva a girare! Si voltò verso quella tremenda visione in cucina e con orrore notò che ora quegli occhi vuoti stavano fissando proprio lui! Con lacrime che sgorgavano bisbigliò \"Mamma…\", ma sapeva che quella non era più lei. Il panico si impadronì di lui: non potendo uscire, corse di sopra e poi nuovamente in camera sua. Si chiuse la porta alle spalle e diede due giri alla serratura, poi si guardò intorno: cosa poteva fare? Dove poteva andare?" >}}
{{< p "Disperato, si avvicinò alla finestra, fino a quel momento la sua compagna di avventure preferita, grazie alla quale aveva sempre avuto una storia emozionante da vivere, una minaccia esterna da sventare e un pretesto per salvare i suoi amati. Quanta amara ironia quella sera si riflesse nei suoi occhi, nel cielo rosso sangue di quell’odiato bayou, braccato proprio dalle persone che aveva sempre immaginato di mettere in salvo, e con assolutamente niente e nessuno in grado di aiutarlo oltre quel freddo vetro." >}}
{{< p "La luce traballò, poi si estinse di colpo con lo scoppio della lampadina in mille pezzettini di vetro. La porta si aprì lentamente, ignorando la serratura chiusa e senza il cigolio che caratterizzava ogni componente di quella casa; dietro di essa vi erano le tenebre più totali, dalle quali si stagliava una figura egualmente oscura, una donna alta e imponente che non era sua madre. I suoi occhi erano di fuoco, bramosi di cibo dopo tanta, troppa astinenza." >}}