---
title: "Kathréftis"
linkTitle: "Kathréftis [ITA]"
description: "Un omicidio nella Parigi del 1889, la follia di un uomo e uno specchio misterioso."
images:
- "og/kathreftis.jpg"
date: 2022-03-25
publishdate: 2022-06-20
draft: false
---

{{< svg "kathreftis.svg" >}}

{{< p "L'applauso si levò con fragore, riempiendo la sala dell'hotel. Dopo qualche momento, i presenti si risedettero ai loro posti e le portate della cena ripresero a essere servite. Vi era praticamente tutto il commissariato con le rispettive consorti. Gli striscioni, color avorio e con le scritte ricamate in oro, troneggiavano nei quattro angoli della stanza: _Bonne Chance Aux Cadets de 1905_!" >}}
{{< p "Lunghe tavolate rettangolari erano disposte per il salone, divise per anzianità e gradi degli agenti; ve ne era una riservata ai poliziotti pensionati. L'usanza voleva che, al momento del caffè e dei liquori, buona parte degli ospiti si radunasse attorno ad essa per ascoltare qualche vecchia storia e prodezza. Quell'anno non faceva eccezione." >}}
{{< p "\"Dai, Frossard, non si faccia pregare!\" si alzava una voce nella cacofonia." >}}
{{< p "\"Sì, per favore! Ci distragga dalle solite sommosse degli _apaches_, non ne possiamo più! Racconti  di qualche vecchio caso misterioso.\"" >}}
{{< p "_Misterioso_... Quel termine portava alla mente dell'ispettore settantenne un bel po' di ricordi e di avventure. Una in particolare, però, destava in lui qualcosa di più: dopo tanti anni gli faceva ancora accelerare il battito del cuore; al suo ricordo poteva percepire un brivido dietro la nuca—che fosse inquietudine? Negli anni aveva continuato a negarlo con troppa convinzione. Forse quella poteva essere l'occasione, parlandone dopo tanto tempo, di srotolare qualche vecchia matassa di dubbi." >}}
{{< p "Dopo un'attesa un po' scenica durante la quale si pulì i baffi grigi con il tovagliolo, finalmente intorno a lui calò il silenzio e prese la parola: \"Signori, ormai conoscete molte delle storie che potrei narrarvi. So anche che alcuni di voi, gli anni scorsi, sono appositamente scesi nell'archivio per scartabellare tra le istruttorie del secolo scorso\", disse indicando un paio di agenti che ridacchiavano sommessamente." >}}
{{< p "\"Tuttavia, stasera vi racconterò una vicenda che ha dell'inspiegabile. Una tragedia familiare che è stato necessario insabbiare per evitare ripercussioni sui suoi membri\". Fece una lunga pausa, con lo sguardo posato su un qualche punto tra i bicchieri sul tavolo, poi riprese: \"Ritengo che sia passato abbastanza tempo per poter parlarne liberamente, ovviamente omettendo nomi e restando vaghi sui luoghi. Vi anticipo che non avrete tutte le risposte, non prendetevela con me se il finale non sarà soddisfacente o di vostro gradimento.\"" >}}
{{< p "Si sistemò sulla sedia e si versò un altro po' di cognac, quindi cominciò a raccontare." >}}

{{< p "\"Come ben sapete, le esposizioni universali sono sempre state un'enorme fonte di pregio per la nostra capitale. In particolare, gli eventi di questo racconto sono iniziati proprio durante quella del 1889, quando fu presentata al mondo la Tour Eiffel." >}}
{{< p "\"Se non erro era l'inizio dell'estate, forse luglio, quando fu segnalato un triplice omicidio presso il padiglione della Grecia, uno dei Paesi che partecipavano all'evento. Due guardie e un diplomatico, di passaggio qui a Parigi, che sarebbe dovuto ripartire in pochi giorni, furono trovati assassinati nel Champ-de-Mars, proprio dove era in corso la fiera. Durante la notte ci fu un'irruzione e quei tre poveretti furono le sole vittime." >}}
{{< p "\"Metto subito in evidenza qualche dettaglio oscuro per il quale, sul momento, non trovammo spiegazione. Il fatto fu sì denunziato alla _police_, ma nessun furto fu dichiarato! Immaginate il nostro stupore: tre persone brutalmente uccise senza movente. Furono rinvenuti dei segni scasso presso i cancelli del parco, ma non c'era alcun segno di colluttazione e, nel tendone, tutto pareva in ordine; tuttavia era palese che le autorità greche stessero omettendo qualche dettaglio. Non ci fu mai dato sapere se quel silenzio era dato dalla vergogna o da altro." >}}
{{< p "\"In ogni modo, le indagini diedero frutti in breve tempo: dopo qualche interrogatorio, scoprimmo che era stato effettivamente rubato un oggetto personale del diplomatico, più precisamente uno specchio. Visti il _modus operandi_ degli assassini e la natura inusuale del delitto, deducemmo che tale bene doveva avere un grande valore, nonostante le nostre fonti lo negassero. Inoltre, il fatto che il tendone, come ho già detto, non presentasse alcunché fuori posto, poteva solo significare che i criminali dovevano essere già informati dello specchio e della sua locazione—magari da una _soffiata_, o chissà come." >}}
{{< p "\"Ebbene, nonostante ci fossero alcuni sospettati, nessun colpevole fu mai individuato per questo triplice assassinio\", concluse l'ex-ispettore, per poi bagnarsi le labbra con il liquore." >}}

{{< p "Gli ospiti erano silenti, attendendo il proseguo della faccenda. Notando che il silenzio si prolungava e il narratore giocherellava con il bicchiere, dopo un po' una voce si fece avanti: \"Mi perdoni, Monsieur Frossard, ma... È tutto qui? Non aveva parlato di un dramma familiare?\"" >}}
{{< p "L'ex-poliziotto alzò gli occhi e rispose prontamente: \"Oh, monsieur Callier. Perdonatemi, stavo cercando di fare mente locale e di ripercorrere gli eventi. Perché in effetti... Sì, questa vicenda del Champ-de-Mars si conclude così, senza un colpevole né un movente. Eppure, qualche mese dopo –deve essere stato l'autunno di quell'anno, forse novembre–, il delitto familiare a cui accennavo fu compiuto." >}}
{{< p "\"Il fascicolo riguardante l'esposizione universale stava per essere archiviato per mancanza di prove. Una visita inaspettata, però, rimescolò totalmente le carte in tavola, riaprendo vecchi quesiti e ponendone molti altri." >}}
{{< p "\"Una notte, fui mandato a chiamare d'urgenza a casa. Una carrozza aveva accompagnato al commissariato una donna e suo figlio di poco più di cinque anni. Lei tremava dalla testa ai piedi ed era in stato confusionale, mentre lui, che pareva vestito alla rinfusa, se ne stava quieto quieto abbracciato a lei, guardando nel vuoto. Ella spiegò di voler denunziare il marito per aver ucciso il loro primogenito e tentato di assassinare il fratellino, lì con lei.\"" >}}
{{< p "Gli occhi dei presenti si spalancarono e ci furono piccole esclamazioni di sorpresa. La neve sbatteva fredda contro le vetrate della sala, in contrasto con gli animi accesi degli ascoltatori. L'ispettore si guardò intorno, dubbioso del suo metodo di narrazione. Si schiarì la voce e riprese: \"Credo sia opportuno fornire un paio di dettagli aggiuntivi sul presunto omicida. Si trattava di un industriale molto influente e benestante, che si dice avesse addirittura contatti con qualche società segreta. La coppia viveva con i due figli a nord-ovest di Parigi, nei pressi di Cergy. La loro villa, di almeno trecento anni, affacciava su un placido lago circondato da un meraviglioso bosco di tigli e querce. Tuttavia, quella notte, quando vi giungemmo in fretta e furia per metterlo agli arresti, l'aura che aleggiava era decisamente tetra." >}}

{{< p "\"Facciamo un passo indietro: quando giunsi al commissariato, la donna –chiamiamola Madame Z– aveva già deposto la sua inquietante versione dei fatti: Monsieur Z, quella notte, cercò di uccidere il presente bambino, ma fortunatamente ella, con l'aiuto dei domestici, riuscì a salvarlo e a recarsi subito alla polizia. Riteneva che il coniuge avesse già ucciso qualche tempo prima il figlio maggiore. Le chiesi qualche dettaglio in più e soprattutto perché non si era recata prima dalle autorità, ma lei sbottò: '_È tutta colpa di quello specchio, ne è schiavo!_', ripetè più volte. Fu allora che cominciai a ipotizzare un collegamento con gli avvenimenti del padiglione greco." >}}
{{< p "\"'_Quei dannati urli hanno portato mio marito alla follia! In quello specchio vi è rinchiuso il demonio!_', urlava tra un singhiozzo e l'altro. Le chiesi di ricominciare e di raccontare gli avvenimenti dal principio." >}}
{{< p "\"Disse che, qualche mese addietro, il suo consorte acquisì un certo specchio, a dir suo, maledetto. Ne parlava da mesi, era eccitato all'idea di possedere finalmente una reliquia di tale importanza. Ella disse che non sapeva come ne venne in possesso, e con tutta onestà credo fosse sincera: a posteriori, nel gabinetto del marito furono trovate lettere senza mittente che portavano il nome del diplomatico greco assassinato. Qualcuno doveva aver informato Monsieur Z dell'arrivo dell'oggetto d'arte e del suo proprietario.\"" >}}
{{< p "Prese la pipa e cominciò a caricarla. \"La donna cercò di spiegare, con angoscia crescente, che lo specchio pareva avere una strana influenza sull'uomo, quasi maligna. Egli rimaneva chiuso nel suo studio sempre più spesso, per ore ed ore. Madame disse che nelle ultime settimane di settembre, passeggiando sulla riva del lago tra le foglie cadute, vide spesso il marito affacciato dalla finestra del suo ufficio parlare e parlare, rivolto verso il lago. Pareva che nella stanza ci fosse qualcun altro con lui, ma lei sapeva che era impossibile. Ogni tanto lui si voltava di scatto, con rabbia, verso una parete laterale fuori dalla vista di lei. Sapeva che lo specchio era appeso lì." >}}

{{< p "\"Fin qui, signori, parrebbe che Monsieur Z fosse impazzito a causa di quest'oggetto, ossessionatone chissà perché. La moglie continuava a ripetere che vi era una presenza al suo interno, secondo lei il un demone. Queste dicerie trovano poco fondamento e, inoltre, Madame si contraddisse diverse volte: quando il marito ottenne lo specchio, disse che in più circostanze citò un nome blasfemo nel descrivere il suo... _Ospite_. Ciò, però, è in contrasto con le parole del coniuge riportate in un momento successivo." >}}
{{< p "\"Le chiesi se fosse a conoscenza di precedenti episodi di alienazione, ma lei rispose con tono difensivo: '_Mi creda, mio marito non era così fino a qualche tempo fa. Era sì riservato sul suo lavoro, ma non aveva mai parlato in quel modo_'. Si fece il segno della croce. '_Una volta, presa dalla curiosità, entrai nel suo studio di nascosto, mentre lui riposava. Diedi un'occhiata e non vidi nulla fuori ordine. Prima di uscire mi soffermai presso lo specchio, suppergiù mi parve assolutamente normale. Era grande, alto circa un metro, e aveva una spessa cornice di argento. Era molto bella, con alberi rigogliosi intarsiati, penso fossero querce. Vi era forse narrata una storia, sui lati: riconobbi svariate figure tra cui uomini, bestie e donne nude. Una teneva anche in mano una sorta di grosso libro, ma era così grande che pareva essere lo specchio stesso.'_" >}}
{{< p "_\"'Mentre stavo osservando quegli splendidi dettagli, vidi un'ombra riflessa alle mie spalle. Oddio, sono stata scoperta, pensai, ma non c'era nessuno nella stanza con me. Tuttavia sentivo una presenza che mi osservava. Quando mi voltai nuovamente verso la lastra, potei vedere chiaramente un demone che mi guardava! Era come se fosse nascosto dietro a una coltre di nebbia, nello specchio! Non mi prendete per folle, vi prego, è la verità! Aveva le zampe caprine e le gambe coperte di pelo! Due orribili occhi ardenti mi fissavano da un volto umano, ma la testa era cornuta! Che cattiveria in quello sguardo! Mi sentii svenire. Le gambe mi cedettero, ma per un attimo la paura si dissolse e riuscii a lanciarmi verso la porta. Non mi guardai indietro e mi chiusi l'uscio alle spalle; poi sentii dietro di me, dalla stanza, crescere un terribile urlo furioso. Era un ringhio, ma anche un guaito e un ruggito. Ricordo bene che la pelle mi si accapponò e il terrore mi pervase. Non sapevo che fare, se fuggire o chiamare mio marito. Mi mancò la voce, le lacrime mi salirono agli occhi. Mi inginocchiai e stetti lì per non so quanto, rannicchiata davanti alla porta. Alla fine, dopo non so quanto tempo, mio figlio maggiore mi trovò in quella posizione, che piangevo. Gli chiesi se avesse sentito quel rumore abominevole, ma disse di no, nonostante fosse solo un paio di stanze più in là. Era impossibile, quel grido si sarebbe udito sin dall'altra parte del lago!_'" >}}
{{< p "\"Secondo Madame, neppure il marito, né la servitù avvertirono l'orribile verso. Tuttavia, egli si comportava sempre più spesso come se fosse _posseduto_ da qualcosa. Infine, la notte dell'equinozio di autunno, il figlio che la assistette nel corridoio scomparve. Quella sera né lui, né il padre rientrarono a casa. Lei non si preoccupò immediatamente, una gita in barca a tarda ora era piuttosto usuale, ma con il passare delle ore il timore continuò a crescere. Uscì infine di casa, seguita dai domestici, a chiamare il loro nome per tutto il bosco, ma non ci fu risposta. Solo al mattino, quando il sole era già visibile nel cielo, il maritò uscì dal suo studio, in evidente stato confusionale. Nessuno l'aveva visto rientrare e svariati servi erano sicuri che fosse uscito la sera prima. Egli però ripetè di essersi appisolato sulla sua poltrona, per poi svegliarsi solo poco prima. Il figlio non fu mai ritrovato.\"" >}}

{{< p "Il silenzio gravava sulla sala, i commensali non sapevano che dire. Un gruppo di camerieri seguiva, con apprensione, la narrazione dall'ingresso. Il rumore del vento sulle vetrate avvertiva che fuori la nevicata si era trasformata in una piccola tormenta." >}}
{{< p "Frossard riprese: \"I presenti all'interrogatorio erano scioccati dal racconto, anche perché erano passati due mesi e nessuno aveva riportato l'accaduto alle autorità. Ogni volta che provavamo a chiedere come mai fu gestita in quel modo la tragedia, la donna cambiava discorso ed evitava di rispondere. Era eclatante che era terrorizzata dal marito. Dio solo sa cosa doveva aver imposto a quella famiglia." >}}
{{< p "\"Nei giorni successivi, il coniuge rimase sempre più rinchiuso nelle sue stanze, uscendo solo per i bisogni primari. Consumava i pasti nelle ore più strane, nel cuore della notte o a metà pomeriggio, e le parole con gli abitanti della casa erano sempre più rade e scarne, ridotte a monosillabi.\"" >}}
{{< p "Guardandosi intorno e notando diverse signore, l'ispettore arrossì e si schiarì la gola: \"Vogliano le dame perdonare il discorso scabroso che sto per fare, giustificabile solo per descrivere il quadro della situazione in maniera più completa. Madame Z, approfittando del fatto che il figlioletto si era addormentato con la testa sul suo grembo, tenendogli una mano sull'orecchio, confidò che il marito si comportava sempre più come un vero e proprio animale. Nella notte, quando usciva dal suo studio, a volte si recava in camera da letto preso da un ardore indescrivibile. Nonostante le opposizioni di lei, egli la possedeva con la forza mosso da una frenesia, così cristallina nei suoi occhi, che ella non aveva mai visto nemmeno nei primi anni di matrimonio.\"" >}}
{{< p "Allungando lo sguardo verso il vuoto, Frossard aggiunse: \"La signora non lo sapeva, ma interrogando gli abitanti della casa, venne fuori che questa passione folle e irrefrenabile era un problema più serio di quel che lei pensasse. Anche alcune domestiche erano state molestate nell'autunno, ma erano troppo terrorizzate dagli occhi squilibrati dell'uomo, malato in chissà quale parte della mente, per riferirlo alla padrona." >}}

{{< p "\"L'intera magione visse per interi mesi nel terrore crescente. Il racconto di lei giunse alla fine con i fatti di quella giornata. Nel pomeriggio, lei e il bambino si erano concessi una passeggiata a cavallo nel bosco intorno al lago, accompagnati da un servitore, per godersi gli ultimi raggi tiepidi del sole. Al ritorno, il bimbo corse fuori dalla stalla mentre la signora e il ragazzo sistemavano gli animali. Quando anche lei uscì per tornare in casa, non c'era traccia del ragazzino: nessuno l'aveva visto." >}}
{{< p "\"L'ansia crebbe assai veloce nel cuore di Madame, che subito temette un ennesimo atto folle del marito. Scortata da due uomini, si recò alla porta dello studio e chiamò i nomi dei familiari: nessuna risposta. La porta non era chiusa a chiave e fu prontamente spalancata; la stanza era vuota. Lei si sporse appena e passò velocemente lo sguardo sui quattro angoli. Notando lo specchio, rabbrividì e fece subito per ritrarsi. Un'immagine, però, la fece esitare: nella lastra non vi era un riflesso chiaro degli oggetti e dei mobili della stanza, ma una sorta di nebbia che aleggiava, muovendosi piano piano.\"" >}}
{{< p "L'ispettore fece un gesto con il braccio per richiamare l'attenzione: \"Non voglio dubitare della sanità mentale di Madame, che mi era sembrata lucida seppure scossa, ma prego tutti voi di non prendere troppo alla lettera la mia narrazione." >}}
{{< p "\"Come dicevo, in quella foschia nello specchio potè scorgere delle immagini formarsi e svanire, proprio come il mostro diabolico che le era apparso qualche tempo prima. Quella sera, invece del demonio, vide degli alberi. Erano querce e tigli, proprio come quelli del bosco intorno alla loro tenuta. Anche i servitori fissavano lo specchio, spaventati e incantati. Più rimaneva a guardare quel susseguirsi di immagini, più era sicura che si trattasse della selva lì attorno. All'improvviso, poi, ne ebbe l'assoluta certezza: '_Guardate! Quella è la roccia dietro al fienile!_' gridò ai presenti, puntando la figura col dito. Per qualche secondo era stato visibile, nella nebbia, un megalite dalla forma particolare, oblunga e piatta, che si ergeva a poche decine di metri. Mi spiegò che talvolta la famiglia si riuniva lì intorno per le merende estive e lo usavano come tavolo improvvisato. Poco prima che l'immagine si dissolvesse nella nebbia, potè vedere una figura che si avvicinava. Sobbalzò, credendo fosse nuovamente quel mostro, ma l'andatura zoppicante le fece riconoscere il marito, che negli ultimi tempi si muoveva da una stanza all'altra come se la sua furia  interiore trascinasse a forza le membra." >}}
{{< p "\"Subito si diressero verso l'enorme pietra, armati di lampade a petrolio e fucili. Il sole stava tramontando e il cielo sfumava dal rosa a un rosso scuro. Puntarono il fienile e poi a ovest, un centinaio di metri nella boscaglia. Giunti alla destinazione, Madame disse che trovarono il figlio, privo di coscienza e quasi del tutto ignudo, disteso supino sull'altare di roccia. Il padre era a cavalcioni su di lui; con entrambe le mani stava impugnando un coltello." >}}
{{< p "\"Un domestico puntò immediatamente l'arma e fece fuoco, ferendo l'uomo alla spalla e facendolo scivolare giù dalla struttura. Il coltello cadde a terra e subito un altro servo corse a raccoglierlo. Monsieur Z, rialzandosi, cominciò a sbraitare verso i presenti, non facendo caso alla moglie che nel frattempo era corsa a recuperare il piccolo e l'aveva portato al sicuro. Poi si accorse di lei e fissò lo sguardo sui suoi occhi; fece per correre verso la piccola vittima, ma con un guizzo di cognizione notò le armi puntate verso di lui e si arrestò." >}}
{{< p "\"Passando lo sguardo da un uomo all'altro, dalla moglie al figlio, cominciò a minacciare di maledire e dannare tutti. '_Diceva che il dio prigioniero dello specchio ci avrebbe fatto impazzire tutti, proprio come lui. Continuava a pronunciare frasi senza senso né continuità. Parlava di essere in trappola, come il satiro greco. La lussuria era stata la sua dannazione, come ora lo è per lui. Urlava che aveva tentato di lottare, ma i suoi terribili urli avevano danneggiato in modo irreparabile la sua mente. Non aveva più forza di reagire, era solamente una marionetta vittima dei capricci di Dio... O ha detto «del dio»?_'" >}}
{{< p "\"I soccorritori tennero le canne dei fucili sempre pronte al fuoco, mentre lui girava intorno al gruppo di persone; alla fine emise un urlo simile a un guaito e si voltò, correndo goffamente verso la villa. Madame Z e il piccolo allora furono portati di corsa alla polizia, a bordo di una carrozza, per denunciare quell'uomo totalmente folle.\"" >}}

{{< p "Gli occhi nel salone erano sgranati; si poteva leggere un pot-pourri di emozioni intense: tensione, eccitazione, paura, disgusto, pena. Le bottiglie di liquore giacevano vuote sui tavoli." >}}
{{< p "L'ispettore era stanco per il lungo discorso, ma continuò: \"E con queste immagini disturbanti si concluse il racconto della sfortunata donna. Era notte fonda, ma immediatamente partimmo con tre vetture in direzione della magione. Ovviamente Madame Z e il bambino restarono in commissariato. Le strade erano deserte, ma notai che il chiasso che provocavamo al passaggio fece apparire dalle finestre dei palazzi qualche sguardo preoccupato, illuminato da candele." >}}
{{< p "\"Imboccammo il lungo viale  d'ingresso della tenuta, ai cui lati si stagliava il bosco. Cercai di immaginare uno specchio magico che mostrava quei tigli e quelle querce riflessi al suo interno, ma il concetto mi parve troppo assurdo. Tuttavia, l'atmosfera tetra e l'aria tagliente erano decisamente reali e tenevano tutti noi poliziotti vigili e attenti. Dopo una lunga curva, vedemmo l'oscuro lago spuntare sulla sinistra. Un disco pallido, perfettamente rotondo, al centro dell'acqua rifletteva la luna piena; la casa illuminata si stagliava sulla sponda come un'unica stella nella volta celeste." >}}
{{< p "\"La raggiungemmo prontamente e, fermati i cavalli di fronte ad essa, notammo che la grande finestra sopra la porta principale era in frantumi; frammenti di vetro erano sparsi sulla terra battuta. Fummo accolti dai domestici, che ci indicarono le scale: '_Il padrone non è più sceso da quando è rientrato, sporco di sangue_', ci spiegarono. Vi erano tracce rosso scure sui tappeti fino al piano superiore, probabilmente lasciate dalle sue ferite." >}}
{{< p "\"Corremmo di sopra e, giunti alla porta dello studio, chiamammo il suo nome a gran voce: nessuna risposta. Allora spalancammo le ante e fummo colti dall'immagine più incredibile che possa descrivere. Accasciato sulla scrivania giaceva il cadavere di un uomo di mezza età, subito riconosciuto da un servo come Monsieur Z. Aveva la spalla ferita da una pallottola, ma la causa del decesso era ben più evidente: un'enorme scheggia di vetro era conficcata nel suo collo e gli aveva squarciato la gola. Le sue mani, imbrattate di sangue, presentavano profondi tagli." >}}
{{< p "\"Sulla parete a destra dell'uscio trovammo il famigerato specchio, ma la lastra era in mille pezzi. Era visibile solamente la struttura di argento con qualche briciola luccicante presso gli angoli. Vi erano poltrone rovesciate piene di frantumi taglienti, carte sparpagliate per tutta la stanza, pezzi di vetro conficcati persino nel tavolino da caffè. Infine, la finestra era totalmente demolita, sia vetro che intelaiatura." >}}
{{< p "\"Non sono orgoglioso delle conclusioni tratte dalla scena, dato che le analisi si sono dilungate fino a mattino inoltrato e vi ha lavorato del personale esperto... Ma questa versione dei fatti è almeno... _Intelligibile_." >}}
{{< p "\"Fu dichiarato che l'uomo, preso dall'isteria, aveva usato una sedia o una poltrona per sfondare la finestra; questo spiegava la presenza di frammenti di vetro sui mobili. Poi, con la follia negli occhi, aveva rotto lo specchio e si era ucciso con un suo frammento. Quando lo spiegammo alla moglie e ai domestici, la reazione fu triste, ma anche scontata. Probabilmente, visti i mesi precedenti, si aspettavano un'eruzione di violenza. Non avendo potuto sfogarsi con il figlioletto, l'uomo usò la sua ira contro se stesso." >}}
{{< p "\"Fu deciso, sia a causa della notorietà di Monsieur Z, sia per rispetto dei familiari, di non avvisare la stampa in alcun modo. Per fuorviare l'attenzione, qualche settimana dopo fu pubblicata la notizia di un terribile incidente ferroviario nelle Hautes-Alpes in cui perse la vita anche l'uomo." >}}
{{< p "\"Non ho più avuto notizie della famiglia, ma ho pregato spesso per loro.\"" >}}

{{< p "L'ispettore tacque per qualche istante, assorto nei pensieri, mentre si torceva i baffi tra le dita. Gli ospiti si guardarono l'un l'altro, senza sapere come commentare i fatti che avevano udito." >}}
{{< p "\"Quello che intendevo col dire che non sono orgoglioso delle conclusioni... Sono le conclusioni stesse. _Sapevamo_ che erano sbagliate, era palese, ma _non potevamo_ dire la verità agli abitanti di quella casa. Innanzitutto, i dettagli più piccoli, come le schegge incastrate nei mobili. Abbiamo rimosso e occultato tutte quelle che trovammo perché non erano del vetro della finestra, ma dello specchio. Erano ovunque, persino incastonate nel soffitto di legno: era come se l'oggetto fosse esploso, eppure l'intelaiatura era intatta." >}}
{{< p "\"L'uomo deceduto, poi... Non era possibile che si fosse tolto la vita. Il frammento di lastra nella sua gola era piantato talmente in profondità da avergli quasi staccato la testa. È impossibile che avesse la forza, tra l'altro a mani nude, di compiere un gesto simile. È più probabile che abbia cercato di difendersi, questo spiegherebbe le ferite delle mani." >}}
{{< p "\"Infine, la finestra: era sì completamente distrutta, ma era alquanto ovvio che era stata sfondata verso l'esterno con una forza impressionante. Poteva essere che un oggetto molto pesante, più di una semplice poltrona, fosse stato scagliato con violenza attraverso di essa, ma non c'era alcun segno evidente sul terreno di sotto; solo vetri rotti. Interrogati sui fatti, i domestici dissero di aver sentito il fragore dell'infisso che si frantumava, ma poi null'altro, nessuno schianto a terra." >}}
{{< p "\"Un ragazzino, però, tirando il grembiule della madre cameriera, disse timidamente: '_Il cane! Il cane!_'. Allora la donna annuì facendo un gesto con la mano, zittendo il bambino: '_È vero: dopo che la finestra fu sfondata, non udimmo più nulla per un po' di tempo, forse un minuto. Poi però un cane randagio, sulla sponda del lago o in mezzo al bosco, si mise a latrare come se fosse indemoniato. Mai sentiti dei versi così, pareva straziato dal dolore! Sarà stata la luna piena, o magari aveva sentito qualche cagna in calore nelle vicinanze. Quei mugolii, che parevano quasi urli, erano così angoscianti che ci lasciarono tutti come... In pericolo, presi da un panico improvviso e infondato._'\"" >}}

{{< p "Ci fu un silenzio prolungato, ma gli ospiti erano ormai abituati alle pause. Passò qualche altro momento ancora; ci fu qualche colpo di tosse imbarazzato. Al che Frossard sogghignò e disse: \"Gentilissimi amici, vi ringrazio: siete stati un ottimo pubblico paziente nell'ascoltarmi, ma ora la storia è finita per davvero!\"" >}}
{{< p "Esclamazioni di stupore e delusione –ma anche qualche sospiro di sollievo!– si alzarono dalla folla incredula e amareggiata. L'ispettore però aggiunse, facendo per alzarsi dalla sedia: \"Ve l'avevo detto fin dall'inizio di non lamentarvi se il finale non sarebbe stato soddisfacente o di vostro gradimento... Fidatevi, non lo è stato per nessuno.\"" >}}