---
title: "Uroboro"
linkTitle: "IV. Uroboro"
description: "Alcune risposte si fanno strada in un intreccio inaspettato di eventi, dove tutto è collegato."
images:
- "og/uroboro.png"
date: 2020-05-09
publishdate: 2020-05-12
draft: false
---

{{< svg "uroboro.svg" >}}

## I

{{< p "Il jet privato atterrò ad Exter, Inghilterra, poco dopo mezzogiorno, sballottato dai forti venti caratteristici della costa meridionale. Il professor Maynard chiuse il laptop e lo ripose nella borsa a tracolla, accanto ai plichi ordinati pieni di appunti e sabbia. Dopo tutti quegli anni non aveva ancora trovato un modo per evitare che _ogni cosa_ si riempisse di quei finissimi granelli rossicci. Aveva passato in Senegal almeno sette anni… fosse stato per lui, ci sarebbe stato anche di più. Aveva imparato ad amarlo ed era sempre più difficile abituarsi alla vista di quella spiaggia meravigliosa che spariva dal finestrino dell’aereo, ma c’erano fatti urgenti a cui pensare." >}}
{{< p "Tutto ebbe inizio con il master per la laurea, quando per la prima volta lasciò il suo appartamento di Oxford per volare in quella città tutt’altro che ospitale che era Kaolack, sul fiume Saloum. Stava studiando la musica etnica locale, di cui era profondamente affascinato per via della poliritmia che la contraddistingueva. Il suo studio si basava proprio sugli effetti provocati al lobo parietale del cervello da diversi ritmi musicali costanti e diversi tra di loro: si stava preparando a dimostrare che la sollecitazione dei timpani, a diverse cadenze sincopate, poteva creare un’attività cerebrale a prima vista inspiegabile." >}}
{{< p "Era completamente solo in un paese sconosciuto, se non per ciò che aveva letto nei libri: per mesi aveva studiato la cultura, la storia e persino il dialetto locale. Il suo aspetto curioso lo aveva aiutato a entrare in simpatia con gli abitanti della cittadina, che erano più ospitali di quel che pensasse, ma purtroppo non gli erano di alcuna utilità per i suoi studi: la musica popolare era poco considerata nei centri urbani. Furono proprio gli indigeni, però, ad indirizzarlo verso il delta del fiume, sull’arcipelago, dove abitavano i maestri costruttori di _sabar_ e _junjung_, antichi strumenti a percussione capaci di essere uditi a enormi distanze." >}}
{{< p "Fu proprio durante il viaggio verso Dangane, un minuscolo insediamento a poco più di cento miglia a valle del corso d’acqua, che apprese quanto fosse inutile riempirsi di strati per ripararsi dalla sabbia: indossare solamente lunghe tuniche fu una delle prime regole che imparò dalla gente del posto." >}}

{{< p "I mesi passarono in fretta chiacchierando principalmente con Moussa, uno dei pochi anziani in quel villaggio di pescatori, i quali, cercavano di guadagnare qualcosa organizzando gite sul fiume per i turisti, per arrotondare. John sperava che il suo lavoro lo portasse lontano dalle masse di villeggianti, ma evidentemente era impossibile." >}}
{{< p "Lui e il vecchio comunicavano in dialetto _wolof_, decisamente preferito dagli autoctoni alla lingua ufficiale francese. Vedendo un uomo bianco iniziare la discussione con il loro linguaggio antico, i senegalesi si aprivano completamente, forse in segno di rispetto nei confronti di qualcuno che aveva studiato la loro cultura." >}}
{{< p "Fu grazie a questa confidenza che Maynard venne a conoscenza dello scopo ultimo della tradizione musicale tramandata da quella civiltà: raggiungere la sintonia perfetta. Una sera erano seduti intorno al vecchio tavolo di legno della fatiscente taverna del paese e avevano bevuto un po’ troppo. Il vecchio aveva spiegato che lo _Yoonir_, il simbolo a forma di stella a cinque punte che simboleggiava l’universo, rappresentava il potere mistico della musica. L’inglese cominciò ad incuriosirsi: era convinto che quell’icona tanto importante sin dall’antichità indicasse Sirio, la stella più luminosa della volta notturna. Non era al corrente di questo punto di vista inedito." >}}
{{< p "L’anziano aveva cercato di spiegare più volte al giovane che la musica ha una componente magica. I suoi antenati credevano che, con i giusti ritmi e la giusta intonazione si potesse persino alterare la percezione della realtà. Il ragazzo, però, non riusciva a comprende appieno: aveva studiato tutto sulla musica, sapeva quasi tutto su armonia, frequenza, tono, risonanza ed eco. L’idea di poter raggiungere uno stato di trance tramite il senso dell’udito gli giungeva nuova." >}}
{{< p "Divertito e spazientito, Moussa allora esclamò: \"Ostinati pure a non voler capire, ma i _dothie yougnou_ sono sempre stati utilizzati\". Subito però serrò le labbra come se avesse parlato troppo e tornò serio, rigirando la bottiglia di birra tra le mani. Dopo quasi un minuto di silenzio in cui John aveva iniziato a fantasticare nella sua testa, il vecchio si alzò cercando di fingere noncuranza, salutò l’amico con qualche scusa e uscì lasciandolo solo." >}}
{{< p "Maynard aveva notato il cambio di espressione dopo quell’ultima uscita, ma cosa significava quel termine? Non lo conosceva ma, stando alla reazione, si doveva trattare di un termine tabù o di qualcosa di cui l’altro non voleva parlare. Letteralmente significava \"pietre erette\"… bastò qualche secondo di ragionamento per trovare la risposta a una delle più grandi domande della sua vita." >}}

## II

{{< p "Jogoye era disperato: i _pangool_ erano spariti. Come avrebbe fatto? Aveva bisogno di loro. Tutti ne avevano bisogno! Il popolo Sérèr, per secoli, aveva fatto riferimento a questi spiriti benigni per trovare i luoghi più propizi per costruire un nuovo stabilimento." >}}
{{< p "Da qualche tempo, però, ogni altare nelle vicinanze eretto in loro nome non dava segni di vita. Di solito rispondevano alle preghiere, si percepiva la loro aura o il loro _canto_, ma negli ultimi due giorni non c’era traccia della loro presenza." >}}
{{< p "Il ragazzo si recò allora dall’alto sacerdote Alioune, un _laman_ che aveva l’incarico di vegliare sul popolo: era uno sciamano molto importante, con compiti come predire il futuro della famiglia reale, annunciare tempeste e soprattutto preservare le tradizioni. Tutto questo ovviamente in stretto contatto con gli spiriti. In particolare, la sua carica indicava che era uno dei pochissimi eletti a conoscere la tecnica della dissonanza." >}}

{{< p "Una volta entrato nella sua casa sul delta del fiume Saloum, costruita con foglie di palma intrecciate, Jogoye lo trovò chinato verso ovest. Era con la testa tra le braccia, poggiata a terra — la posa del lutto. Aveva gli occhi infossati e stanchi: \"È successo qualcosa di orribile. Non so descriverlo con precisione, ma l’altra notte ho sentito un’energia immane provenire di là, oltre il mare dove cala il sole. C’è stato uno trambusto terribile. All’improvviso poi c’è stato il silenzio più totale, soprattutto da parte dei _pangool_. La musica è cessata, i nostri legami con il mondo invisibile sono stati tagliati!\" " >}}
{{< p "L’idea di aver perso i contatti con gli esseri che li avevano guidati per secoli era inconcepibile non solo per la coppia, ma per tutti gli abitanti del Regno di Sine nell’Africa occidentale. \"Potremmo forse fare un tentativo\" suggerì Jogoye \"con un sacrificio al Creatore\". Il saggio lo guardò con aria stupita e di rimprovero: era proibito parlare di lui, così come creare immagini a sua somiglianza. Era concesso solamente costruire altari sacrificali. Però il ragazzo aveva ragione: la situazione era estrema e senza precedenti. Non rimaneva alcun altro spirito verso cui rivolgere le preghiere." >}}

## III

{{< p "_Cromlech_, certo! I famosi cerchi di pietre allineate con le stelle. Moussa gli aveva aperto gli occhi verso un punto di vista che non aveva mai considerato. Purtroppo il vecchio si rifiutò di parlare ulteriormente dell’argomento, anche con motivazioni convincenti come il denaro, ma aveva fornito lo spunto ad una nuova ricerca che occupò gli ultimi sette anni della vita del professor Maynard." >}}
{{< p "Aveva ricominciato da zero i suoi studi sulla musica africana cercando una correlazione con i famosi cerchi di monoliti, che sono molto diffusi in tutto il mondo. Cercò di tralasciare tutte le ipotesi riconosciute, più o meno valide, soprattutto quelle cosmologiche. Voleva partire da zero." >}}
{{< p "Studiò le fotografie satellitari e visitò di persona ogni sito archeologico di cui aveva sentito parlare. Diede fondo ai risparmi di famiglia per assumere una squadra apposita per muoversi di villaggio in villaggio a chiedere informazioni sui _dothie yougnou_, ma fu un buco nell’acqua. In pochissimi diedero risposte soddisfacenti e nessuno si confidò come quell’uomo nella taverna di Dangane. Era impossibile sapere se fosse ignoranza od omissione volontaria di informazioni." >}}
{{< p "I risultati, comunque, non mancarono: sovrapponendo le decine di mappe e foto satellitari dei siti archeologici, si notava uno schema piuttosto ricorrente. Innanzitutto ogni struttura era stata costruita su un promontorio. Riguardo alle pietre, evidentemente col tempo alcuni massi erano caduti o stati spostati, ma con un po’ di immaginazione pareva che in molti disegni ci fossero sempre cinque punte allineate in modo da formare lo _Yoonir_." >}}

{{< p "Iniziarono allora gli esperimenti sul suono, che in pochi mesi portarono a risultati strabilianti: certe frequenze, se riprodotte da angolature ben precise, nel punto centrale del cerchio dove le onde sonore si scontravano, non erano udibili. Era come se si annullassero tra di loro. Spostandosi di anche pochi centimetri, invece, si udivano normalmente. La caratteristica davvero sbalorditiva, però, era che l’effetto si poteva percepire solo con le orecchie, non era registrabile con i microfoni." >}}
{{< p "La ricerca continuò allora seguendo la logica: prima posizionando gli altoparlanti sui cinque punti della fantomatica stella, poi cercando di riprodurre i vari schemi proposti dalle fotografie satellitari. Non vi furono rivelazioni eclatanti, quindi il professore concentrò la sua attenzione sulla distanza tra le varie pietre e il diametro del cerchio: non era costante, e soprattutto alcune formazioni megalitiche erano estese per decine di iarde. Aveva bisogno di una grande struttura per poter sperimentare le varie combinazioni." >}}

{{< p "Per anni, in un hangar isolato nella tenuta familiare dei Maynard nella campagna del Devon, un enorme macchinario circolare ha continuato indisturbato a muovere degli amplificatori a varie distanze, in cerchi concentrici. Riproducevano un suono costante per cinque secondi a diverse frequenze, tutte nella gamma udibile dall’orecchio umano, testando tutte le combinazioni possibili, per otto ore al giorno." >}}
{{< p "John, esattamente al centro della circonferenza, se ne stava seduto a lavorare con il computer. Non si fidava di nessuno e i risultati non erano registrabili da microfoni, quindi credette che l’impegno e il sacrificio in prima persona fosse inevitabile." >}}
{{< p "Il 18 agosto, alle 16:27, poche ore dopo il suo atterraggio ad Exter, il laptop tremò bruscamente e in un lampo svanì davanti ai suoi occhi. L’hangar non c’era più. Il macchinario che poco prima stava emettendo una frequenza molto bassa era sparito. Si trovava in mezzo al nulla. Era seduto su una sedia —quella c’era ancora, ma lui non se ne rese conto— in mezzo a un’enorme distesa violacea e luminosa, che lo avvolgeva completamente. Cinque secondi dopo, la visione tornò quella degli ultimi mesi, con l’enorme struttura metallica ad accoglierlo." >}}
{{< p "Si girò di scatto, sorpreso da una nausea improvvisa e scosso da quella visione inaspettata, poi si riprese e corse a fermare i bracci del dispositivo. Il display della frequenza segnava sessantasette hertz. Era un suono basso, piuttosto piacevole e tutt’altro che stridente. Era anche la frequenza prodotta da molti strumenti a percussione." >}}

## IV

{{< p "Jogoye accompagnò la pecora migliore del suo gregge in cima alla collina, dove il _laman_ lo stava aspettando con una decina di altri sacerdoti. Erano in piedi intorno alla circonferenza di grandi pietre, nere e lucide, che fungeva da altare sacrificale. Ognuno aveva in mano un tamburo _junjung_." >}}
{{< p "Quello era un luogo sacro per loro, uno dei tanti che erano stati indicati dai _pangool_ durante le marce per conquistare nuovi territori. Solitamente erano colli, sotto i quali si narrava vi fossero custodite le ultime tracce delle radici del Grande Albero, Mbos. Costruire capanne o scavare su quei territori era ritenuto un sacrilegio punibile con la morte. Il Grande Albero sacro, che secondo una leggenda era una gardenia dai fiori candidi e luminosi, era stato piantato dalla divinità Roog, il cui nome era vietato pronunciare, e aveva la funzione di regolare l’equilibrio di tutti gli elementi della Natura. Per il popolo africano di allora, i resti di Mbos emanavano un’energia, o un’armonia musicale, che legava il loro mondo con la divinità suprema. Solo i _laman_, gli sciamani, erano abbastanza sensibili da percepire questa sinfonia e il canto degli altri spiriti." >}}
{{< p "Il pastore si fermò a qualche metro di distanza dal gruppo e trattenne l’ovino tenendo la corda legata al suo collo. Alioune quindi fece un respiro profondo e recitò: \"Possente Albero padre di tutti noi, accetta questo dono! Chiediamo la benevolenza del tuo Creatore per far tornare i _pangool_ in questo mondo!\"" >}}
{{< p "Il gruppo di Sérèr in cerchio cominciò quindi a suonare le percussioni con una tecnica antica: suonavano cinque ritmi diversi, sincopati e in contrasto l’uno con l’altro. Anziché creare armonia, stavano causando esattamente l’opposto: volevano plasmare una forte dissonanza al centro dell’altare. Quando il ritmo degli strumenti fu costante e sufficientemente potente, il sommo sacerdote diede una pacca all’ovino, che si mise a correre verso il centro del cerchio di megaliti." >}}

## V

{{< p "L’eccitazione era febbrile. Non poteva rendere pubblica la scoperta, o almeno non ancora. Aveva trovato finalmente una combinazione di suoni che alterava la percezione della realtà! Nel profondo intuiva di aver aperto un portale verso chissà dove, ma non aveva il coraggio di formulare il pensiero completo. Non aveva idea di cosa diavolo avesse visto qualche minuto prima." >}}
{{< p "Prima di ripetere quell’esperienza si attrezzò a dovere: piazzò telecamere e sensori di ogni tipo in tutte le angolazioni intorno al macchinario e, per sicurezza, qualcuno anche fuori dall’edificio." >}}
{{< p "Voleva fare qualche esperimento con diversi soggetti: una palla da tennis, un fiore e infine un ratto in gabbia. Soprattutto, però, fece arrivare direttamente dalla Russia una tuta degna di una gita nello spazio profondo: voleva rivivere quell’esperienza a tutti i costi, ma in sicurezza. Vi aveva agganciato un cavo d’acciaio a riavvolgimento rapido attaccato alla vita, per poter essere tirato via dall’allucinazione —se era definibile tale— in caso di emergenza." >}}
{{< p "Procedette per gradi: piazzava il soggetto in mezzo della circonferenza, si allontanava di una decina di iarde e poi attivava gli altoparlanti. Era come spegnere o accendere la figura con un interruttore. Prima la palla da tennis c’era, poi non c’era più." >}}
{{< p "Eccitato come un bambino, provò a far svanire un localizzatore GPS, il quale tornò nella sua posizione irrimediabilmente guasto. Elettronicamente era integro, ma il software al suo interno era completamente inutilizzabile. Non era un’illusione causata dall’incrocio delle frequenze, ma un vero e proprio teletrasporto!" >}}
{{< p "Il fiore tornò in posizione completamente integro, senza danni o alterazioni visibili. Le analisi dei tessuti dimostrarono risultati invariati rispetto a qualche ora prima. Per il topo aveva seri dubbi, pensando di dovergli dire addio; invece dopo cinque secondi ritornò in posizione come se nulla fosse. Fece le analisi del caso, poi lo rimise nel dispositivo per altri dieci secondi, poi per trenta e infine per un minuto e mezzo — che parve durare più di un’ora." >}}
{{< p "Alla ricomparsa di Jerry, come lo aveva affettuosamente chiamato, alzò le braccia al cielo: era vivo! E pareva muoversi e respirare normalmente! Era tempo di provare nuovamente l’esperienza in prima persona. Indossò la tuta, anch’essa piena di sensori per registrare tutto, si agganciò al cavo e si diresse verso il centro della circonferenza." >}}

{{< p "Il temporizzatore era settato su dieci secondi, al termine dei quali gli altoparlanti si sarebbero fermati e il suono sarebbe cessato. Una frazione di secondo dopo l’inizio delle vibrazioni, l’hangar scomparve e si ritrovò immerso nella luce violacea." >}}
{{< p "Questa volta, però, era un po’ diverso: non era un orizzonte uniforme, ma in alcuni punti sopra di lui poteva intravedere delle ombre, come delle nuvole, muoversi lentamente. Sembrava di essere in fondo all’oceano, in uno scafandro, con delle enormi figure che si muovevano in superficie. Più che balene, però, la loro immensa massa ricordava delle montagne. Stava ammirando affascinato il cielo, se così si poteva definire, quando l’edificio metallico si rimaterializzò intorno a lui." >}}
{{< p "Non fu colto da nausea e, anzi, era ansioso di provare altri test: l’adrenalina cominciò a scorrergli nelle vene e corse a prendere la palla da tennis, qualche metro più in là, sul tavolo. Esitò solo un istante vedendo il cavo di riavvolgimento rapido che penzolava inerte alle sue spalle —il suo corpo era davvero stato teletrasportato!—, ma non gli importava: riprogrammò il timer a trenta secondi e si piazzò nuovamente in posizione." >}}
{{< p "La struttura metallica scomparve di nuovo e lui si scoprì in un posto ancora diverso. La luce era più scura, come se si trovasse in mezzo a una di quelle ombre di poco prima. Lanciò allora la pallina da tennis di fronte a sé, con un placido movimento dal basso: la sfera all’inizio pareva rispettare le leggi della gravità, seguendo una traiettoria a parabola, ma al momento in cui sarebbe dovuta iniziare la discesa, l’immagine si distorse tremando e si sdoppiò in una moltitudine di globi bianchi tremolanti, che seguirono altrettante traiettorie fino a svanire nel vuoto di fronte a lui." >}}
{{< p "Quando ricomparve nel suo studio, era affascinato: evidentemente era pericoloso allontanarsi dal punto di apparizione dall’altra parte del portale, ma non ne aveva la minima intenzione. Corse ad afferrare l’intero tubo di palle da tennis e piazzò il timer a un minuto, quindi svanì nuovamente." >}}

{{< p "Il laboratorio/hangar del professore era una struttura di metallo con un generatore di emergenza diesel, in grado di sostenere l’alimentazione stabile ad ogni dispositivo elettrico collegato anche in caso di sbalzi o tagli improvvisi di corrente. Era costruito inoltre come una gabbia di Faraday, per scaricare ogni tensione ed eventualmente ogni folgore che rischiava di abbattersi su di esso. Il cielo, tra l’altro, quel pomeriggio caldo e non troppo afoso era piuttosto sereno se non per qualche nuvola tutt’altro che minacciosa in cielo." >}}
{{< p "Fu proprio un fulmine, però, apparentemente spuntato dal nulla, a sbucare da una di queste nubi e a squarciare il tetto dell’edificio. Si schiantò a terra con violenza saettando come un serpente, distruggendo il macchinario concentrico e tagliando l’unico ponte che Maynard aveva con la sua realtà." >}}

{{< p "I sessanta secondi erano passati, ne era sicuro. Aveva cominciato a contare a bassa voce ed era arrivato a cento. Stava cominciando a sudare. A quell’ora sarebbe già dovuto essere tornato nel freddo metallo del suo studio. Aveva lanciato tutte le palline da tennis nel vuoto e ognuna di loro si era smaterializzata dopo qualche iarda, dividendosi in tante sfere bianche. I minuti passavano e la tuta era sempre più pesante da tenere addosso. Disperato, si sedette sulla superficie impalpabile su cui stava in piedi. Lanciò anche il tubo davanti a sé, e anch’esso svanì in quell’incredibile effetto ottico." >}}
{{< p "Attese tre ore o forse più, chi poteva dirlo. Con quella luce costante tutt’intorno a lui, il tempo in quel posto alieno sembrava sospeso. Potevano essere passati solo dieci minuti, per quel che ne sapeva. Dopo un tempo irragionevole, con le lacrime agli occhi, giunse alla conclusione che il suo hangar non sarebbe più riapparso, almeno stando fermo in quel punto. Cercò allora di calmarsi e si sforzò di respirare in modo profondo e regolare. Infine chiuse gli occhi, trattenne il fiato e, con uno sforzo che gli parve sovrumano, alzò il piede destro da quel pavimento invisibile per fare un passo davanti a sé." >}}

## VI

{{< p "La suola dello stivale affondò nella sabbia. La sensazione inaspettata gli fece spalancare gli occhi di scatto e vide una spiaggia rossa a perdita d’occhio. Era a poco più di cinquecento piedi dal mare, su un piccolo promontorio con arbusti secchi che spuntavano qua e là. Un uomo di colore era in piedi di fronte a lui, con uno strumento a percussione sottobraccio." >}}
{{< p "Un impatto improvviso gli fece perdere l’equilibrio: qualcosa si schiantò contro la sua gamba sinistra e lo fece volare per aria. Cadde supino, poi si girò goffamente con la tuta piena di sabbia e vide che era stata nientemeno che una pecora ad andargli addosso a tutta velocità. Pensava di essere impazzito, di essere ancora in quel limbo viola e di essersi addormentato facendo sogni assurdi. Eppure, guardandosi intorno, vide altri uomini, tutti a bocca aperta e spaventati quanto lui. Erano disposti in cerchio e, curiosamente, avevano tutti in mano un _junjung_. Non appena Maynard notò questo particolare, un pezzo di puzzle scattò in posizione nella sua testa. Osservando con attenzione, infatti, ne ebbe la conferma: si trovava esattamente in centro a un _cromlech_." >}}
{{< p "Gli uomini stavano biascicando qualche parola tra di loro, esterrefatti dall’apparizione improvvisa. Erano vestiti con lunghi tessuti simili a tuniche, forse degli abiti cerimoniali, date le conchiglie e le piccole ossa che li adornavano. John era sicuro di non aver mai incontrato quelle persone, ma riconosceva qualcosa di familiare in quei visi. In Africa, negli anni trascorsi in quel bellissimo paese, aveva visto decine, centinaia di volti con tratti somatici simili. Non aveva idea di come era successo, ma doveva essere capitato proprio in Senegal." >}}
{{< p "La conferma arrivò pochi secondi dopo. Mentre si stava alzando lentamente in piedi senza mai togliere lo sguardo dagli altri, riconobbe qualche parola in _wolof_: \"demone\"… \"_pangool_\"… \"armi\". La situazione, già assurda, non stava prendendo una bella piega. Doveva intervenire prima che degenerasse completamente, così cercò di comunicare a sua volta nel loro dialetto." >}}
{{< p "Le parole uscirono spezzate e tremanti a causa dallo shock del \"viaggio\" che aveva appena fatto, ma spiegò agli autoctoni di non avere intenzioni malevole e di essere venuto in pace. Loro sgranarono gli occhi nel sentire un uomo vestito in quel modo bizzarro parlare la loro lingua, ma apparentemente riuscivano a comprenderlo e si calmarono un poco. Tuttavia continuavano a guardarlo con una curiosità strana, perversa, che non aveva mai sperimentato prima. Il caldo inoltre era insopportabile. Chiese agli uomini di restare calmi mentre si spogliava, quindi cominciò a togliersi la tuta. Fu proprio appena si tolse i pantaloni di teflon che capì il perché degli sguardi inquisitori degli indigeni." >}}
{{< p "Non hanno mai visto un uomo bianco, ecco perché mi fissano così, pensò. Il gruppo di persone stava indicando le sue gambe come se ne avesse sette, o avessero delle articolazioni in più. Per un breve secondo trovò il pensiero divertente, chiedendosi dove queste persone fossero state negli ultimi secoli… ma poi la verità gli arrivò in faccia come uno schiaffo, semplice, diretta e incredibile: aveva viaggiato indietro nel tempo." >}}

{{< p "Dopo qualche minutò passato nel silenzio quasi totale, il professore si fece coraggio e chiese di essere accompagnato al villaggio più vicino e di avere un po’ d’acqua. Gli aborigeni furono cordiali e non negarono la richiesta. Procedettero lungo la costa per circa duecento iarde e incontrarono un gruppo di casupole fatte di canne e foglie di palma intrecciate." >}}
{{< p "John pensava di essere davvero in un sogno: era strano respirare un’atmosfera tanto familiare, essere su una spiaggia simile a tante altre in cui lui aveva passato mesi della sua vita… eppure così diversa, senza mezzi a motore, sandali ai piedi, rifiuti di plastica o alcun oggetto che avesse una parvenza di modernità. Non aveva idea di _quando_ fosse, ma se davvero si trovava in Senegal, quella gente doveva essere Sérèr, visto che parlavano _wolof_. Non seppe mai in che anno sbucò da quel suo salto, ma nelle settimane che seguirono ipotizzò che doveva essere prima dell’anno 1000 d.C." >}}
{{< p "Aveva viaggiato per più di mille anni! Ma… come? Il fiore, Jerry… erano tutti ricomparsi nel presente. Come mai lui si era ritrovato nel passato e a svariate migliaia di miglia di distanza? Ci pensò per molto, moltissimo tempo e l’unica risposta che ipotizzò era davvero improbabile. Tuttavia aveva appena compiuto un’azione ritenuta impossibile, quindi decise di darvi credito." >}}
{{< p "_La sabbia_. Poteva essere stata quella a guidarlo in Senegal. Da quando il suo jet era atterrato non aveva avuto tempo di cambiarsi e sicuramente ce l’aveva ancora su svariati indumenti, persino nelle mutande. Per quanto riguarda il viaggio nel passato, invece… poteva essere stato causato dal tantissimo tempo trascorso in quello spazio violaceo, molto più delle altre cavie; oppure l’essersi mosso dal punto in cui era apparso. Jerry era in gabbia e il fiore… beh, era in un vaso. Lui era stato l’unico a muoversi." >}}
{{< p "Non appena fu accolto nel paese, dove tutti lo guardavano come se fosse un fantasma, comunque ebbe dei problemi molto più urgenti da affrontare, tra cui spiegare la sua apparizione. Colse la palla al balzo, conoscendo bene la sensibilità di quel popolo riguardo al sovrannaturale, e disse di essere un messaggero dei _pangool_. Non appena vide il bagliore nei loro occhi quando sentirono quel nome, capì di aver toccato un nervo scoperto. Dovevano essere in una sorta di crisi o aver subito un qualche trauma spirituale, pensò, quindi prese una nota mentale di indagare con tatto nei giorni successivi." >}}

{{< p "In realtà non aveva alcuna intenzione di aiutarli con la scomparsa dei loro spiriti. Con il passare del tempo Maynard escogitò un piano: siccome questa gente era in grado di aprire dei portali perché conoscevano il segreto della poliritmia, poteva semplicemente farsene aprire un altro e ripetere il salto verso la prossima destinazione ignota. A proposito della destinazione, gli venne in mente un’idea: se la sabbia lo aveva guidato verso il Senegal, magari una roccia trasportata dell’Oceano lo avrebbe guidato chissà dove." >}}
{{< p "Passò diversi giorni a riflettere su cosa era successo e sui possibili rischi che correva nel ripetere il folle esperimento. Quella però poteva essere l’unica soluzione per tornare verso casa… o almeno provarci. Dopo circa un mese di permanenza, quindi, prese il coraggio a due mani e si recò sul bagnasciuga a cercare la sua \"bussola\": non era un geologo esperto, ma dopo qualche minuto trovò una roccia molto levigata che doveva essere uno scisto con del granito. Erano entrambi molto diffusi nel suo amato Devon, nel sud-ovest dell’Inghilterra… chissà, magari con questo nuovo salto sarebbe ricapitato proprio là, nel suo hangar. Dopodiché chiamò il sacerdote Alioune, con cui aveva stretto un legame particolare perché gli ricordava tanto il vecchio amico Moussa, e gli spiegò cosa andava fatto." >}}
{{< p "Si vestirono con un abiti da cerimonia, tranne John che indossò la sua tuta, e si incamminarono verso il _cromlech_. Insistettero per dargli molti doni in favore degli spiriti _pangool_, ma John rifiutò categoricamente, ringraziando con quella che sperava fosse diplomazia ben accetta. Gli uomini si disposero tutt’intorno al cerchio di pietre, il professore invece al suo centro. Dopo che i tamburi iniziarono a suonare, egli strinse con forza la grossa pietra con entrambe le mani, quindi chiuse gli occhi e si lasciò avvolgere e investire dalla bassa frequenza prodotta da quegli strumenti, così semplici e così potenti." >}}
{{< p "Quando riaprì gli occhi, era nuovamente in una nuvola violacea. Non sentiva più le vibrazioni dei tamburi, ma poteva vedere dei chicchi di sabbia svolazzanti che arrivavano da destra e venivano trasportati da un vento invisibile verso sinistra, dove sparivano in centinaia di punti luminosi come le palle da tennis che aveva lanciato durante il suo esperimento." >}}
{{< p "Una lacrima gli scese dagli occhi, per l’emozione e per la paura: aveva davvero fatto una scoperta eccezionale, ma doveva trovare il modo di tornare al suo tempo presente e diffonderla. Strinse la roccia ancora più forte, trattenne il respiro e cominciò a camminare verso l’ignoto di fronte a sé." >}}

## VII

{{< p "Non si ritrovò nel suo hangar, né tantomeno in Inghilterra. I suoi piani avevano un senso logico, ma la teoria e la sua messa in pratica si dimostrarono parecchio diverse. Quel suo secondo salto non lo riportò nemmeno al suo presente, ma piuttosto ancora più lontano da esso. Studiando i tratti somatici e l’abbigliamento delle persone intorno al nuovo _cromlech_, il quale era composto da megaliti completamente diversi rispetto a quelli in Africa, capì che doveva essere in Medioriente o forse in Grecia." >}}
{{< p "Lo shock dei quegli individui fu grande quanto quello dei Sérèr, ma lui era preparato e cercò subito di calmarli. Erano vestiti con abiti semplici di lino, chiari di carnagione ma molto abbronzati, e parlavano una lingua con un accenno di greco che fece fatica a riconoscere. Per fortuna i suoi studi classici gli avevano fornito un’infarinatura abbondante di alcuni termini essenziali, tra cui religiosi e medici. Con un po’ di difficoltà quindi si fece comprendere e fu accolto anche da questo popolo come una sorta di divinità." >}}
{{< p "Due fatti lo stupirono più di tutti —anche più del salto temporale!—: la fortuna di non aver ancora incontrato un popolo belligerante o violento, che si aspettava probabile in caso di apparizione improvvisa di uno sconosciuto dal nulla, e il fatto che anche quella popolazione di chissà dove conosceva la tecnica, ormai non più tanto segreta, per aprire un portale. Con il passare del tempo cercò di chiedere ai suoi ospiti, cercando di non passare per uno sciocco, come fossero venuti a conoscenza di quella tecnica, e loro risposero che era semplicemente un metodo per comunicare con gli dèi tramandato da generazioni." >}}
{{< p "Inutile soffermarsi sugli avvenimenti in quella regione pseudo-mediterranea: a Maynard non interessava fermarsi lì. Non aveva trovato risposte, ma solamente altre domande. Dopo un paio di settimane volle ripartire, con la stessa tecnica del viaggio precedente: un rituale intorno al _cromlech_ e lui al centro, con in mano una pietra trasportata dal mare. Non aveva idea se questa sua ipotesi della \"calamita\" o \"bussola\" avesse senso, ma aveva paura di viaggiare dentro a quel limbo inospitale senza un qualcosa proveniente dal suo mondo." >}}

{{< p "Quel viaggio, così come i successivi, fu un successo... ma non lo riportò verso casa. La sua età fisiologica avanzava, ma il suo corpo continuava a viaggiare indietro nel tempo — o comunque in una direzione che lui non capiva del tutto, ma sembrava avere senso. Fece in tutto cinque viaggi, venendo in contatto con delle civiltà sempre più retrograde, ma sempre abbastanza avanzate da praticare agricoltura e abitare in insediamenti piuttosto civilizzati. Non aveva davvero idea di che anno fosse, ma supponeva dal clima e dal mare calmo che si dovesse trovare sempre sul bacino del Mar Mediterraneo. L’oceano aveva acque molto più movimentate, con i cavalloni delle onde che facevano risuonare spesso le pietre smosse sul fondale; le onde del Mediterraneo, invece, erano piuttosto silenziose in confronto." >}}
{{< p "Tutte le civiltà, inoltre, erano sempre disponibili e in un certo senso pareva quasi che in fondo si aspettassero la comparsa improvvisa di un uomo dal cerchio di pietre. Il linguaggio, nei viaggi successivi, si era dimostrato una difficoltà sempre maggiore, ma la sua figura di semi-divinità lo aiutò a farsi comprendere e soprattutto rispettare." >}}

{{< p "Il sesto viaggio, però, fu diverso dagli altri. Una volta entrato nella nebbia viola, il suo primo passo toccò una superficie solida, ma non fu né terra, né sabbia, né pietra. Si trovava ancora in quel limbo silenzioso, completamente solo, ed era riuscito per la prima volta a posare un piede davanti a sé senza essere catapultato fuori da esso. Confuso, fu preso da una scarica di panico e adrenalina: cos’era cambiato rispetto a prima? La sua \"bussola\" avrebbe dovuto guidarlo da qualche parte… ma se quella teoria fosse stata sbagliata?" >}}
{{< p "Cercando di non agitarsi, respirò profondamente e fece un altro passo davanti a sé, poi un altro ancora. Continuava a non succedere nulla e la mancanza di punti di riferimento in quelle pareti tutte uguali gli rendeva persino difficile capire che si stava muovendo, se non fosse stato per lo sforzo dei suoi muscoli. All’improvviso ebbe un dubbio: e se nessuno, prima della civiltà che aveva appena lasciato, fosse stato in grado di aprire altri portali? Significava forse che sarebbe stato costretto a passare l’eternità in quel non-luogo, senza una \"porta\" dalla quale uscire?" >}}
{{< p "Tenendo stretta la sua roccia, il professor Maynard continuò a camminare per quelle che gli sembrarono diverse ore. Si sforzò nel contare i secondi e i minuti, era quasi sicuro di aver superato le sei ore. Già una volta aveva vissuto quella paura, un forte senso di perdizione in quel posto maledetto, ma aveva presuntuosamente creduto di averne capito il meccanismo o la funzione." >}}
{{< p "Era esausto e si sentiva strano, ogni tanto credeva che la vista si annebbiasse e le sue braccia svanissero davanti ai suoi occhi per poi ricomparire. Poteva essere uno scherzo dato dallo sforzo prolungato di trasportare quel piccolo masso, che ora pareva il più pesante macigno nell’universo, ma aveva la netta sensazione che la sua immagine e quella della roccia ogni tanto tremassero per poi ristabilizzarsi." >}}
{{< p "Stava cadere in ginocchio esausto, quando sulla sua destra gli parve di intravedere un bagliore bianco. Si voltò in quella direzione e, dopo qualche passo, il suo piede toccò un suolo roccioso." >}}

{{< p "Lo spettacolo di fronte ai suoi era ben diverso da quello che si aspettava, ma comunque più rassicurante rispetto a quello che aveva appena lasciato: non c’era nessun _cromlech_, né alcun essere umano ad attenderlo. C’era solamente roccia a perdita d’occhio, con qualche traccia di vegetazione ogni tanto. Doveva essere tundra, o forse taiga: faceva parecchio freddo —per fortuna la sua protezione era molto isolante— e il terreno non era coperto da un vero e proprio manto erboso, ma da quelli che sembravano muschi o licheni. Era notte e il cielo era grigio, del colore che anticipa il sorgere del sole." >}}
{{< p "Quando inspirò, sentì l’aria di una \"consistenza\" diversa rispetto al solito, forse con una composizione diversa a quella a cui era abituato. Tuttavia non pareva essere nociva, non si sentiva male… se non molto stanco dopo quella lunghissima passeggiata nel vuoto. Continuava ad avere la terribile impressione che il mondo intorno a sé fosse vittima ogni tanto di brevi tremori improvvisi… ma soprattutto era attanagliato dal dubbio che fosse _lui_ quello ad oscillare. Lasciò cadere la pietra che ancora teneva in mano ai suoi piedi, ma lo spavento lo fece quasi cadere: il masso, una volta toccata la superficie, dopo qualche istante svanì quasi del tutto e subito dopo si rimaterializzò. Per qualche secondo fu immobile, come parte naturale del paesaggio… poi il fenomeno si ripeté!" >}}
{{< p "Che lui e quel blocco granitico avessero passato così tanto tempo in quel non-posto fino a perdere… contatto con la realtà, o qualcosa del genere? Sembrava che la loro essenza si fosse quasi deteriorata e facesse fatica a rimanere salda." >}}
{{< p "Pieno di paura, discese dal piccolo promontorio sul quale era apparso e vide che il suolo roccioso tutt’intorno aveva delle profonde crepe che discendevano diverse iarde in profondità. Alcune parti del campo lì intorno sembravano sprofondare svariati piedi nel terreno. I crepacci tagliavano la crosta per almeno venti iarde di lunghezza e vi fuoriusciva un vapore tiepido. Si stava chiedendo se la sua comparsa proprio in quel luogo senza vita e senza _cromlech_ potesse essere collegato a quelle fenditure, ma la sua attenzione e il suo sguardo furono attirati da una in particolare… sì, da una di quelle enormi spaccature fuoriusciva una flebile luce bianca!" >}}
{{< p "Si guardò intorno e non vide alcun segno di civilizzazione: solamente un terreno disastrato da smottamenti e qualche gruppo di arbusti in lontananza. Aveva poco senso andare alla ricerca di riparo ora. Essendo ancora notte, decise di dare precedenza a quella stranezza nel sottosuolo e di esplorarla. Si infilò con i piedi in un crepaccio e non dovette scendere di molto per vedere chiaramente l’origine di quel bagliore: un oggetto parzialmente dissotterrato, di forma sferica, si illuminava per un breve secondo e poi si spegneva nuovamente, a intervalli regolari! Non riusciva a vederlo interamente, ma quel manufatto —un’origine naturale era esclusa— era nettamente più grande della sua figura. Avrebbe potuto starci comodamente dentro, in piedi." >}}
{{< p "Rimase seduto sulla roccia ad osservare quell’enorme oggetto per svariati minuti, mentre il cielo rischiariva lentamente tra le fessure sopra di lui. Contò il tempo tra un guizzo e l’altro: quindici secondi circa. Il materiale di cui era composto pareva pietra, ma era anche stranamente lucida. La sua superficie era ricoperta da intrecci e disegni, a prima vista segni dell’erosione naturale. Standosene lì seduto sottoterra studiò anche la terra rocciosa dove era appoggiato, a circa tre-quattro iarde di profondità; era bagnata e fresca, quelle zolle erano state smosse da poco. Che fosse stato un terremoto?" >}}
{{< p "Si maledisse per non aver approfondito geologia al college, ma si ricordava abbastanza chiaramente che l’innalzamento e lo sprofondamento di alcune parti della crosta terrestre potevano essere la conseguenza di una glaciazione, a causa della scomparsa del peso del ghiaccio ormai sciolto. Era plausibile, ma… la glaciazione più recente di cui lui era a conoscenza risaliva a oltre _diecimila_ anni prima! " >}}
{{< p "Allungando una mano verso la sfera fece la prima scoperta straordinaria: nel momento in cui essa si illuminava per emanare quel breve bagliore bianco, la sua mano e il suo braccio svanivano come se per un secondo diventassero \"instabili\", esattamente come il masso che lo guidò fin lì, fuori da quell’incubo viola. Era la stessa sensazione di quando regolava l’antenna a baffo della vecchia TV a tubo catodico per prendere il segnale. Era come se il suo corpo, per un breve momento, vibrasse ad una _frequenza_ sbagliata. Tuttavia lui non sentiva nausea o altro, era solamente molto spossato." >}}
{{< p "La seconda rivelazione gli arrivò quando si avvicinò nuovamente a quel globo ruvido, fino a quasi sfiorarlo, per osservarlo meglio: verso l’alto, vi era quello che sembrava un cerchio eroso da millenni di gocce d’acqua. Oppure poteva essere… sembrava… un serpente che si mangia la coda, un _uroboro_. Era uno dei simboli più diffusi tra le diverse civiltà del mondo, dagli Egizi ai Cinesi, dai Vichinghi scandinavi agli Indiani. La figura era molto rovinata, ma con un po’ di fantasia si riusciva a intravedere la bocca dell’animale e la coda che finiva al suo interno." >}}
{{< p "Fu proprio mentre allungava la mano per cercare di ripulire la testa della serpe che _tutte_ le altre rivelazioni gli furono chiare: al tatto con quel serpente freddo, la sfera si illuminò e la sua mano _cadde_ verso il centro dell’artefatto, seguito dal suo corpo. Non ebbe il tempo di capire cosa stava succedendo: si guardò alle spalle spaventato e gli parve di vedere sé stesso, vestito con una tuta spaziale, seduto su una zolla con uno sguardo assorto." >}}
{{< p "Quella attratta verso il centro dell’artefatto fu quella parte dell’essere umano definita come anima, spirito, psiche, pnéuma o dir si voglia. Quel buffo astronauta se ne stava seduto, appoggiato ad una parete invisibile, mentre l’essenza di Maynard veniva trascinato sempre più in basso, verso un luogo che avrebbe fatto fatica a descrivere nonostante le sue conoscenze accademiche." >}}

## VIII

{{< p "Tutto gli fu chiaro immediatamente, perché da quell’istante si rese conto che _sapeva già tutto_. Il tempo non aveva più senso, era come un fazzoletto che si poteva tirare fuori dal taschino, piegare su sé stesso, stropicciare o strappare. Poteva improvvisamente vedere tutto con trasparenza e finalmente gli fu chiaro l’enorme valore del passo avanti nel campo scientifico che compì nel suo hangar." >}}
{{< p "_Musica delle sfere_, ecco a cosa stava pensando durante il suo volo verso Exter quel giorno. Poteva rivedere e rivivere quel momento a piacere e rise per quel suo pensiero che aveva avuto in quota. Nel corso di tutta la Storia, il concetto di _musica universalis_ è sempre stato presente nelle filosofie di varie civiltà nei punti più distanti del globo: tutto ciò che circonda l’uomo emette una propria melodia che, risuonando in armonia, fa percepire all’essere umano il mondo così com’è. Quello che egli, con la sua macchina piena di amplificatori, conseguì nel suo laboratorio, è stato trovare la chiave per rompere quest’illusione." >}}
{{< p "L’artefatto che lui trovò esposto dal terremoto nel suo ultimo viaggio, invece, era un vero e proprio prodigio, la chiave di questa illusione definita realtà: era una sorta di antenna con il compito di far risuonare _tutto_ alla frequenza giusta. Ce ne sono tantissime, sparse per il nostro pianeta e per il l’intero Universo! Alcune sono andate distrutte, altre sono state compromesse, ma sono la chiave per tenere la nostra dimensione separata da… qualunque cosa ci sia oltre. Erano quelle che guidavano il suo vagare nel limbo viola, sulle quali furono costruiti i _cromlech_ e che hanno attirato la sue rocce-bussola grazie alla loro capacità di mantenere questa realtà _integra_." >}}
{{< p "I cerchi di pietre furono costruiti sui siti dove sono sepolti questi macchinari perché qualche essere umano è stato abbastanza sensibile da percepire una forza provenire da quei luoghi. La funzione dei megaliti, però, era solamente quella di indicare la posizione da mantenere mentre si suonava il tamburo, seguendo le punte della stella _Yoonir_, durante il rituale per aprire i portali. Il potere incanalato era quello delle sfere." >}}
{{< p "Proprio riguardo alla poliritmia, era chiaro perché così tante civiltà distanti nello spazio e nel tempo conoscevano questa tecnica… la aveva insegnata lui stesso a loro, involontariamente, con i suoi viaggi. Era stato _lui_, nel suo hangar, ad aver scoperto per primo quella combinazione di ritmi e frequenze, ed era stato sempre _lui_ ad averla trasmessa ai popoli del passato con i suoi viaggi. Come spesso accade, l’uomo scopre una forza a lui incomprensibile, la sfrutta per una minima parte e… subito si crede onnipotente!" >}}
{{< p "John era affascinato, tuttavia, da quante civiltà nei corso dei millenni fossero andate vicine a capire la verità delle cose senza alcuna conoscenza delle dottrine scientifiche moderne. Solamente attribuendo i fenomeni per loro inspiegabili al sovrannaturale e alla religione, molti popoli assegnavano un simbolo o un significato ad un evento a seconda di un elemento ben conosciuto nella loro cultura." >}}
{{< p "Proprio i Sérèr che aveva conosciuto, curiosamente, si erano avvicinati più di tutti allo stato attuale delle cose: la teoria del Grande Albero e le sue radici che collegavano il nostro mondo con la divinità suprema… era incredibilmente esatta, le radici sono gli artefatti sferici sotterrati! Anche l’Albero della Vita delle popolazioni nordiche, a così tanta distanza, era straordinariamente vicino a quello che poteva vedere quel nuovo Maynard: l’Albero esisteva, ma non era una pianta. È semplicemente il concetto —a noi comprensibile— più vicino alla sua forma e funzione." >}}

{{< p "Tuttavia John non trovò solamente risposte: si sentiva solo in mezzo a quell’immensità di informazioni, ma _sapeva_ di non esserlo. C’era qualcuno, o qualcosa, che era cosciente della sua presenza e del suo potere. Inoltre era chiaro che le svariate radici facevano riferimento a una struttura centrale, quel fantomatico _Albero_, ma egli non poteva vederlo con chiarezza. Sentiva solamente un enorme flusso di energia che collegava una moltitudine di punti a lui visibili, fino ai luoghi più remoti del cosmo, ad un unico grande bacino dalle fattezze sfocate." >}}
{{< p "Sentiva che non era impossibile raggiungerlo, ma semplicemente il suo _essere_, o come poteva definirsi, non poteva esistere in entrambi i posti contemporaneamente. Inoltre sentiva una sensazione spiacevole, come se alcune sfaccettature della Storia che lui poteva vedere chiaramente, dall’Inizio alla Fine, fossero in qualche modo alterate. Questa sua parziale ignoranza lo turbava, ma d’altra parte questo suo nuovo stato d’esistenza, incomprensibile e galvanizzante, lo entusiasmava troppo." >}}

{{< p "Come ultimo atto, prima di muoversi verso la sua meta successiva cercando di risalire i _rami_ dell’Albero, usò i suoi nuovi poteri per chiudere il cerchio degli eventi: a ciel sereno, in un caldo agosto del XXI secolo, provocò un enorme, innaturale differenza di potenziale elettrico nella campagna del Devon all’interno di un hangar. Come conseguenza, un fulmine potentissimo squarciò il tetto della struttura. Nonostante le registrazioni delle telecamere mostrassero un uomo al suo interno fino a pochi secondi prima, il suo corpo non venne mai ritrovato." >}}
{{< p "Infine si buttò con tutto il suo _essere_ verso quella pozza di conoscenza a lui ancora incomprensibile, l’unica entità verso la quale aveva ancora dei dubbi. La sua reminiscenza umana, però, non aveva eliminato del tutto la sua arroganza: nella sua presunzione non aveva pensato che il suo gesto di ascensione poteva non essere stato calcolato, e magari tutt’altro che ben voluto, da chi lo stava osservando e che non voleva essere visto." >}}