---
title: "Menkvi"
linkTitle: "V. Menkvi"
description: "Russia, 1959. Nove ragazzi vengono ritrovati senza vita in una situazione assurda. La risposta sta in antiche leggende."
images:
- "og/menkvi.png"
date: 2020-05-08
publishdate: 2020-05-12
draft: false
---

{{< svg "mansi.svg" >}}

## I

{{< p "\"Mansi. Mansi. Mansi. Questa parola ultimamente si ripete sempre di più nelle nostre conversazioni.\"" >}}
{{< p "Così scriveva Zina nel giornale di bordo, cercando di trattenere il suo calore corporeo mentre aspettavano la sentinella in avanscoperta. Stavano cercando di procedere lungo la riva ghiacciata del fiume Auspiya, ma una piccola tempesta di neve in pochi minuti ridusse la visibilità a neanche due metri. Siccome avevano tutti degli zaini molto pesanti, furono costretti a procedere a rilento con il metodo \"a staffetta\": il primo della fila, lasciando il suo carico agli altri, avanzava per dieci minuti in avanscoperta tracciando il sentiero; poi tornava indietro, riposava brevemente e, tutti insieme, potevano ripartire seguendo la pista appena tracciata." >}}
{{< p "Da due giorni si erano lasciati alle spalle l’ultimo vero insediamento civilizzato. Il diario segnava il 30 gennaio 1959, una settimana dopo la loro partenza da Sverdlovsk (oggi nota come Ekaterinburg), nella Russia centrale. Erano un gruppo di giovani escursionisti, quasi tutti studenti universitari all’Istituto Politecnico degli Urali. Avevano tra i 20 e i 24 anni, i loro studi spaziavano tra Ingegneria, Economia, Geotecnica e Radiotecnica. Una squadra di nove ragazzi unita e vivace, sognatori ma con un approccio concreto e matematico nella vita quotidiana e nelle escursioni in montagna. Fu proprio la passione per queste gite fuori porta, che accumunava tutti loro, a farli incontrare qualche settimana prima presso la sede dell’Associazione Sportiva locale per decidere una destinazione degna di una vacanza avventurosa." >}}

{{< p "Igor Dyatlov si propose sin da subito come capo spedizione: aveva esperienza da vendere nonostante la giovane età. In particolar modo, aveva un carisma trascinante e un modo di fare che trasmetteva fiducia e coraggio a tutti — era un leader nato. Proprio per questo, gli altri non ebbero niente da obiettare: anche Aleksander, che aveva un anno in più e aveva partecipato ad altre scalate impegnative, si lasciò trasportare dalle parole di Igor e accettò di buon grado la sua leadership." >}}
{{< p "Dopo qualche decina di minuti di caos e voci che si accavallavano, con un continuo scambio di cartine e mappe, la squadra prese una decisione: sarebbero partiti per il monte Otorten. Un po’ per la sfida accattivante, un po’ perché divertiti dai numeri: la cima era alta 1.234 metri." >}}
{{< p "I ragazzi passarono i giorni seguenti a preparare l’itinerario e a programmare i dettagli con attenzione: presero due grandi tende militari, le tagliarono e ricucirono insieme per formarne una più grande. Si organizzarono inoltre per trasportare un’intera stufa da campo di metallo, una pratica piuttosto comune in quei climi, per poter utilizzare la legna e tenere la struttura calda nel freddo inverno russo. La temperatura notturna poteva scendere facilmente a trenta gradi sotto lo zero." >}}
{{< p "Fu alla loro quarta riunione settimanale presso il Circolo che ricevettero una visita a sorpresa. La discussione era piuttosto animata e stavano discutendo di quante paia di scarponi portare a testa: molti di loro avevano lo stesso numero di piede, sarebbe stato possibile risparmiare un po’ di peso portando qualche stivale in meno, ma c’erano dei contrari che ritenevano la sicurezza più importante." >}}
{{< p "Yurka, il più alto tra di loro, escluso dalla discussione per la sua taglia di scarpe esagerata, stava per uscire dallo stanzone per fare due passi, ma sulla soglia si imbatté in un uomo che li stava fissando, forse indeciso se bussare o no." >}}
{{< p "Incrociando lo sguardo del ragazzo, si presentò immediatamente: si chiamava Sasha, era una guida di montagna con molta esperienza e aveva sentito parlare, casualmente, della loro intenzione di scalare il monte; la voce si era diffusa fino alla sede cittadina del Comitato del Partito Comunista. Desiderava unirsi alla loro spedizione per poterla aggiungere alla sua lista di successi e poter finalmente raggiungere il grado massimo di Guida Esperta." >}}
{{< p "Fu presentato agli altri, che lo salutarono educatamente, ma non riuscirono ad accettare con entusiasmo la sua richiesta. C’era qualcosa di strano in quell’individuo che non li convinceva, ma forse si trattava solamente del suo aspetto: aveva 37 anni, quasi il doppio rispetto agli altri. Dyatlov, soprattutto, inizialmente si dimostrò particolarmente apatico: una guida più anziana avrebbe sicuramente voluto prendere il controllo del gruppo, enfatizzando la sua maggiore esperienza." >}}
{{< p "Tuttavia furono disponibili e lo accolsero, acconsentendo alla sua domanda con pacata cordialità: non era certo la fine del mondo, ma avevano paura che il clima \"da ragazzate\" che si prospettava sarebbe stato un po’ sminuito. Non sapevano che fortunatamente tutti i loro dubbi riguardanti quell’uomo, a prima vista così serio, ma in realtà molto affabile, erano quasi completamente infondati." >}}
{{< p "Le prime settimane del 1959 volarono in fretta mentre il gruppo organizzava gli ultimi dettagli e si preparava alla partenza verso una meta tutt’altro che ospitale, fin dal nome: letteralmente, Otorten significa \"Non andate là\"." >}}

## II

{{< p "Il 23 gennaio i dieci avventurieri presero il treno verso Serov; da lì poi ripartirono alla volta di Ivdel, 340 kilometri a nord. La sosta successiva era prevista in un villaggio denominato Vizhay, ma da lì in poi i paesi cominciavano a non essere più chiamati con i nomi, ma con i numeri." >}}
{{< p "Si concedettero il lusso di vedere qualche film presso un piccolissimo cinema locale, una stanza buia nel retro di una casa in cui abitavano cinque famiglie. Fu proprio a quegli spettacoli, seduto sul pavimento, che Yudin, uno degli studenti di Economia, cominciò ad avvertire un fastidio al nervo sciatico." >}}
{{< p "Le ore volavano veloci: amavano scherzare, discutere di temi filosofici come amicizia e amore, scattavano qualche foto ogni tanto. Approfittavano delle pause e dei viaggi sui mezzi per scrivere sui loro diari; nel tempo libero, su un foglio bianco redassero per gioco il primo numero del loro personale quotidiano, intitolato \"La sera dell’Otorten\", su cui decisero di scrivere gli spunti di discussione più interessanti." >}}
{{< p "Di sera, Rustik suonava il mandolino e tutti intonavano delle ballate intorno al fuoco. Che sorpresa fu apprendere che l’\"anziano\" Sasha conosceva delle canzoni nuove! Erano così affascinanti, soprattutto perché molte erano proibite dal Governo. Con il passare dei giorni la presenza dell’_intruso_ fu infine ben accetta da tutti: si dimostrò una persona gentile, disponibile e  che tendeva a stare sulle sue, caratteristica apprezzatissima da Dyatlov." >}}
{{< p "Il 26 gennaio, da Vizhay si spostarono verso l’Insediamento 41. Il viaggio non fu comodo sulle panche di legno del treno, bensì furono costretti ad approfittare di un passaggio seduti sul retro di un camion militare senza freni. In quel gruppetto di case, abitate quasi esclusivamente da giovani lavoratori, Lyudmilla trovò molto affascinante la figura di un giovane geologo con la barba rossa, che scatenò le gelosie di Yudin (e forse contribuì al peggioramento dei suoi dolori)." >}}
{{< p "Il 27 gennaio fu il primo vero e proprio giorno di escursione, con solamente qualche casupola, o _izba_, di fronte a loro e pochissime tracce di civilizzazione. Continuarono a spostarsi verso l’Insediamento 2, accompagnati da un ex detenuto lituano rilasciato tre anni prima. Quella zona, data la sua locazione estrema, era piuttosto frequentata da persone con un passato simile: quando Stalin ordinò la chiusura dei campi di lavoro nel ‘56, i prigionieri furono liberati in massa; non essendo ben accetti nelle città più grandi, furono costretti a rimanere ai confini della civiltà." >}}
{{< p "Questa persona, chiamata affettuosamente Zio Slava, possedeva una slitta trainata da un cavallo, la quale rese quasi piacevole camminare in mezzo ai ghiacci senza il peso degli zaini sulle spalle. Il lato negativo era dato dalla lentezza della povera bestia, che avanzava a stento lungo rive del fiume Ushma." >}}
{{< p "Arrivati all’Insediamento si riposarono, ma le condizioni di Yudin peggiorarono. La febbre cominciò a salire e non si placò per tutta la notte. Gli somministrarono della penicillina, ma non era nelle condizioni di continuare un viaggio così lungo. Con molta tristezza da parte di tutti, il 28 gennaio il ragazzo lasciò il gruppo, tornando indietro con lo Zio Slava dalla via da cui erano appena arrivati. Nella squadra rimasero quindi nove persone, e nessuna di esse avrebbe avuto la fortuna dell’amico di poter ripercorrere quel sentiero." >}}

{{< p "Due giorni dopo fu celebrato il compleanno di Yurka, che compiva 21 anni. In passato aveva avuto una relazione con Zina, la seconda e ultima ragazza del gruppo, ma si erano lasciati da tempo e al momento lei era corteggiata da Dyatlov. Il rapporto tra i tre sembrava piuttosto tranquillo, privo di tensioni, ma quella sera nella tenda il festeggiato si vantò un po’ troppo delle sue conquiste passate, causando un po’ di imbarazzo nel gruppo." >}}
{{< p "Intervenne Nick a cambiare discorso, chiedendo il parere degli altri sui disegni dei Mansi che caratterizzavano la pista che stavano seguendo. La conversazione si spostò su questo popolo, che viveva nella parte centrale degli Urali ed era sempre stato fonte di leggende più o meno affascinanti. Parlavano una loro lingua e si diceva che avessero un legame profondo con la natura e con le varie creature che abitavano le montagne, tanto che riuscirono a cavalcare alcune alci in battaglia al posto dei normali cavalli — o almeno così si diceva." >}}
{{< p "I ragazzi amavano le storie e discussero dei Mansi fino all’ora di coricarsi. L’unico che non sembrava apprezzare l’argomento era Sasha, a prima vista per l’età più avanzata e meno propensa a fantasticare. La verità, invece, era che egli conosceva già buona parte di quelle chiacchere e sentirne parlare gli riapriva una ferita che non era mai riuscito a rimarginare." >}}

## III

{{< p "Sasha e Semyon furono amici d’infanzia. Conosciutisi ad appena sei anni di età, passarono insieme tutta la vita. Semyon non aveva più il padre, ma aveva due sorelle, quindi l’altro fu come un fratello fino alla fine dell’adolescenza. Erano due bravi ragazzi rispettati ed amati da tutti, sempre pronti a dare una mano." >}}
{{< p "Sasha si sposò a 17 anni e divenne immediatamente padre di due bambini. Stava iniziando a lavorare come operaio in una fabbrica tessile in paese, ma l’Esercito lo chiamò alle armi nel 1941. Nell’angoscia di non poter vedere la sua famiglia, ebbe la fortuna di essere stato convocato nella stessa Unità di Semyon. Forse era destino che i due ragazzi dovessero rimanere vicini, o forse solo fortuna. Per tre anni restarono compagni di battaglione, sostenendosi a vicenda e avendo come necessità primaria quella di proteggere _l’altro_ prima che sé stessi." >}}
{{< p "Nel novembre 1943 una compagnia di quasi cinquanta soldati comprendente i due amici fu spedita sugli Urali centrali come picchetto difensivo, a causa della grande importanza strategica e geografica della catena montuosa. L’avanzata tedesca andava a rilento e si trattava di un impiego tutto sommato tranquillo. La loro brigata era stanziata, nei pressi di un insediamento Mansi. Fu qui che i due ragazzi, a stretto contatto con il popolo delle montagne per diverse settimane, vennero a conoscenza delle loro leggende." >}}
{{< p "Una di quelle che affascinava di più Sasha trattava di una pietra in grado di prevedere il futuro: al discioglimento delle nevi, verso maggio, i cacciatori delle tribù erano soliti recarsi nei pressi della montagna Kholat Syakhl. Utilizzavano i poteri di questo masso per trovare facilmente famiglie di cervi nelle settimane successive, dedicate alla caccia. Tuttavia quel posto era ritenuto maledetto: anni prima, un gruppo di nove cacciatori fu trovato morto in circostanze misteriose; i Mansi credevano che la causa della strage fosse stata il _menkvi_, mostro delle nevi protagonista di altre loro voci fantastiche. Ad ogni modo, i due soldati erano più interessati alla storia della roccia magica: \"Mi farebbe proprio comodo quella pietra\" commentò Sasha \"per tirare avanti con quei due bambini da sfamare. Potrei fare l’indovino, o scommettere sui cavalli e vivere di rendita!\"" >}}
{{< p "Il primo febbraio 1944 era il ventitreesimo compleanno di Semyon, un giorno freddo come tanti altri e iniziato in modo ancora più triste, a causa dello scomodo turno di guardia da mezzanotte alle sei di mattina. Al cambio, con il sole ancora molto sotto l'orizzonte, Sasha salì sulla torretta di legno rinforzato per sostituirlo. Gli andò incontro, lo salutò e gli porse un piccolo pacchetto incartato con cura: era una figura intagliata nel legno raffigurante un cervo. \"Così ti porterà fortuna nella caccia con i Mansi\" scherzò l’amico mentre appoggiava affettuosamente una mano sulla spalla del festeggiato. Semyon lo abbracciò e lo ringraziò di cuore, poi si allontanò verso il dormitorio rigirandosi la statuina tra le mani." >}}
{{< p "Si era appena tolto gli stivali e aveva appoggiato la testa al cuscino, quando un fischio crebbe velocemente di intensità fino a terminare in un sibilo e in un'esplosione a poche decine di metri di distanza. Un mortaio! Si rimise gli scarponi in fretta e furia, uscì con gli altri dall'edificio di legno e lamiera e… Vide che la deflagrazione aveva centrato in pieno la torre di vedetta." >}}
{{< p "Mentre gli altri correvano verso il versante sud-ovest della montagna, lui scattò più in fretta che poté verso nord, presso i resti fumanti della struttura dove aveva lasciato il fratello poco prima. L’impalcatura era molto basilare e composta da pochi tronchi incastrati: bastarono pochi secondi di ricerca per trovare un braccio inerme sotto le macerie. Tirò fuori il corpo senza vita dell’amico in lacrime, disperato. Aveva sempre temuto l’arrivo di quel momento, ma era convinto che non sarebbe mai giunto: lui e Sasha erano speciali." >}}
{{< p "Invece la realtà lo investì con tutta la sua crudezza e amara ironia: voleva dimostrare loro che erano fatti di carne e sangue come chiunque altro, e che ogni giorno poteva essere l’ultimo. Dentro Semyon qualcosa si offuscò quel giorno. Riuscì ad uscire da quel periodo buio della Storia che fu la Seconda Guerra Mondiale, ma non si riprese mai completamente dal lutto forse della persona più importante della sua vita. Era così deciso a rendere onore al suo nome che scelse innanzitutto di farlo suo: dal 1946 iniziò a farsi chiamare Sasha." >}}

{{< p "Quando venne a sapere della spedizione di quegli universitari proprio verso la cima dell’Otorten, a pochi chilometri dal monte Kholat Syakhl, giusto per la fine di gennaio, lo vide come un segno e fu preso dall'entusiasmo. Era il quindicesimo anniversario della morte del suo migliore amico ed era stanco di passare l'ennesimo compleanno da solo, in preda alla malinconia." >}}
{{< p "Era seduto presso il Comitato del Partito Comunista, intento a programmare l'itinerario per un'altra gita verso tutt’altra destinazione, quando udì il capostazione raccontare agli altri presenti che uno studente aveva comprato ben nove biglietti andata-ritorno per Serov, l’ultima delle destinazioni che delle persone normali prenderebbero in considerazione. Il ragazzo aveva spiegato la meta ultima del loro viaggio al ferroviere e questo, da buon chiaccherone, stava provvedendo a spargere la voce." >}}
{{< p "Il giorno dopo si presentò ai ragazzi con un po’ di imbarazzo, ma non si lasciò scoraggiare dalla differenza di età e si ripromise di essere il più accondiscendente possibile. Dopotutto non aveva perso la sua naturale bontà d’animo e quel gruppo eterogeneo gli piacque sin da subito." >}}
{{< p "Le settimane che lo separavano dalla partenza sembrarono infinite: attendeva la fine di gennaio con tutto sé stesso e la sua smania di partire cominciava ad essere quasi sospetta per gli altri. Tuttavia essi erano all’oscuro del suo passato e credevano che volesse semplicemente finire l'escursione il prima possibile per ottenere il grado massimo di Guida Montanara." >}}
{{< p "Furono i discorsi dei Mansi, dopo la dipartita di Yudin, a risvegliare nuovamente i ricordi dolorosi di quel triste compleanno di tanti anni fa, così impossibile da dimenticare. Tuttavia non si sarebbe mai aspettato di incappare in una di quelle leggende ascoltate con meraviglia in quel periodo, quasi obliterate dal dolore della perdita." >}}

## IV

{{< p "Il 30 gennaio si svegliarono presto e continuarono il percorso lungo il fiume Auspiya. Si alzarono con un bel cielo limpido, ma avrebbero presto avuto la prova che sui monti il tempo poteva cambiare fin troppo velocemente. Mentre stavano finendo di fare colazione con the e biscotti, Zina domandò: \"Ehi Aleksander, ma oggi non è il tuo compleanno?\"" >}}
{{< p "Il ragazzo annuì facendo finta di niente, e subito fu di nuovo festa: iniziarono a cantare, c’era chi lo abbracciava e chi gli dava pacche sulle spalle. Ogni pretesa era buona per tenersi su di spirito in quell’ambiente poco ospitale. In realtà non era il suo vero compleanno, ma in Russia alcune persone preferivano festeggiare la loro \"vera\" nascita ricordando occasioni speciali. Non aveva affatto voglia di raccontare la storia a chi ancora non la conosceva, e per fortuna Nick sviò il discorso tirando fuori qualcosa da una tasca dello zaino: una sfera giallo-arancione di 5-6 centimetri di diametro. \"Lo stavo tenendo da parte per il compleanno di Krivo, tra otto giorni, ma non sapevo che avessimo festeggiato un’altra volta! Questo allora è per te… è un mandarino!\"" >}}
{{< p "Quel frutto era alieno per buona parte di loro, ne avevano letto solamente nei libri. Era così profumato, la sua consistenza morbida e la liscezza della sua buccia erano irresistibili… era un peccato mangiarlo! Aleksander lo sbucciò con attenzione, poi divise il frutto in otto spicchi e li offrì agli altri, ringraziandoli per il dono inatteso. Krivo protestò, scherzando sul fatto che lui si sarebbe mangiato da solo quel frutto tanto prezioso, ma allora Sasha gli fece notare che, con la fama conseguente all’impresa che stavano per compiere, avrebbe potuto avere tutti i mandarini che voleva. A quelle parole di incoraggiamento, Igor prima di tutti si alzò per fare un brindisi con la gavetta piena di the —corretto con un goccio di vodka— e fu seguito subito dagli altri. Quel momento di totale serenità segnò la completa integrazione di Sasha nel gruppo." >}}

{{< p "Una tempesta scoppiata poco prima dell’ora di pranzo li costrinse a procedere molto lentamente con la tecnica staffetta. Stavano sempre seguendo la pista marcata dai Mansi con delle incisioni sugli alberi: era il loro antico modo di orientarsi nel bosco e lo utilizzavano per indicare sia la strada da seguire, sia la vicinanza di rifugi o insediamenti. Non si trattava di alfabeto cirillico, ma di simboli grafici che parevano un misto tra scrittura cuneiforme e illustrazioni stilizzate." >}}
{{< p "L’ora si stava attardando, erano già le quattro di pomeriggio, e non avevano coperto neanche tre kilometri di distanza. Secondo i piani avrebbero dovuto percorrerne almeno il triplo. Igor si consultò con Sasha per capire cos’era meglio fare: dalle cartine mancava ancora qualche kilometro alla cima del Kholat Syakhl, l’unica cima che li divideva dall’Otorten, ma non era il caso di continuare di sera con quel tempaccio." >}}
{{< p "Decisero di fermarsi nella foresta e si divisero in gruppi: Krivo, Nick, Lyudmilla e Zina si occuparono di montare la tenda, mentre Rustik preparava il fuoco. Gli altri, invece, si inoltrarono nel bosco per cercare della legna, dividendosi per coprire un’area più vasta. Il cielo era ancora chiaro e non c’era pericolo di perdere l’orientamento." >}}
{{< p "Sasha si diresse verso est, allontanandosi di duecento metri dal sentiero. Proprio per questo, credendo di essere in una zona meno battuta, si stupì nel trovare un albero con delle incisioni Mansi. I segni che avevano seguito fino a poco prima indicavano di proseguire verso nord, non est. Incuriosito, avanzò per altri cinquanta metri, tenendo gli occhi aperti per non lasciarsi sfuggire altri segnali." >}}
{{< p "Quello che trovò, invece, era una sorta di semisfera bianca nel mezzo di una piccolissima radura. Avvicinandosi scoprì che si trattava di un mucchio di pietre alto un metro e mezzo. Era coperto di neve e quel manto bianco gli dava proprio la parvenza di un igloo. Girandoci intorno, vide invece che si trattava dell’entrata di una piccola caverna, una sorta di camera sotterranea chiusa con una rudimentale porta di legno, incisa con quelli che avevano tutta l’aria di essere altri disegni Mansi." >}}
{{< p "Incuriosito, si guardò intorno per cercare i compagni con lo sguardo. Si era allontanato troppo, non c’era nessuno a parte neve, alberi e qualche arbusto coperto di altra neve; si sentiva solamente il vento fischiare tra i rami, al contempo rilassante e minaccioso. Afferrò la porta, che scoprì essere solamente incastrata tra le rocce, la tirò a sé e la appoggiò lì a fianco. All’interno di quell’anticamera buia non si vedeva quasi nulla per via del contrasto con il biancore dell’ambiente esterno, ci mise qualche secondo ad adattare la vista." >}}
{{< p "La grotta scendeva solamente tre o quattro metri in profondità e sembrava non essere più lunga di dieci. Non aveva una torcia, ma la luce proveniente da fuori illuminava abbastanza il terreno per potervi camminare senza inciampare. Sasha varcò la soglia e notò che ai lati vi erano degli abiti e degli accessori: un copricapo, dei coltelli, alcuni archi con frecce… doveva essere una sorta di rifugio per cacciatori." >}}
{{< p "Sul fondo c’era quello che pareva essere un altare. Era ricoperto di statuette di legno alte trenta-quaranta centimetri raffiguranti animali variopinti: cervi, scoiattoli, marmotte… però quelle figure avevano qualcosa di anomalo nei tratti: alcune avevano la testa un po’ allungata, o la schiena con una curva innaturale... Forse era un tratto tipico dello scultore." >}}
{{< p "Piazzata al centro di queste icone, poggiata su un tessuto ricamato e colorato, vi era una pietra di circa venti centimetri di larghezza. Guardandola da vicino, sembrava che emettesse un leggerissimo bagliore." >}}
{{< p "Che fosse… la pietra di cui gli parlarono i Mansi ai tempi della guerra? Preso dalla curiosità, la afferrò tra le mani. Era piuttosto leggera per essere di quelle dimensioni, era molto levigata e non aveva segni di incisure. A prima vista, a parte quell’impressione di luminescenza, non aveva proprio nulla di strano." >}}
{{< p "Decise allora di portarla fuori alla luce del sole, ormai calante, per studiarla meglio: uscì dalla porta e la sollevò all’altezza del viso. Era grigia con delle striature bianche e ocra; là fuori quel bagliore non era visibile, sempre che prima non se lo fosse immaginato. La girò tra le mani cercando di sentire, con i sensi all’erta, un qualcosa di anomalo, una qualsiasi sensazione strana… ma non percepì nulla. Stava per girarsi e riportare il masso sul suo altare, ma per un momento gli parve che la struttura di pietre fosse sparita!" >}}
{{< p "Lasciò cadere la masso, sorpreso, ma si rese conto che doveva avere avuto un abbaglio: la caverna era lì, con la porta appoggiata su un lato come l’aveva lasciata lui. Eppure per un attimo aveva visto solamente gli abeti dietro di essa. Raccolse la roccia, confuso, e prima di fare un passo avanti… il fenomeno si ripeté: metà della struttura svanì tremolando davanti a lui per poi riapparire più stabile." >}}
{{< p "Con il cuore che aveva accelerato improvvisamente i battiti, cercò di trovare una spiegazione. Dopo svariati minuti di esperimenti, toccando la struttura con la pietra in mano e poi lasciandola a terra, pensò di averne capito il funzionamento: posando lo sguardo vicino masso, la realtà osservata nelle immediate vicinanza sembrava _mutare_, ma effettivamente le rocce rimanevano al loro posto. Forse era davvero quel fenomeno che i Mansi, anni fa, gli descrissero come \"vedere il futuro\"… se tra un anno questa struttura venisse demolita, pensò, effettivamente qui ci sarebbe solo uno spazio vuoto nella radura, come mostrato da questo strano evento." >}}
{{< p "Elettrizzato, si ficcò la pietra tra la giacca e il maglione, quindi richiuse il portone della caverna e tornò in direzione dell’accampamento con l’intenzione di mostrare la sua scoperta agli altri." >}}

## V

{{< p "Il suo entusiasmo venne immediatamente smorzato dallo spettacolo che trovò fuori dalla tenda: era scoppiata una rissa. Igor stava tenendo Rustik per il colletto, mentre Aleksander era seduto a terra con una mano insanguinata di fronte al naso. Sembrava tutto finito, ma Dyatlov era visibilmente amareggiato." >}}
{{< p "Chiedendo con tatto agli altri ragazzi, venne fuori che era uscito nuovamente il discorso della relazione tra Yurka e Zina. Rustik aveva fatto una sciocca battuta con qualche doppio senso, e Igor aveva reagito male. Dopo qualche scazzottata senza conseguenze troppo serie, Aleksander intervenne per dividere la coppia, ma tutto quello che ottenne fu un pugno in faccia. Dopodiché la lotta si placò, ma Sasha non ebbe occasione per mostrare agli altri la sua strepitosa scoperta. Dopo cena nascose il suo tesoro nello zaino e decise di aspettare l’indomani cercando di dormirci su — con scarsi risultati." >}}

{{< p "Il mattino del 31 gennaio si svegliarono più o meno tutti di buonumore, tranne Zina che era stanca di quelle sciocchezze che finivano per rovinare la giornata a tutti, e Sasha, che aveva dormito pochissimo e non vedeva l’ora di far vedere agli altri quello che aveva trovato. Qualcosa dentro di lui, però, insistette per attendere ancora. Non era il momento di rendere pubblico il reperimento, magari avrebbero voluto riportare la pietra al suo santuario o, peggio ancora, tentare di impossessarsene! Sembravano tutte persone molto oneste… ma dopotutto erano degli sconosciuti. Non poteva rischiare di farsi portare via un ricordo di quegli ultimi giorni con il suo migliore amico." >}}
{{< p "Seguendo il solito sentiero Mansi, abbandonarono la valle del fiume Auspiya e iniziarono la salita verso la montagna. Furono ancora costretti a proseguire a staffetta, nonostante il cielo sereno, per evitare di faticare con gli zaini nella neve alta. Gli abeti lasciarono posto a boschi di betulle, poi a enormi spazi aperti e candidi." >}}
{{< p "Il pomeriggio arrivò in fretta e decisero di accamparsi verso le quattro di pomeriggio. Decisero inoltre di costruire un rifugio rialzato, su un albero, dove scaricare parte dell’equipaggio per poi tornare a prenderlo tre-quattro giorni dopo, sulla via del ritorno." >}}
{{< p "Sasha era inquieto e decise di continuare a non condividere la sua scoperta. Verso le otto, a poche ore dal suo compleanno e dall’anniversario della morte del suo fratello di sangue, mentre gli altri cantavano fuori intorno al fuoco, rientrò nella tenda. Prese la roccia dallo zaino e se la portò davanti agli occhi per darci ancora un’occhiata. Riusciva a vedere una distesa di neve bianca che contornava la pietra, come se nel tessuto ci fosse un’enorme squarcio dai contorni indefiniti da cui lui poteva vedere fuori." >}}
{{< p "Il cielo di quella vallata, tuttavia, non era il loro: mentre fuori dalla tenda erano visibili le stelle, egli riusciva a scorgere un cielo tempestoso e la neve cadere verso il terreno. Vedeva i fiocchi che gli volavano incontro, ma non gli si posavano sul viso. Proprio lì di fianco, di fianco un sacco a pelo imbottito, attraverso quella strana apertura poté vedere distintamente delle orme. Si stupì, ma poi realizzò che se stava vedendo il futuro, era plausibile che fossero le loro stesse tracce… però, osservandole con attenzione… quelle erano lasciate da piedi scalzi! Poteva distinguere le dita e il tallone abbastanza chiaramente; inoltre erano tremendamente grandi, almeno trenta centimetri!" >}}
{{< p "Scosso da quell’immagine, ripose l’artefatto nel suo nascondiglio e uscì nuovamente con gli altri. Per recuperare il ritardo accumulato, il mattino dopo avrebbero dovuto alzarsi prima del sorgere del sole, ma si lasciarono prendere un po’ troppo dalla musica, dallo spirito da campeggio intorno al fuoco e probabilmente dal liquore. Andarono a letto tardi e non riuscirono a svegliarsi entro l’alba, quindi si persero la loro ultima occasione di vederne una." >}}

{{< p "Essendo pronti per partire solamente dopo le undici del mattino, il primo febbraio il gruppo avanzò di solo due chilometri verso nord, fermandosi alle pendici del monte Kholat Syakhl e a poche ore di cammino dalla cima dell’Otorten." >}}
{{< p "Igor si vergognò di quel misero progresso e di una giornata così poco proficua. Il tempo peggiorò ulteriormente e a metà pomeriggio, con una visibilità praticamente pari a zero, furono costretti a piantare la tenda nel mezzo della discesa perché non sapevano quanto distava la vallata a nord-est: potevano essere cento metri come tre kilometri; con quella bufera era impossibile orientarsi con la mappa. Furioso, chiese a Sasha se era d’accordo a fermarsi in quella posizione scomoda; l’altro obiettò che sarebbero potuti essere facili bersagli di una valanga, ma il giovane non aveva tutti i torti: erano ciechi in tutte le direzioni ed era meglio non rischiare di peggiorare la situazione." >}}
{{< p "Fu deciso quindi di montare l’accampamento, ma l’umore era piuttosto basso. Uno degli aspetti peggiori, oltre la collocazione in sé, era la quasi totale mancanza di legna da ardere: non si vedevano alberi nei paraggi. Allora due volontari, Krivo e Yurka, si incamminarono alla cieca, bussole alla mano, sperando di raggiungere un bosco il prima possibile." >}}
{{< p "I due ragazzi furono di ritorno dopo quasi un’ora, con un po’ di legna: dopo venti minuti di lentissima discesa a causa della bufera, riuscirono a raggiungere i limiti di un bosco e a recuperare dei rami bagnati. Si misero al lavoro per accendere la stufa da campo, ma a causa dell’umidità del combustibile i risultati furono lentissimi da ottenere: ne serviva altro, quindi quattro ragazzi si misero in cammino per recuperarne ancora, mentre il cielo si scuriva sempre di più." >}}

{{< p "Le ore passarono nel malumore generale, tra i discorsi lamentosi sul ritardo della spedizione e la condizione della stufa, che cominciò ad emanare un calore soddisfacente solamente dopo cena. Dopo mangiato, infatti, tutti si sedettero in cerchio intorno a quel piacevole fuoco caldo, finalmente spinto al massimo per cercare di trarne il maggior conforto possibile. Si erano spogliati dagli indumenti zuppi, che stavano asciugando appesi al telaio della struttura." >}}
{{< p "Krivo, seduto presso l’entrata della tenda, allungò lo sguardo oltre i compagni, verso il fondo del riparo, e dopo un po’ chiese: \"C’è un buco nel tessuto?\"" >}}
{{< p "Gli altri si voltarono, allarmati: non sentivano alcuno spiffero e ognuno, muovendosi, stava sempre attento a non danneggiare la preziosa tela che li separava da quel ghiaccio bruciante. Tuttavia Krivo continuò: \"Là, vicino agli zaini, vedo della neve mulinare.\"" >}}
{{< p "A Sasha suonò un campanello di allarme in testa, ma non disse niente. Si alzò e si avvicinò al suo bagaglio, osservandolo con attenzione: era vero, sembrava che alcuni fiocchi di neve entrassero nella tenda dalla parete laterale, ma lui sapeva che si trattava dell’illusione ottica causata dalla pietra. Non aveva fatto caso che la sua radiazione fosse visibile anche attraverso i tessuti dello zaino! Decise allora di tranquillizzare i suoi compagni e raccontare tutto." >}}
{{< p "All’inizio essi non sembrarono particolarmente colpiti da quella roccia a prima vista insignificante, ma quando Sasha l’avvicinò alla stufa per farla osservare meglio, finalmente tutti videro i suoi effetti in prima persona. Le loro reazioni furono le più disparate: Lyudmilla e Aleksander ne furono affascinati, mentre Igor la guardava come se fosse la raffigurazione del Male. Krivo e Zina arretrarono lentamente, cercando di mantenersi il più distante possibile dall’oggetto, Yurka e Rustik si avvicinarono con la bocca spalancata. Nick invece balzò in piedi per cercare di osservarla girandoci intorno." >}}
{{< p "Spaventato dal movimento improvviso del compagno, Sasha si girò di scatto verso di lui e, indietreggiando, inciampò nel suo stesso zaino. Perse l’equilibrio e cadde all’indietro, capitombolando sopra Aleksander e Rustik. La pietra gli scivolò dalle mani, rimbalzò sulla piastra metallica della stufa e poi finì nella bocca ardente del radiatore, in mezzo ai legni roventi." >}}
{{< p "L’uomo appena caduto emise un grido di sorpresa, mentre si alzava per tentare di recuperare il masso. Era impossibile, le fiamme erano troppo alte. Nick, sentendosi in colpa per l’accaduto, fece per uscire fuori a prendere un secchiello di neve per tentare di spegnere le braci, ma poco prima di varcare la soglia udì un urlo e si girò di colpo. Zina aveva gli occhi sgranati e stava indicando con un dito un punto impreciso sopra la testa dei ragazzi seduti di fronte a lei." >}}
{{< p "Agli occhi di Nick a prima vista sembrava tutto normale, ma poi anche qualcun altro gridò. Una folata di neve arrivò in faccia a Igor, che assunse d’un tratto un’espressione scioccata come se avesse ricevuto uno schiaffo inaspettato. Si materializzò dal nulla un cumulo neve tra i piedi di Lyudmilla, che se ne stava seduta sul suo sacco a pelo; eppure non c’era traccia di squarci nella tela della tenda. Si stavano chiedendo come diavolo fosse possibile, quando una forte folata di vento gelido, della durata di due o tre secondi, fece raggelare tutti i presenti per poi svanire inaspettatamente, esattamente com’era apparsa." >}}
{{< p "I ragazzi cominciarono a scambiarsi occhiate allarmate: cosa stava succedendo? La tenda era ben integra, però la lanterna appesa al soffitto stava dondolando e aveva della neve attaccata sul lato. Nick cominciò a incamminarsi nuovamente verso la stufa, ma si bloccò notando che gli altri si stavano portando le mani alle orecchie, ritirando la testa tra spalle mentre continuavano a spalancare e a richiudere la bocca. Poi lo sentì anche lui: nell’aria stava crescendo un ronzio, fortissimo e fastidioso. Ecco spiegato il buffo gesto degli altri: stavano cercando di \"stapparsi\" le orecchie, come quando il treno entra in una galleria." >}}
{{< p " Si guardò intorno, ma non riuscì a capire l’origine di quel fischio. Spostò poi lo sguardo verso destra, seguendo gli occhi di Zina, e rimase di stucco: il tessuto della tenda andava e veniva, spariva dalla vista e riappariva davanti ai suoi occhi. Quello che lo spaventava di più, però, era che sentiva la neve posarglisi in faccia, come se quella protezione stesse sparendo." >}}
{{< p "Il gruppo di studenti scattò in piedi quasi all’unisono, presi dal panico. Non capivano cosa stava succedendo e nessuno pensò razionalmente che la causa del problema potesse essere la pietra, ma non sono da biasimare: nessuno, nella loro situazione, avrebbe mai immaginato quello che stava per accadere." >}}
{{< p "La tenda continuava ad svanire e riapparire sempre più velocemente, mentre le persone al suo interno non sapevano come reagire. Senza pensarci troppo, Igor prese Zina per mano e la trascinò fuori. Furono seguiti a ruota da Rustik e Yurka, che saltarono nella neve gelida senza ricordarsi di recuperare dei vestiti pesanti. Erano tutti abbigliati solamente con maglioni di lana, pantaloni e calzini. Non avevano neanche indossato le scarpe, nella confusione del momento, perché appunto nessuno di loro si sarebbe mai aspettato quello che sarebbe accaduto: qualche secondo dopo l’uscita di Yurka, la tenda scomparve con tutti gli occupanti ancora al suo interno, lasciando al buio completo e in balia degli elementi quattro ragazzi spaesati e seminudi." >}}

## VI

{{< p "All’improvviso quel tremore e quel fischio cessarono. Krivo, Sasha, Aleksander, Lyudmilla e Nick si guardarono, con la tachicardia e il fiato corto. Cos’era accaduto? Sasha si avvicinò alla stufa, la quale stava continuando ad ardere con la pietra dentro. Eanava una luminosità particolare, simile a quella osservata nella grotta, ma molto più intensa. Non c’erano alternative, doveva aspettare che il fuoco si spegnesse per poterla recuperare." >}}
{{< p "Nick si incamminò nuovamente verso la porta della tenda, uscì e rimase interdetto: non c’era traccia né degli altri, né delle loro orme. Alzando lo sguardo, notò che il cielo era estremamente limpido, mentre lui si sarebbe aspettato di trovare un tempo burrascoso. Avevano assodato che il tempo poteva cambiare velocemente, ma era impossibile che si fosse schiarito in quel modo in poche ore." >}}
{{< p "Chiamati fuori anche gli amici, fecero un veloce giro intorno alla tenda e non trovarono alcuna spiegazione: erano sulla discesa di poco prima, ma pareva completamente diversa. Non c’era traccia del passaggio di alcun essere umano per decine di metri; mancavano anche i loro sci che avevano piantato lì fuori." >}}
{{< p "Si vestirono, al contrario dei loro sfortunati amici, e decisero di scendere a valle verso il bosco dove Krivo e Aleksander si erano recati per recuperare legna da ardere: grazie alla luce della luna e delle stelle ora era ben visibile sin dalla loro posizione. Sembrava l’unica destinazione sensata. Inoltre sapevano che gli altri non avevano preso alcun vestito per coprirsi dal freddo, quindi erano ben consapevoli di doverli trovare al più presto." >}}
{{< p "Ignoravano, tuttavia, che la luce della lanterna appesa nella tenda attirò la curiosità di qualcun altro —o qualcos’altro— da centinaia di metri di distanza, che decise di indagare sulla strana apparizione." >}}

{{< p "Stavano congelando. L’indumento più adatto alla loro condizione era il singolo stivale che Rustik aveva afferrato correndo verso l’esterno. Qualcuno indossava un maglione leggero, ma la maggior parte di loro aveva una sottile maglia intima e poco altro. Lyudmilla, con due paia di calzini, poteva definirsi fortunata." >}}
{{< p "Erano soli sul fianco della montagna, con unicamente i loro sci a qualche metro di distanza, oltre al punto dove fino a poco prima si ergeva la tenda. Peccato che, senza le racchette e gli scarponi, quegli attrezzi fossero inutilizzabili. Camminarono in cerchio per quasi un minuto in cerca di indizi, ma non trovarono nulla. Sembrava che l’accampamento non fosse mai stata piantato. La bufera si era placata, ma il cielo era tutt’altro che sereno. Ogni tanto qualche folata di vento li faceva rabbrividire ancor più della temperatura gelida, che doveva essere inferiore a venti gradi sotto lo zero." >}}
{{< p "Entro dieci minuti avrebbero perso le dita dei piedi, se non avessero trovato una soluzione. Igor prese allora la palla al balzo, ricordando a sé stesso di essere il caposquadra: doveva salvare quei ragazzi. Potevano trovare rifugio soltanto il bosco a nord-est. Lui non ci era stato, ma Yurka sì. Gli chiese di fare strada, quindi si incamminarono più veloci che poterono seguendo la discesa." >}}
{{< p "Ad ogni passo sprofondavano nella neve fino all’inguine. Non si sentivano più le cosce ed i piedi, e continuavano ad aprire e chiudere ossessivamente le mani per paura di perderne la sensibilità in modo irrimediabile. Correvano disperati, ma affondavano troppo nella neve alta. Dopo poco più di dieci minuti, giunsero alla linea dei primi alberi del bosco, composta da cedri e betulle." >}}
{{< p "Dopo ancora qualche metro, si voltarono in cerca di tracce dei loro amici scomparsi, ma non videro né luci, né… con la coda dell’occhio, vicino ai primi alberi, Zina pensò di scorgere qualcosa, ma subito dopo credette di sbagliarsi. Tuttavia, avvicinandosi con difficoltà, le apparve di fronte un’immagine, sfocata e incompleta, di cinque persone che si aggiravano nel bosco guardandosi intorno. Erano indistinguibili l’una dall’altra, con i volti solamente accennati." >}}
{{< p "Erano loro? Come poteva essere? Erano lì, a pochi metri di distanza, eppure non la vedevano. Provò a urlare, ma non la sentirono. Udendo la voce della ragazza, invece, Igor e gli altri si avvicinarono pieni di speranza. Quegli altri individui quasi invisibili, invece, non sembrarono accorgersi della giovane donna che si stava sbracciando. Esausta, si gettò contro quelle figure eteree e vi passò attraverso come se fossero fatte di fumo." >}}

{{< p "Sotto quel cielo terso la visibilità era ottima grazie alla neve che ricopriva ogni cosa. Eppure non c’era segno dei loro amici. Si erano affrettati a raggiungere il bosco, ma gli altri evidentemente non avevano seguito quella direzione. Nessuna traccia di alcun tipo sul terreno. Dove potevano essere andati, se non lì? Le uniche alternative erano la strada da cui erano arrivati, ma era da escludersi, e la cima della montagna — una follia!" >}}
{{< p "I cinque ragazzi, capeggiati da Sasha, perlustrarono per qualche minuto il bosco, poi decisero di tornare indietro. Si incamminarono in salita seguendo la loro stessa pista a ritroso, verso la tenda. Osservando quella figura illuminata a circa trecento metri, all’improvviso, videro oscurarsi la luce della lampada appesa al soffitto, come se una persona ci fosse passata davanti. Aleksander fu il primo a indicarla: \"Avete visto? C’è qualcuno all’interno! Sono tornati!\"" >}}
{{< p "Accelerarono il passo e in cinque minuti furono nei pressi dell’accampamento. Giunsero da nord-est, mentre l’uscio era rivolto verso sud. In questo modo potettero vedere bene che vi erano diversi squarci nella parete laterale della struttura, assolutamente non presenti alla loro partenza. Perché diavolo li avevano fatti?" >}}
{{< p "Proprio mentre stavano passando lungo la fiancata, videro il tessuto tendersi lentamente, sempre di più, fino a che la punta di un coltello lo bucò e prese a muoversi orizzontalmente per circa quaranta centimetri. La lama sparì all’interno e subito dopo ci fu un suono lugubre, una rota di risata gutturale, proveniente dall’interno della tenda; sicuramente non era uno dei componenti della spedizione. Il responsabile del taglio sembrava esserne divertito." >}}
{{< p "Esterrefatti, i ragazzi si bloccarono, rimanendo nel silenzio più totale. Quel qualcosa là dentro stava frugando tra le loro cose: si poteva sentire aprire gli zaini e sollevare un qualche oggetto ingombrante, forse il tavolino pieghevole. Sasha decise di farsi coraggio e, procedendo molto lentamente, si avvicinò all’entrata. La porta era socchiusa, i bottoni erano stati aperti. Sbirciò dentro e il suo viso, già infreddolito, impallidì ulteriormente: la stufa al centro bruciava ancora con violenza; al di là del bagliore del fuoco, una creatura coperta di peli grigi se ne stava accovacciata mentre divorava la loro scorta di carne secca. Per fortuna non stava guardando nella direzione della porta! Era enorme, accovacciata raggiungeva l’altezza di un uomo, in piedi doveva superare i due metri e mezzo. Aveva dei lineamenti quasi umani, ma era più simile a un primate che a un homo sapiens. Era forse il _menkvi_, che i Mansi ritenevano responsabile dell’uccisione di quei nove cacciatori? Nove, esattamente come loro." >}}
{{< p "Cercando di muoversi il più lentamente possibile, Sasha tornò dai suoi compagni, fece loro segno di allontanarsi dall’accampamento e poi spiegò la situazione con appena un filo di voce. Gli altri erano increduli, pensarono che fosse uno scherzo, però i tagli nella tenda, quella risata… era tutto molto strano. Fu soprattutto lo sguardo pieno di terrore della guida montanara esperta, però, a convincerli della sua sincerità." >}}
{{< p "Si incamminarono ancora una volta verso il bosco, muovendosi lentamente per non fare rumore. Fortunatamente lo scoppiettio della legna nella stufa doveva coprire i loro passi. Dopo un quarto d’ora furono nuovamente in mezzo agli alberi e studiarono le loro opportunità: non potevano tornare alla base ed erano senza strumenti. Dovevano aspettare che la creatura si allontanasse e non seguisse le loro tracce, che tra l’altro erano piuttosto evidenti… però faceva troppo freddo, nel frattempo dovevano costruirsi un riparo: erano solamente le dieci di sera, non potevano passare all’aperto tutta la notte." >}}
{{< p "Decisero di dividersi: Krivo sarebbe rimasto a fare il palo vicino agli alberi, controllando la tenda da lontano; grazie all’ottima visibilità avrebbe potuto vedere il mostro avvicinarsi con largo anticipo. In quel caso… beh, avrebbero potuto forse nascondersi sugli alberi… ma non era il caso di pensarci. Gli altri quattro, invece, si diressero verso ovest per cercare una radura e cominciare a scavare un rifugio." >}}

## VII

{{< p "Non era una pratica inusuale: in casi estremi, se si era costretti a passare la notte all’aperto, una delle tattiche migliori era cercare di scavare una vera e propria tana nella terra o nella neve. Con un po’ di fortuna, se si aveva a disposizione anche del fuoco, era probabile riuscire a sopravvivere grazie al calore trattenuto dallo spazio angusto." >}}
{{< p "Tutti i ragazzi della spedizione erano ben addestrati e conoscevano questa tecnica, tanto che fu la decisione che presero anche Igor, Zina, Yurka e Rustik quando videro che quei cinque fantasmi sembrarono incamminarsi verso la strada che loro avevano appena disceso." >}}
{{< p "Sconfortato, Dyatlov spiegò agli altri che dovevano cercare di restare al caldo: la loro priorità era scavarsi un cunicolo. Sapevano tutti di cosa si trattava, così si misero in marcia verso l’interno del bosco, a ovest, e decisero di iniziare a usare mani nude e mezzi di fortuna. A proposito di fortuna, Yurka non credette ai propri occhi quando si trovò un accendino nella tasca dei pantaloni. Non tutto era perduto!" >}}
{{< p "Stavano lavorando da quelle che sembravano ore, ma i risultati erano scarsi. Per fortuna erano in quattro, ma con solo mani nude e bastoni di legno era quasi impossibile raggiungere una profondità accettabile. Se avessero continuato così, la pelle si sarebbe ustionata e tutto il corpo sarebbe diventato insensibile, un pezzettino alla volta, fino a raggiungere un organo vitale. Fortunatamente, se volevano continuare a vivere, i ragazzi non avevano tempo per soffermarsi su quei dettagli raccapriccianti, ma così spaventosamente reali." >}}
{{< p "D’un tratto videro quei fantasmi tornare: erano quattro, si accovacciarono a circa quindici metri da essi e cominciarono a scavare a loro volta, o almeno così pareva perché la neve non si spostava di un millimetro. Sapevano che era inutile cercare di comunicare con loro, ma Zina non voleva mollare." >}}
{{< p "Erano appunto in quattro, quindi mancava un uomo all’appello. Mentre la ragazza cercava di smuovere la neve per farsi notare dalle ombre, Yurka si offrì di tornare a controllare se la tenda fosse riapparsa, quindi si diresse verso est. Arrivato alla linea degli alberi, guardò in cima alla salita speranzoso, ma non c’era nulla. Nessuna traccia del loro accampamento." >}}
{{< p "Con la coda dell’occhio, però, dietro a un cedro vide il quinto fantasma che sembrava nascondersi presso l’albero. Lo studente semi-congelato si avvicinò e cercò di urlare, di spintonarlo, ma era tutto inutile. Era una figura biancastra e semitrasparente, instabile e senza volto. Allora ebbe un’idea: se non fosse stato in grado di comunicare con lui direttamente, magari sarebbe riuscito a fargli notare la presenza di un fuoco." >}}

{{< p "Erano passati circa venti minuti. Krivo era dietro a un albero, sporto di lato per poter osservare meglio la tenda. Ogni tanto la luminosità si abbassava, probabilmente perché la figura transitava davanti alla lanterna, ma credeva che lì nel bosco fossero piuttosto al sicuro. In lontananza sentiva i rumori dello scavo che procedevano." >}}
{{< p "Il suo sguardo fu catturato da una piccola scintilla, una lucina flebile che apparve alla base del cedro. Era di un giallo pallidissimo. All’inizio sembrò una farfalla ghiacciata, che sbatté le ali e si posò sulla neve, ma poi si espanse lentamente con dei movimenti strani, simili a fiamme, che divampavano per un attimo verso il cielo e poi svanivano. Era proprio un piccolo falò dal colore sbiadito, accesosi spontaneamente lì, alla base di quell’albero, e che stava crescendo di buona lena. Che fosse un fuoco fatuo? Ora sì che poteva dire di averle viste tutte! Purtroppo, però, non gli sovvenne che anche qualcun potrebbe essere stato in grado di vedere quella curiosa luce in mezzo al buio." >}}

{{< p "Yurka era riuscito ad accendere il fuoco piuttosto facilmente con dei rami trovati lì vicino. \"Com’è possibile che ieri sera fossero tutti bagnati, invece stanotte sono così ben asciutti?\"" >}}
{{< p "Una volta appiccato, corse da Igor, Zina e Rustik per chiamarli. Non aveva più voce e farsi sentire da quella distanza era impensabile. Quelle fiamme avrebbero potuto salvare le loro vite!" >}}

{{< p "I lavori dello scavo procedevano, ma Krivo era in ansia perché voleva tornare con tutto il cuore nella tenda. La _loro_ tenda, che avevano cucito con le proprie mani. Quel fuoco latteo, che non trasmetteva alcun calore, gli instillò una profonda nostalgia della stufa che erano riusciti ad accendere con così tanta fatica." >}}
{{< p "Era stata una sfacchinata fare quella strada per trovare della legna così… i suoi pensieri furono interrotti da una visione tanto affascinante quanto terrorizzante: un puntino ben distinto stava crescendo a vista d’occhio sotto il loro accampamento. Seguiva le loro tracce e stava discendendo la scarpata di buona lena, procedendo a quattro zampe." >}}
{{< p "Era evidentemente la creatura che occupava il loro insediamento; era enorme e completamente sconosciuta. Poteva essere una grande scimmia, forse uno dei gorilla che aveva visto illustrati nei libri di biologia, ma quello non era propriamente il loro habitat." >}}
{{< p "\"Dannazione, il fuoco!\" esclamò istintivamente, ma non c’era tempo di avvisare gli altri: quell’abominio era troppo veloce. Decise allora di arrampicarsi sull’albero, il più in alto possibile, sperando che quella creatura non facesse caso a lui." >}}
{{< p "I rami radi del cedro permisero a Krivo di vederlo chiaramente mentre si avvicinava: era ricoperto da peluria grigia, quasi argentea grazie al riflesso della neve, su tutto il corpo ad eccezione del viso. Reggeva il peso sui possenti arti anteriori, simili a lunghe braccia umane, mentre correva _molto_ più velocemente di un uomo. Era imponente, alto quasi tre metri, e compiva dei balzi di almeno tre volte la sua altezza." >}}
{{< p "Il _menkvi_ giunse a venti metri da quella fiamma anomala e si fermò. Si guardò intorno, poi cominciò a girare intorno all’albero, guardingo, con lo sguardo sempre puntato verso il fuoco pallido. Per lui doveva essere una novità. Il ragazzo sull’albero stette più immobile che poté, con ogni muscolo del corpo teso e dolorante per lo sforzo. Poteva sentire solamente il suo cuore battere, i passi attutiti della creatura sulla neve e il suo pensiero costante: \"Vattene vattene vattene vattene vattene…\"" >}}
{{< p "L’attenzione del mostro, poi, fu attirata da qualcos’altro. Si voltò verso ovest, udendo il rumore di un ramo spezzato e delle voci in lontananza, nei pressi dello scavo." >}}

## VIII

{{< p "Nick fu il primo ad accorgersi del silenzio che avvolse la piccola radura. Ci fu un ultimo sibilo del vento, poi il nulla. Si sentì osservato, e aveva ragione: quando alzò gli occhi vide ad appena venti metri un essere gigantesco, possente e con l’aria tutt’altro che benevola che li stava fissando, appoggiato alle sue zampe anteriori. Era simile a un’enorme primate, ma il viso era allungato, quasi umano, e gli occhi erano di un blu acceso che non aveva mai visto." >}}
{{< p "Prima Sasha, poi Lyudmilla si fermarono a controllare Nick, di punto in bianco immobile e silenzioso, e quando seguirono il suo sguardo ebbero un mancamento: quella bestia non poteva essere vera! Si girarono repentinamente per non darvi le spalle, ma quel movimento brusco fece scattare l’essere, che si sollevò in posizione bipede e gonfiò il petto in segno minaccioso." >}}
{{< p "Sasha, l’unico che l’aveva visto in precedenza nella tenda, cercò di alzarsi in piedi lentamente, ma le gambe non lo volevano ascoltare. Si allungò per afferrare il bastone con cui stava scavando, ma forse il _menkvi_ percepì quel gesto come una minaccia, e con un balzo gli fu di fronte." >}}
{{< p "Afferrò l’uomo per il torso e lo sollevò come se fosse un bambolotto, osservandolo con attenzione. Sasha poteva sentire il respiro della belva sul suo viso, emesso da quelle enormi narici che si dilatavano rapidamente. Poteva essere un segnale di predominanza, di possessione, un modo per dire \"ti tengo sotto controllo\", ma quegli occhi avevano una scintilla di intelligenza. Forse c’era una qualche possibilità di comunicare… ma l’urlo acuto di Lyudmilla sbilanciò completamente l’equilibrio che si sarebbe potuto creare." >}}
{{< p "Si alzarono strilli da tutte le direzioni e il mostro si fece prendere dal panico, confuso da quei suoni, continuando a spostare lo sguardo da un uomo all’altro. Dopo qualche istante decise di averne avuto abbastanza: strinse la presa sul torace della vittima e frantumò le sue costole. Poi gli prese la sua testa tra le fauci e, tenendola bloccata quasi delicatamente tra le enormi zanne, ruotò la mano che teneva il suo corpo rompendo di netto l’osso del collo. Nel frattempo risucchiò violentemente con la bocca e un bulbo oculare del povero ragazzo uscì dall’orbita. Lo pseudo-gorilla tranciò il nervo ottico di netto con i denti, poi gettò il corpo esanime della guida di montagna sulla neve." >}}
{{< p "Si girò allora verso gli altri, che stavano osservando la scena pietrificati, e con un movimento fulmineo afferrò i crani di Nick e di Alexander con le due enormi mani. Li sollevò da terra e dal petto gonfio emise quello che sembrava un ruggito misto a un grido di guerra, scandendo quasi delle parole in una lingua sconosciuta, poi sbatté insieme i due teschi con una violenza spaventosa, fracassandoli." >}}
{{< p "Infine si dedicò a Lyudmilla, che non aveva mai smesso di urlare. Forse fu proprio questo particolare fastidioso a costarle il trattamento peggiore. Prima fu afferrata in un abbraccio quasi romantico, con una enorme mano che le stringeva le spalle e l’altra che le attanagliava la testa, poi la belva le piantò i suoi orripilanti canini nelle tempie, prima aspirandole via gli occhi, poi strappando via la lingua." >}}
{{< p "Dopodiché studiò la scena per uno o due minuti, osservando i corpi senza vita e lo scavo che stavano cercando di terminare. Infine, ancora confuso sull’apparizione di quelle creature a lui sconosciute, si diresse di nuovo verso il fuoco ai piedi dell’albero." >}}

{{< p "Krivo intanto era in lacrime, avendo sentito e intravisto tutto dalla cima del suo nascondiglio. Stava singhiozzando, disperato, non sapendo cosa fare. Era rimasto solo, ma non poteva rischiare di correre verso la tenda. Quel mostro l’avrebbe sicuramente raggiunto, se l’avesse visto. E inoltre che fine avevano fatto Igor e gli altri?" >}}
{{< p "Si pulì gli occhi dalle lacrime ghiacciate e, quando li riaprì, dalla sua bocca uscì un urlo di puro terrore: ai piedi dell’albero, accanto al falò, era apparsa la bestia — stava guardando verso l’alto, proprio nei suoi occhi! Il ragazzo credette di morire sul colpo dallo spavento, non aveva mai provato così tanta paura. Era sicuro di non avere scampo, tuttavia cercò di issarsi in piedi e di salire ancora sui rami più in alto." >}}
{{< p "Senza mai togliere lo sguardo da quell’abominio là sotto, Krivo iniziò a salire. Dopo poco più di un metro, però, il ramo a cui si stava tenendo con tutte e due le braccia scomparve. Non si spezzò, _svanì_ proprio, e le sue mani si chiusero intorno al nulla. Alzando lo sguardo, notò che tutti i rami dell’albero avevano cambiato posizione intorno a lui. Era come se fosse un altro albero; o forse era lo stesso, ma diverso." >}}
{{< p "Senza presa fissa, cadde su un ramo più in basso, ma non era pronto all’impatto: perse l’equilibrio e scivolò giù, sbattendo rovinosamente su altri rami e graffiandosi mani e volto. Infine fece un volo nel vuoto per di più di quattro metri e cadde proprio su Yurka, accovacciato con gli altri intorno al fuoco." >}}

{{< p "Il corpo appena precipitato scivolò sulle fiamme, strinandosi un po’ di capelli sulla tempia, ma Igor lo tirò via prontamente. Era Krivo! Da dove era spuntato? Guardando i rami in alto e cercando di dare un senso a quell’apparizione improvvisa, Dyatlov gli passò un po’ di neve in testa sull’ustione, ma toccandogli poi il collo non sentì battito. Intanto Zina era corsa ad assistere Yurka, anch’egli incosciente: respirava a fatica, ma era vivo. Probabilmente aveva attutito la caduta con la schiena e si era fratturato qualche costola, se non peggio." >}}
{{< p "Rustik, l’ultimo del gruppo, era esausto. Stava cercando di capire a cosa aveva appena assistito, ma connetteva i pensieri a fatica. Si guardò intorno barcollando e vide una flebile luce a metà della salita verso la cima del Kholat Syakhl: la tenda! Era ricomparsa! Cercò di avvisare gli altri, ma dalla sua bocca non fuoriuscì alcun suono. Allora diede un colpo sulla spalla a Igor con quella che fino a un’ora prima era stata la sua mano, ora completamente insensibile, e indicò la luce là in cima." >}}
{{< p "Si guardarono l’un l’altro: erano devastati, con il viso bruciato dal ghiaccio, le labbra spaccate e le palpebre quasi incollate dal freddo. Tuttavia non potevano rimanere lì vicino al fuoco: non avevano né la forza di prendere altra legna, né di continuare a scavare il rifugio." >}}
{{< p "Decisi a fare un ultimo ed impossibile sforzo, si misero in cammino, ma dopo neanche trenta secondi, sprofondati nella neve fino alla vita, realizzarono che non ce avrebbero mai raggiunto la tenda. Avevano passato troppo tempo seminudi a una temperatura estrema sotto lo zero. Essere arrivati a quel punto era un miracolo… o forse una maledizione." >}}
{{< p "Quei tre ragazzi fecero probabilmente la fine peggiore del loro gruppo: con la falsa speranza di una salvezza intangibile, caddero uno dopo l’altro nella neve, quasi in fila indiana, spegnendosi come le fiamme di quel falò che fu capace di essere visto dagli abitanti di altri mondi." >}}
{{< p "Zina fu l’escursionista che si avvicinò di più alla tenda, arrivando a meno di novecento metri dalla meta. Ma anche se ce l’avesse fatta, se fosse riuscita a mettere un piede oltre quell’uscio, sarebbe stato inutile: ormai la stufa si era raffreddata, e così anche la strana pietra al suo interno." >}}

___

##### Nota: questo racconto è basato su [eventi realmente accaduti](https://en.wikipedia.org/wiki/Dyatlov_Pass_incident) di cui sono venuto a conoscenza con diversi siti internet e addirittura un film. Ho utilizzato i veri nomi solamente per permettere il collegamento con questo incidente, ma tutti i fatti raccontati sono puramente di fantasia e non è mia intenzione macchiare questi nomi.