---
title: "Asgaya"
linkTitle: "VI. Asgaya"
description: "Tutto è collegato, la storia non fa che ripetersi. Noi non riusciamo ad accorgercene... ma non ne possiamo nulla."
images:
- "og/asgaya.png"
date: 2020-05-07
publishdate: 2020-06-30
draft: false
---

{{< svg "cherokee-mountain.svg" >}}

## I

{{< p "Fuori dall’auto ci saranno stati almeno trentacinque gradi; era una giornata di Luglio tremendamente calda per il Wyoming, nel nord degli Stati Uniti. \"Colpa del buco nell’ozono\" continuava a ripetere la mamma, che con le sue convintissime idee New Age aveva costretto lui e il papà ad una gita fuori porta verso un luogo \"magico e spirituale, per ritrovare sé stessi\". Per fortuna avevano portato anche Gizmo, il piccolo Jack Russell che allietava le giornate di Marcus durante i viaggi dettati della madre." >}}
{{< p "Avevano lasciato la macchina nel grande spiazzo adibito a parcheggio, al termine di una strada sterrata che saliva verso la montagna brulla. La vista era mozzafiato: si potevano vedere morbidi monti in tutte le direzioni, ricoperti da erbe giallognole miste a roccia nuda; non vi erano alberi, se non qualche rada macchia scura di bosco. La mamma passò a tutti la bottiglia di crema solare, quindi si incamminarono verso l’unico sentiero ghiaioso, verso ovest, seguendo l’indicazione di un cartello di legno con inciso a mano \"Big Horn Medicine Wheel\". Dopo neanche cinque minuti di cammino in mezzo ad arbusti, in cui Marcus continuò a giocare con Gizmo lanciandogli dei ramoscelli, giunsero a destinazione: un grosso recinto circolare con un diametro di circa trenta metri circondava un’enorme ruota composta da rocce grigio-bianche, disposte in un cerchio sul terreno, con svariati raggi al suo interno. Al centro e lungo alcuni punti sulla circonferenza vi erano piccoli gruppi di pietre ammassate." >}}
{{< p "Il ragazzino si avvicinò ai pali della recinzione, incuriosito dalle centinaia di pezzi di tessuto attaccati al legno; erano coloratissimi, blu, bianchi, rossi e verdi. Chiese alla mamma chi era stato a prendersi la briga di posizionare tutti quei sassi in quella forma particolare, e soprattutto perché. Lei rispose che furono gli indiani Crow, che avevano un rapporto con la natura molto più sviluppato all’uomo moderno, e credevano nella crescita dell’Io interiore. Nonostante la giovane età, quelle parole gli risuonarono in testa un po’ troppo familiari; ad ogni domanda, la madre finiva sempre sugli stessi discorsi. Decise di affidarsi alla targa informativa che era esposta a qualche metro di distanza." >}}
{{< p "Vi erano sì citati i Crow, però non erano stati loro a costruire la \"Ruota della Medicina\", che nonostante il nome non aveva alcuna proprietà curativa: essi avevano solamente posato le pietre attuali su un disegno già esistente da migliaia di anni, i cui autori originali rimangono ignoti. Inoltre, quella era solamente una delle tante composizioni simili sparse per il Nord America, che avevano un significato tanto mistico quanto misterioso. Sul cartello era citata una frase di un pellerossa Sioux, Alce Nera, che iniziava così: \"Tutto ciò che il Potere del Mondo compie, è attuato in cerchi\". Vi erano come esempi la ripetitività delle stagioni, la forma rotonda dei pianeti… continuava: \"La vita stessa di un uomo è un ciclo da infanzia a infanzia, e così è ovunque si muova il Potere\"." >}}
{{< p "Marcus si perse nei suoi pensieri, affascinato da quei ragionamenti che avevano un certo senso compiuto, e non si accorse del guinzaglio sfuggitogli dalle mani: Gizmo era passato sotto la recinzione piena di drappi colorati ed era corso verso il centro della circonferenza, sul tumulo centrale. Stava con il muso rivolto verso il cielo e abbaiava con insistenza, come di solito faceva con gli animali vicino a casa, o al parco. In aria, però, non c’era proprio niente, neanche una nuvola. Riparandosi gli occhi con la visiera del cappellino da baseball, il ragazzino cercò di scorgere cosa stava attirando l’attenzione del cane, ma non trovò nulla." >}}
{{< p "Quella fu la prima volta che formulò l’ipotesi che alcuni animali potessero vedere cose invisibili agli umani, un po’ come sapeva che noi non siamo in grado di udire gli infrasuoni o gli ultrasuoni. Mentre suo padre cercava di richiamare il cagnolino senza scavalcare il recinto, lui continuò a fissare il cielo chiedendosi davvero se ci fosse qualcosa lassù che lo stava guardando a sua volta." >}}

## II

{{< p "Fu un cartello stradale di fronte al Best View Motel a riportargli alla mente il ricordo vivido di quella gita domenicale: \"Strada chiusa per Rilevazioni Geotecniche a Ultrasuoni\". Era stata la parola \"ultrasuoni\", nello specifico, a scatenare l’improvvisa associazione di immagini; non aveva mai sentito parlare di quella tecnica e si era accostato con l’auto per leggere meglio. Era sulla Main Street di Chimney Rock, nel North Carolina, a quasi milleottocento miglia dalla sua cittadina natale. Erano passati più di trent’anni da quel pomeriggio del 1985. Dopo un minuto di contemplazione, si rimise in marcia con un sorriso un po’ malinconico verso il parco acquatico di Lake Lure, a cinque minuti da lì, dove avrebbe recuperato suo figlio Tommy." >}}
{{< p "Rifletté sul fatto che, da quella volta, non aveva più avuto molte esperienze \"fuori dall’ordinario\": ogni tanto uno dei suoi gatti si era messo a fissare un punto della stanza vuoto, o suo figlio, da piccolo, talvolta rideva guardando chissà cosa contro il muro bianco, ma tutto ciò era ben lungi da intaccare il suo scetticismo sulle questioni sovrannaturali. Da quasi dieci anni aveva trovato lavoro come autista di autocarri per una grossa ditta di distribuzione con sede vicino a casa, che talvolta lo costringeva a stare lontano per giorni e giorni. Per fortuna nei periodi di riposo si poteva godere la vita tranquilla della piccola cittadina: Chimney Rock era tutto fuorché caotica, con il suo centinaio di abitanti. Era un piccolo centro costruito intorno all’omonima attrazione turistica, una roccia verticale dalla forma peculiare che si ergeva per novanta metri di altezza e che dava il nome anche al parco naturale, il quale si estendeva per sette miglia quadrate. Era una zona meravigliosa, immersa tra monti verdi, fitti boschi e con qualche lago azzurro che rendeva il paesaggio mozzafiato; era stato fortunato a incontrare Elaine qualche anno prima: senza quella sosta fortuita nella tavola calda dove lei lavorava, si sarebbe perso i momenti più felici della sua vita." >}}

{{< p "Sistemò Tommy nel seggiolino sul sedile posteriore: aveva cinque anni, non era abbastanza alto per poter stare seduto davanti. Salutarono gli altri bambini e genitori nel parcheggio sul molo del lago e si avviarono verso casa: l’orologio segnava le 18:13, c’era giusto il tempo per una doccia veloce prima di cena. Il padre chiese al bimbo cos’avessero fatto quel pomeriggio e l’altro raccontò che avevano prima studiato di cosa si nutrivano i pesci che abitavano in quelle acque, poi avevano giocato a pallanuoto nella \"piscinetta\", ovvero una pozza naturale di acqua bassa." >}}
{{< p "Stavano seguendo il fiume immissario del lago verso ovest; avevano attraversato il centro di Chimney Rock ed erano giunti all’incrocio con la loro via, dal nome pittoresco Bat Cave Drive. Da lì si lasciava l’Autostrada 64 —che proseguiva verso sud ed arrivava fino in Arizona dopo duemila miglia— per entrare nel boschetto che separava dal traffico la loro casa e qualche altra villetta residenziale. Marcus percorse qualche metro, poi accostò sulla destra per cercare il telecomando del cancello automatico nel vano portaoggetti sotto l’autoradio — la chiave della Bat-Caverna, come scherzava sempre con Tommy. Aprì il cassetto, ma fece subito caso a un rumore proveniente da fuori, dal finestrino aperto: un fischio melodioso, quasi un coro, che crebbe velocemente di intensità. Dopo qualche secondo, lo sportellino e tutto il suo contenuto si sdoppiarono davanti ai suoi occhi: un’intensa fitta dolorosa gli avvolse la testa e si sentì mancare. " >}}
{{< p "Si riprese lentamente e si portò una mano alla tempia destra, che sentiva pulsare fortissimo; si voltò di scatto per controllare Thomas e tirò un sospiro di sollievo vedendo che era addormentato con la testa contro al finestrino. Fortunatamente aveva inserito il freno a mano senza rendersene conto e la macchina era rimasta a bordo strada, ancora accesa. Si guardò intorno e gli occhi si posarono sull’orologio digitale: le 18:44. Era impossibile, erano stati in auto per al massimo dieci minuti, non mezz’ora! Che fosse rimasto incosciente per così tanto tempo? Che nessun vicino nel frattempo avesse notato l’auto accesa? Era una via stretta, sicuramente li avrebbero visti… con la testa che doleva, si tolse la cintura e scese dall’auto, risalendo poi dietro accanto al figlio. Gli passò la mano sui capelli biondi e sussurrò: \"Ehi ragazzone, svegliati. Tutto bene?\". L’altro si stiracchiò e si guardò attorno, confuso: \"Papà, cos’è successo? Perché siamo qui?\"" >}}
{{< p "\"Davvero non lo so, Tommy… mi devo essere addormentato mentre stavo cercando il telecomando, ti chiedo scusa se ti sei spaventato.\"" >}}
{{< p "\"Ma no papà, deve essere stata la luce a farci fare un sonnellino…\"" >}}
{{< p "\"Quale luce?\"" >}}
{{< p "\"Quella fuori dal finestrino, era arancione… non l’hai vista?\" rispose il bimbo indicando con il ditino fuori dal vetro, verso l’alto." >}}
{{< p "\"Ehm… proprio no, sei sicuro di ciò che dici?\"" >}}
{{< p "\"Sì,\" disse l’altro, annuendo, \"era lassù, in mezzo agli alberi, e lampeggiava molto velocemente\". Un brivido percorse la schiena dell’uomo: l’immagine del figlio che fissava il cielo in mezzo ai rami era il secondo richiamo della giornata a quel pomeriggio degli anni ’80. Era terrorizzato dal pensiero che vicino a lui ci potesse essere qualcosa che non era in grado di scorgere." >}}

## III

{{< p "Rientrarono a casa minimizzando l’accaduto. Marcus disse che si erano dilungati a chiacchierare con gli altri genitori al parcheggio e che aveva avuto dei problemi a trovare il telecomando in macchina; non era capace di mentire spudoratamente, ma trovava piuttosto facile rimodellare un poco la verità. Lui e Tommy si fecero una doccia, poi mangiarono tutti insieme in veranda: era l’inizio di Settembre e le serate erano favolose su quelle colline lussureggianti. Fecero una partita a un gioco da tavola e poi, una volta messo a dormire il bambino, lui e la moglie cercarono un po’ di intimità sulla terrazza. Era meraviglioso stare seduti sotto il portico, con la testa di lei appoggiata sulla spalla mentre le stelle cominciavano a brillare nel cielo, ma quella sera la mente di lui era altrove. Proprio quelle lucine del firmamento lo riportavano coi pensieri a qualche ora prima, a quella misteriosa perdita di coscienza. Più tardi, coricato nel letto, fece qualche ricerca su internet utilizzando il tablet: \"luci nel cielo wyoming\", \"svenimento improvviso\". I risultati che comparvero non gli diedero risposte, ma erano quelli che si aspettava: rapimenti alieni, UFO e simili. Quello che lo inquietò maggiormente, però, era il concetto di \"missing time\": uno dei fattori ricorrenti in molti casi di presunti incontri ravvicinati era il rendersi conto, a posteriori, che diversi minuti intorno all’avvenimento risultavano svaniti nel nulla. Non si riusciva mai a recuperare la memoria dei fatti accaduti in quell’arco temporale se non con l’ipnosi regressiva. Non c’era una regola fissa, c’era chi parlava di dieci minuti scomparsi e chi parlava di addirittura sei ore; per le persone più fanatiche questo era un chiaro segnale di attività extraterrestri." >}}
{{< p "Marcus non diede troppo peso a quegli articoli e continuò la sua ricerca spostando l'attenzione sulla zona geografica, le alture nell'ovest del North Carolina. Trovò riferimenti ai pellerossa Cherokee e all’area che loro chiamavano _suwali-nunna_: era il percorso che anticamente i coloni utilizzavano per spostarsi verso Ovest e di cui proprio la roccia simbolo Chimney Rock era un importante riferimento, essendo visibile da decine di miglia di distanza. Su un sito web erano riportate alcune leggende riguardanti le divinità adorate dalle tribù autoctone; tra esse vi era Asgaya Gigagei, il dio del Tuono Rosso, che si credeva essere responsabile di strane luci cremisi nel cielo… Una coincidenza davvero particolare, dato ciò che suo figlio diceva di aver visto. Elaine si era già addormentata da un pezzo quando lui si decise finalmente a mettere via il tablet e ad abbracciarla." >}}
{{< p "Era piuttosto scettico riguardo a quelle letture che aveva trovato in rete, tuttavia quella notte fece un sogno assolutamente fuori dalle sue corde: si trovava sulla terrazza panoramica in cima al megalito di Chimney Rock, su cui sventolava orgogliosa una bandiera americana. Il cielo era grigio scuro con nuvole temporalesche e, sotto di esse, cinque sfere arancioni ruotavano in senso antiorario, a qualche decina di piedi sopra la sua testa. Il vento sfuriava impetuoso, era costretto a tenersi con entrambe le mani al parapetto di legno della struttura, mentre foglie e ramoscelli gli volavano addosso. Nonostante le sferzate, nell’aria riusciva a distinguere una sorta di melodia, o canto melodioso, proprio come quello che aveva udito prima di perdere i sensi quel pomeriggio. Non riusciva a capire da dove provenisse… che fossero quei cinque globi infuocati? Il loro moto lo inquietava, era sicuro che lo stessero osservando! Mentre cercava di esaminarli, il vento smise improvvisamente di soffiare; voleva approfittare di quella sosta per correre verso la scala e scendere dalla struttura, ma notò che anche quelle luci si erano arrestate, immobili. Tutto il mondo era come in pausa, pietrificato. Non udiva alcun suono, poteva vedere persino le foglie sospese a mezz’aria, che fino a poco prima volavano irruente. D’un tratto, poi, un fulmine discese dalle nuvole, partendo dal centro delle sfere e colpendo in pieno l’asta della bandiera; una luce accecante avvolse tutto e lui si svegliò, madido di sudore. Era per metà fuori dal letto e aveva scoperto quasi completamente sua moglie. Cercò di ricoprirla il più delicatamente possibile, poi si coricò tentando inutilmente di riprendere sonno." >}}

{{< p "Il giorno dopo era di riposo e aveva la casa tutta per sé: Elaine faceva la cuoca nella tavola calda in paese dove si erano conosciuti e aveva portato il figlio al centro sportivo, dove avrebbe passato tutta la giornata con gli animatori. Aveva dormito poco,  trascorse quel che rimaneva della notte a rimuginare sul giorno precedente, sulle sue ricerche e sull’incubo… non credeva nei sogni premonitori, ma quello poteva essere un segnale — e anche forte." >}}
{{< p "Non gli sarebbe costato niente fare un salto sulla terrazza del suo sogno, magari avrebbe avuto una qualche rivelazione, quindi decise di bere una seconda tazza di caffè fumante e di recarsi al parco naturale. Stava finendo di vestirsi quando il campanello squillò: si avvicinò al videocitofono e vide un uomo distinto, con un abito nero e un’auto berlina dello stesso colore; pensò fosse un mormone o un venditore porta a porta, entrambe opzioni improbabili, ma la risposta di quell’uomo giunse ancora più inaspettata: \"Buongiorno, sono Fred Peterson, FBI. Ha cinque minuti da dedicarmi?\"" >}}

## IV

{{< p "Marcus offrì del caffè all’agente federale e si servì la terza tazza della mattinata — ne aveva decisamente bisogno. L’uomo avrà avuto all’incirca la sua età, aveva i capelli a spazzola castani e degli occhi verdi che parevano vedere attraverso gli oggetti: quasi si riusciva a scorgere i raggi laser che ne fuoriuscivano e scansionavano i dettagli della casa." >}}
{{< p "\"Signor Reed, mi dispiace disturbarla di prima mattina, ma le ruberò solamente cinque minuti. Ho solamente bisogno di alcune informazioni\" esordì l’ospite porgendogli un biglietto da visita, mentre afferrava il caffè. \"Sarò breve: dalle registrazioni delle telecamere sul ponte qui di fronte, sull’incrocio che porta a casa sua, è emerso che ieri sera ha imboccato Bat Cave Drive alle 18:20, poi ha accostato la macchina a bordo strada. Conferma?\". L’altro replicò, stupito: \"Non sapevo che quel vecchio ponte sul fiume avesse telecamere… comunque sì, stavo rientrando a casa con mio figlio da Lake Lure. L’orario coincide.\"" >}}
{{< p "\"Come mai ha accostato?\" chiese Peterson. Marcus cominciò ad avere caldo, intuendo dove voleva puntare l’altro: \"Stavo cercando il telecomando per aprire il cancello, dopo la curva più avanti c’è un punto cieco e non c’è spazio per fermarsi…\"" >}}
{{< p "\"Le voglio credere, signor Reed. Ma ora sia sincero, per cortesia: è successo _qualcosa_ in quei minuti? È questo che ho bisogno di sapere\". Marcus non sapeva cosa rispondere. La ragione voleva raccontargli la verità senza esitazione, ma tutte quelle strane letture, il sogno… \"Beh, nulla di eclatante, ho avuto un lieve giramento di testa, in effetti. Strano che me lo chieda, come mai?\" replicò, cercando di girare intorno al nocciolo della questione." >}}
{{< p "\"Marcus, mi permetta di chiamarla per nome… tutte le telecamere nel giro di cinque miglia hanno un buco nelle registrazioni di ventitré minuti. Ho qui due immagini, gliele mostro\" disse mentre apriva una ventiquattrore. \"Sono due fotogrammi dal video di ieri sera. Come può notare dall’orario in basso a destra, la prima segna 18:20:44, l’altra invece 18:43:55\". Il padrone di casa fissò le due immagini per qualche secondo, riconoscendo la svolta di Bat Cave Drive e la sua macchina una ventina di metri più avanti, sotto gli alti pini." >}}
{{< p "Peterson lo stava fissando: \"Il problema è che, tra questi due fotogrammi, nella registrazione non c’è proprio nulla. Non una scarica elettrostatica, non un malfunzionamento del dispositivo… e lo stesso problema è stato riscontrato, come le dicevo, in tutte le telecamere e webcam nel giro di cinque miglia. Circoscrivendo questi apparati, l’epicentro di questa anomalia pare essere proprio Chimney Rock, o la zona del Lake Lure. Il suo veicolo è uno dei pochi nelle riprese con il conducente al suo interno, sia prima che dopo questo… _blackout_. Tra l’altro, nelle immagini che seguono, lei sembrava piuttosto frastornato ed è sceso a vedere le condizioni di suo figlio. Cosa mi piò dire di più?\"" >}}
{{< p "\"Io… non so cosa rispondere. Credevo di essermi addormentato, o di avere avuto un mancamento. Mi sono reso conto anch’io di questo 'salto temporale', ma —\" Peterson lo interruppe: \"Lo sappiamo, abbiamo controllato le sue ricerche su internet di questa notte ed è proprio per questo che sono qui: dobbiamo cercare di capire cos’è successo dalle parole di una persona che ha vissuto l’esperienza\". Marcus era interdetto: \"Le mie ricerche su internet? Ma… non è una violazione della privacy?\"" >}}
{{< p "\"No, se c’è di mezzo un’indagine. La prego, continui.\"" >}}
{{< p "\"Beh, mio figlio Tommy stava dormendo, ma stava bene. Ha detto di aver visto una luce arancione tra gli alberi e di essersi appisolato, tutto qua. Io non ho visto nulla del genere, stavo frugando nel portaoggetti… Quando siamo rientrati a casa, mia moglie non ha fatto osservazioni sull’orario, non credo abbia fatto caso a questi ventitré minuti svaniti nel nulla\". Era strano parlare con tanta naturalezza di questioni così assurde con uno sconosciuto, non era proprio da lui." >}}
{{< p "Quando udì della luce in cielo, l’agente spostò lo sguardo in basso, riflettendo tra sé. Dopo qualche secondo lo fissò con gli occhi gelidi e riprese il discorso: \"Marcus, quello che le sto per dire dovrà rimanere tra me e lei. Questa non è la prima volta che ci capita un caso del genere. Certamente avrà sentito parlare anche lei di UFO e luci inspiegabili nel cielo. Non è questo il dettaglio che ha attirato l’attenzione dell’Agenzia. La peculiarità di ieri sera è stata la _durata_ di questo blackout. Non posso entrare nello specifico, ma un evento del genere, registrato da telecamere e sensori, in tutta la Storia a noi conosciuta, da quel che sappiamo è accaduto solamente un’altra volta. È stato in Russia, alla fine degli anni ’50, quando fu ritrovato uno strano artefatto; durante le analisi in un laboratorio, improvvisamente, senza un motivo apparente, svanì nel nulla.\"" >}}
{{< p "Forse per la prima volta Peterson bevve un sorso di caffè dalla tazza, ma ormai era freddo; poi continuò: \"Quando quell’oggetto svanì, le registrazioni delle apparecchiature russe ebbero un buco di esattamente ventitré minuti e undici secondi. Forse è un caso, o forse no. Quello che è certo, è che strane luci furono avvistate nel cielo in quella zona per diversi giorni, prima e dopo quell’anomalia.\"" >}}
{{< p "Per Marcus era assurdo, sembrava quasi una candid camera: luci nel cielo, FBI, esperimenti russi. Fece due passi verso la terrazza, mentre l’altro gli teneva gli occhi addosso per studiare le sue reazioni: \"Questo… _artefatto_, come lo ha chiamato… è stato trovato qualcosa del genere anche qui? Perché è venuto a chiedere proprio a me?\"" >}}
{{< p "\"Nessun ritrovamento misterioso, tranquillo. Ci siamo rivolti a lei perché, da quel che sappiamo dalle immagini, è l’unico ad aver vissuto in prima persona questo vuoto temporale ed essersene accorto. Probabilmente ce ne sono altri, ma non possiamo certamente chiedere in giro ai cittadini o a disturbare i turisti nei motel\". Motel… questa parola fece scattare un ingranaggio nella testa di Marcus: la sera prima aveva accostato davanti al Best View per leggere un cartello stradale di lavori in corso, l’aveva incuriosito per un particolare, qual era? Ah sì, gli ultrasuoni." >}}
{{< p "Ipotizzò un pensiero: \"Ieri stavano facendo dei lavori vicino alla Roccia, nel parco, ho letto un  avviso che la strada e il sentiero verso il monte sarebbero stati chiusi. Ho letto che avrebbero usato una tecnica con gli ultrasuoni, non ne avevo mai sentito parlare prima. E se fosse stato un quello a causare il… blackout, come l’ha chiamato lei?\"" >}}
{{< p "Quell’ipotesi sembrò prendere alla sprovvista Peterson: \"Lavori stradali? Non li avevamo presi in considerazione. È vero, ricordo il cartello, l’ho visto pure io stamane\". Mentre l’agente stava cercando di collegare gli avvenimenti, Marcus pronunciò delle parole di cui si pentì immediatamente, ripudiandone il senso logico: \"Magari quelle luci nel cielo stavano osservando le operazioni sulla strada, così come quelle in Russia sessant’anni fa… _controllavano_ qualcosa.\"" >}}

## V

{{< p "L’agente governativo, seppur inizialmente stupito dall’ipotesi, non sembrò ripudiare quel pensiero bizzarro. Anzi, aveva tirato fuori lo smartphone e si era incamminato di buon passo verso l’uscita ringraziandolo, accennando un inchino e stringendogli la mano. Rimasto da solo, Marcus cercò di riorganizzare le idee: era il caso di parlarne con la moglie? Forse sì, una visita del genere a casa non andava ignorata. Pensò di bere un’altra tazza di caffè, ma era già abbastanza teso. Aveva ancora più di un’ora a disposizione, poi sarebbe sceso in paese per mangiare un boccone con Elaine e dirle tutto. Nel frattempo avrebbe potuto fare un salto proprio sulla Chimney Rock." >}}
{{< p "Salì in macchina e si mise in marcia verso est, seguendo la solita strada che aveva percorso mille volte. Quella mattina, come un fulmine a ciel sereno, era venuto a sapere di alcuni dettagli forse insignificanti, ma che per anni erano stati proprio sotto il suo naso senza che lui se ne accorgesse. La telecamera sul ponte, ad esempio. Si fermò all’incrocio con Main Street per cercarla con lo sguardo, ricordando i fotogrammi che aveva visto… eccola là, sembrava una scatola metallica insignificante  vicino al palo della luce, invece gli aveva aperto un mondo completamente nuovo. Quando si vedono le cose da un punto di vista diverso, pensò, è difficile riuscire a tornare ad osservarle da quello vecchio." >}}
{{< p "Posteggiò l’auto di fronte all’entrata del parco, di fianco al negozietto di souvenir — \"l’originale, dal 1947\", diceva l’insegna. Il cancello era aperto, ma due transenne chiudevano l’accesso ai veicoli. Non aveva intenzione di cercare grane, quindi si diresse a piedi verso la stradina asfaltata che, dopo quasi un miglio, l’avrebbe portato al parcheggio e al sentiero che saliva sulla roccia. Dalla sua auto poteva già vederla, con la sua forma così particolare e la bandiera che sventolava sulla sua cima, ma per raggiungerla avrebbe dovuto fare una bella sudata." >}}
{{< p "Dopo aver percorso neanche duecento iarde, gli sfrecciarono di fianco sei-sette SUV, diretti anch’essi in cima alla salita. L’ultimo della fila rallentò e si abbassò un finestrino oscurato, dal quale spuntò la testa di un uomo in tuta mimetica: \"Signore, si risparmi la fatica. Torni indietro, questa zona verrà chiusa a breve\". Pronunciate queste parole, si rimise in marcia con un’accelerata esagerata e lo lasciò lì, accaldato e sudato, in preda a mille pensieri. Era troppo timoroso di continuare per la strada e rischiare di essere arrestato o chissà cosa, quindi dopo qualche attimo di esitazione tornò indietro con la coda tra le gambe." >}}

{{< p "Pranzò alla tavola calda di Elaine, seduto al bancone per poterle raccontare sottovoce gli avvenimenti delle ore passate. Non c’era quasi nessuno, l’alta stagione era appena terminata e, con il parco chiuso per i lavori, i pochi turisti se ne stavano sulle coste del lago. Lei rimase scioccata dal resoconto, dovette contenersi per non alzare la voce nel locale; il suo sguardo severo parlava chiaro, ne avrebbero riparlato poi a casa, più tardi." >}}
{{< p "Quel pomeriggio cercò di distrarsi facendo dei lavori domestici per passare il tempo, poi andò a prendere nuovamente Tommy e, sulla via di casa, provò il più strano dei déjà vu quando accostò per cercare l’apri-Bat-Caverna. Suo figlio dovette essersi accorto del suo stato d’animo perché gli chiese in tono giocoso: \"Oggi la luce arancione non ci canta la ninna nanna?\". Marcus lo guardò nello specchietto retrovisore con gli occhi sgranati, non sapendo che parole scegliere: \"Speriamo di no! Non è una bella cosa, ieri mi sono spaventato. Piuttosto cosa vuoi dire con 'la ninna nanna'?\"" >}}
{{< p "\"Non l’hai sentita anche tu? Ieri sera quella luce _ha cantato_ per farci fare la nanna.\"" >}}
{{< p "Più tardi, dopo cena, lui ed Elaine si sedettero in terrazza per discutere ancora la visita dell’agente Peterson, da cui non aveva più avuto notizie. Poteva provare a chiamarlo, ma per cosa? Era fissare una parete grigia cercando di vederci per forza dei colori. Dopo quasi un’ora passata a discutere dell’assurdità della situazione, Marcus si alzò in piedi per stiracchiarsi ed uscì fuori. Da casa loro non si poteva vedere Chimney Rock, ma solo il massiccio roccioso che la nascondeva. Si chiese ancora una volta a cosa aveva assistito il giorno prima, sentendosi impotente come quella volta con Gizmo alla Medicine Wheel… forse c’era davvero qualcosa sotto il naso di tutti, impossibile da vedere. Afferrò i calici di vino vuoti dal tavolino e si voltò verso casa, ma con la coda dell’occhio scorse delle ombre sfocate muoversi verso est — le luci arancioni! Erano cinque sfere luminose, spuntate forse da una nuvola —era difficile dirlo, non c’era la luna e il cielo era striato di nubi. Si erano abbassate di quota e stavano volando in cerchio, esattamente come nel suo sogno; era difficile dirlo da quella distanza, ma avrebbe scommesso che stavano girando in senso antiorario. Qualcosa gli diceva anche che stavano ruotando proprio sopra la punta della roccia, come nel suo incubo. Corse in casa per chiamare sua moglie, in bagno. Bussò alla porta, ma giunse solo un mugugno come risposta; allora la spalancò e trovò la donna con lo spazzolino in bocca, la quale gli lanciò uno sguardo sbigottito: 'Cosa diavolo ti passa per la testa?'. Si allungò per afferrarle il braccio e trascinarla fuori, ma si bloccò a mezz’aria." >}}

{{< p "Quando riaprì gli occhi era seduto sul bordo della vasca da bagno, con lo sguardo abbassato verso il WC. Le orecchie gli ronzavano e, girandosi, vide lo spazzolino elettrico ancora acceso spuntare dalla mano di Elaine, inginocchiata contro il lavandino, priva di sensi. La sua bocca era sporca di dentifricio, era svenuta improvvisamente mentre si stava lavando i denti. Lui, d’altro canto, non ricordava minimamente di essersi seduto, né tantomeno di essersi recato in quella stanza. Perché si trovava lì? Mentre si avvicinava alla donna, con la testa che gli girava, cercò di ripensare all’accaduto… ma non si ricordava nulla, se non che era in terrazza e… aveva intenzione di rientrare in casa. Lei si riprese, ma era assonnatissima; erano entrambi confusi e molto sonnolenti, tanto che andarono a letto senza farsi troppe domande e lasciando tutte le luci accese." >}}
{{< p "Quella notte Marcus fece un sonno tranquillo e senza sogni. Il mattino dopo, prima di uscire per andare al lavoro, lo sguardo gli cadde sul biglietto da visita dell’agente dell’FBI. Era curioso di sapere che svolta avessero preso le indagini, quindi compose il numero di cellulare. L’altro rispose  tardi, dopo quasi cinque squilli —'Forse è ancora a letto' pensò Marcus— : \"Peterson. Chi parla?\". \"Salve, sono Marcus Reed di Chimney Rock, ieri è stato qui da me. Vorrei sapere, se può darmi quest’informazione, se la mia ipotesi sugli ultrasuoni si è rivelata plausibile.\"" >}}
{{< p "L’altro rispose dopo qualche momento, cercando di riflettere, o ricordare: \"…Reed, ha detto? Ah sì, certo, gli ultrasuoni… oddio, scusi ma non è un buon momento… quando ha detto che ci siamo visti? Ieri? Ci deve essere un errore… saranno passati almeno quattro giorni\"." >}}
{{< p "\"Come, scusi?\" rispose Marcus, quasi divertito." >}}
{{< p "\"Sì, proprio quella sera che ero a Chimney Rock ho ricevuto nuove direttive… e da allora ho viaggiato per almeno… mi perdoni, ma questa mattina mi sono svegliato con un gran mal di testa. Mi scusi, la richiamo dopo\", e riattaccò." >}}
{{< p "Un po’ incupito dal tono dell’interlocutore, Marcus salutò con un bacio Elaine, che aveva l’aria ancora assonnata, e uscì per recarsi al lavoro. Guidando verso est lanciò un’occhiata alla Roccia, sulla sua destra: era bellissima controluce, con la bandiera che sventolava fiera di fronte al sole nascente. Notò che la strada di accesso al parco quel giorno era aperta; diede un’occhiata all’orologio e pensò che poteva permettersi di farvi una capatina veloce; raggiunse il parcheggio ancora vuoto in fondo al sentiero e si incamminò lungo quest’ultimo. Giunto in cima al megalito, ai piedi dell’asta della bandiera, si guardò intorno inspirando profondamente quell’aria fresca che tanto amava; ricordava di aver avuto recentemente dei pensieri riguardo a quel luogo, forse dei sogni, ma non riusciva a metterli a fuoco." >}}
{{< p "Avanzando verso il parapetto in legno, i suoi occhi osservarono prima il lago, poi si alzarono verso il cielo terso: si sentiva bene, benissimo, ma in qualche modo anche… _osservato_. Per l’ennesima volta, in quegli strani giorni, il pensiero tornò al piccolo Gizmo. Prima di ritornare sui suoi passi, per solo un attimo, percepì una dolce sinfonia che pareva fatte di mille voci in coro, non proprio umane, ma di quelle che si aspetterebbe appartenere a spiriti o folletti. Quel suono svanì subito, ma qualcosa nel suo cuore gli disse che era stato un vero e proprio dono. Non seppe spiegarsi da dove arrivasse quell’emozione così complessa, ma si sentì privilegiato nell’aver udito quella tenue vibrazione in quei secoli composti da rumori molto più forti, artificiosi e dissonanti. Quelle entità, ormai solamente limitate al ruolo di custodi… non fece in tempo a terminare il pensiero che, in men che non si dica, il suo innato scetticismo ricacciò quelle divagazioni in fondo alla sua mente." >}}
{{< p "L’agente Peterson non lo richiamò, né si sentì parlare di agenzie federali per anni in quella tranquilla cittadina. Col passare dei giorni i ricordi di quelle congetture e le domande sugli sbalzi temporali sbiadirono lentamente, per essere infine archiviate in zone della memoria quasi prive di accessi." >}}