---
title: "Pigpen"
linkTitle: "Pigpen [ENG]"
description: "Can a simple notebook ruin a cozy English family's life? It depends by who wrote it."
images:
- "og/pigpen.png"
date: 2020-05-14
publishdate: 2020-06-14
draft: true
---

{{< svg "freemason.svg" >}}

## I

{{< p "At first, it was fun. On his parents’ lap, or prone on the carpet in the bedroom, it was funny to watch the chubby little finger chasing an invisible insect on the paper. Just two years old, bent over his favorite book full of illustrations of the savanna animals, the boy laughed heartily while his mother pointed at the elephant’s trunk. Jacob could spend hours looking at those pages, with his eyes constantly wandering from one point to another, beyond the lines of the drawing." >}}
{{< p "The first doubts came a couple of years later, when the child first showed his intention to try reading. With the same books that had kept him company until then, which had just one big word and one figure per page, his parents eagerly tried to explain him the letters of the alphabet and then make him copy them with crayons. They began with Lion’s L, his favorite animal: it was a short name, easy to write and understand. Once Jacob traced out that simple letter on the sheet, Hanna and Gregory exchanged a confused look: on the piece of paper there were many more lines than necessary, they were _excessively_ curved and overlapping each other. After a few other attempts that didn’t lead to anything good, they decided that it was too early: the school system would have him educated in the correct way." >}}
{{< p "A few months later, at the beginning of the elementary school, they were called by the institute’s director, who asked the couple if they had omitted any relevant information about Jacob’s _health condition_, talking about the child as if he had a medical record. Astonished, they denied and explained that the boy was perfectly normal. The man believed them genuinely, but his words echoed for a long time in the couple’s head and heart: \"I am very sorry to have to contradict you this way, but it is my duty to open your eyes: maybe it may seem normal for you, at home… but here, in class, it is quite the opposite\"." >}}
{{< p "In the following months, after several medical examinations in Oxford and London that put the parents’ finances in crisis, the kid was diagnosed with a chronic form of alexia: a psychiatric disorder that involves the inability to understand the written language. In Jacob’s specific case, he was totally unable to distinguish one letter from another; when he was asked to read aloud one of the character of the alphabet, he stared at the ink for a few seconds and then moved his sad eyes towards the adult, aware of disappointing his expectations: \"It is moving too fast\"." >}}
{{< p "His schooling resumed with the help of special teachers, following the program for children with Down syndrome, though his cognitive skills were normal. His teachers knew that he was an exception, with perhaps unique characteristics in the whole United Kingdom, and they did their best to provide him an adequate learning path. However, he experienced those months as a profound trauma, considering himself inapt and unable to meet the expectations. His parents continually tried to lighten his weight and make him feel special, but the results were poor: behind their smiles, Jacob could see a veil of sadness, as their eyes showed an emotion that he would not have been able to understand for years. It was a mixture of shame and fear: both knew the reason for his condition, but they were too afraid to explain it to a living soul; not to be judged, but to be considered insane." >}}

## II

{{< p "When she was five months pregnant, Hanna found employment as a manager at the village’s new charity shop. She kept wondering if all that getting up and down could harm the baby, but an extra income could have been handy in addition to her husband’s: Gregory had to travel fifty miles by car almost every day to reach Oxford. It would have been a burden for a few months, but the chance to teach in that college was too tempting. At the moment, he was only a substitute for English Literature, but career opportunities would not be lacking." >}}
{{< p "It was 1979 and the world was speeding up in southern England too. They lived in Stroud, one of the many villages immersed in the greenery of Gloucestershire, where life passed peacefully among pastures of sheep and cattle. The yarn industry was flourishing, with thousands of animals enjoying the soft hills full of luxuriant meadows and century-old trees." >}}
{{< p "The work in the charity shop, which was a second-hand store whose profits were destined for various forms of assistance, consisted mostly in reordering all kinds of odds and stuff brought by families who wanted to get rid of them: small kitchen appliances, gardening accessories, dresses and clothes for all sizes and ages, books, LPs and much more. The generous benefactors who brought the goods always arrived punctually on Monday, exactly at the opening time, as if they had cleaned up the house on the weekend and, at the beginning of the week, they had something to discard. She always thanked and smiled for every single object but, although she would never confess it, even under torture, every time she saw someone entering with an overfull box, she cursed him underneath: she was the only employee in that place, she had to select and put everything on the shelves… _all by herself_!" >}}

{{< p "It was the beginning of November, there were still a few pumpkins around the streets. She did not remember who left that moldy box at the shop a few days before, but that customer must have thrown random things into it. There were thirty-year-old newspapers of little value, cute porcelain dolls wrapped in even older newspapers, a cast iron teapot, and an incomplete set of teacups. While throwing the paper on the floor, she saw a thin book slipping away from the pile of newspapers. Bending down to retrieve it, she noticed that the yellow cover was made of leather; leafing through it, she realized that it had to be a notebook: there were many overlapped annotations, alternated to strange tables with symbols she did not know. It was also very old; the pages were more yellowed than the outside. Trying to read a few lines, the woman realized that she was unable to understand not even a word: although they were composed with the letters of the alphabet she knew, they made no sense. Additionally, there were entire pages written with strange handwriting, made up of points and geometric figures. 'It must be some sort of code,' thought Hanna, 'maybe Greg could have fun deciphering it - he likes puzzle games'. She put it into her bag, then while looking up she saw a man with dark clothes looking from the shop window towards the inside, just in her direction: was he staring at her? Then, after a few moments, the man turned and continued walking on his way. After a few minutes, she forgot both the man and the notebook." >}}
{{< p "After dinner, curled up on the sofa while chatting about irrelevant subjects, that morning’s discovery occurred to her: she got up with a grumble - the baby bump made every movement so clumsily! - , recovered the old manuscript, and said: \"Darling, take a look at this: they must be old encoded notes, maybe you could get a treasure map from them\". Gregory’s eyes lit up as he flipped through those pages, recognizing the ciphertext. Those geometric symbols could not be confused with anything else: it was the code called _pigpen_, which was popular because it was used by many Freemasons. While looking at those sheets, he was seized with excitement and a reverential fear: \"Honey, maybe you don’t realize what this object could be: whoever wrote these notes had to be a Freemason. This code has been used in the past two or three hundred years to keep secret many information that was believed to be dangerous or prohibited\"." >}}
{{< p "Hanna felt a sudden discomfort, it seemed that the air had become colder all at once; her husband, on the other hand, approached the kitchen table with a sheet of paper to start decoding the notes. It was too late to try stopping him; she knew that he would have worked tirelessly until he found the cipher that would have allowed the clear comprehension of those texts, which now infused her with irrational fear. With growing apprehension, she tried in vain to distract herself by reading a magazine. She kept wondering who could have brought such an artifact into the store and if it hadn’t been better to leave it in the trash." >}}
{{< p "It took a little time for Gregory to break that code: by now its functioning was public and it was as weak as any substitution cipher, that is, each symbol corresponded to a letter or number of the alphabet. He only had to understand the pattern to follow; years of practice in similar games had taught him well: it was necessary to start from the shortest words, with one or two symbols, which were probably conjunctions, prepositions, or pronouns. At that point he could have focused on the rest, translating the whole document. Hours passed by, but eventually he took the first step towards the solution: he was rather convinced that he had found the O and I, two of the most commonly used letters. Satisfied, he finally went to bed at two in the morning; he found Hanna still awake, as she was turning in the sheets uneasily. He tried to calm her down, hugging her and trying to explain that there was nothing to fear in an old piece of paper, but that night he slept much more than she did." >}}

## III

{{< p "For three evenings, Gregory’s attention was almost completely devoted to that challenge, which became more interesting as hours passed. One of the first words that he was able to decipher was _grimoire_, which left him perplexed and a little baffled: that term indicated a book of spells and magical practices. They were widespread in the Middle Ages but, apparently, in the following centuries they were still known - or used. As the work progressed, the general picture became clearer: those notes concerned occult matters, they were filled with names of entities and rituals that he had never heard of, and dared not to talk about with his wife. A confirmation of the subject debated in those lines was given by the repetition of Crowley’s name: Aleister Crowley, at the beginning of the 20th century, was one of the figures most closely linked to supernatural research. However, he wasn’t the author of the manuscript: his name was often demeaned or debased as if his works had been despised by the writer. On the fourth day, he decided to take the notes to the University and continue the translation in his spare time, between one lesson and another; Hanna was not supposed find out. The dark circles under his eyes were more and more in sight and some of his colleagues looked at him questioningly, but no one paid much attention to a stressed teacher bent over his notes." >}}
{{< p "After a week, he finally found the name of the writer of those arcane annotations: Arthur Edward Waite. He found his initials in the middle of the notebook, signing what seemed a letter to a namesake friend or colleague, dated 1897 - Arthur Machen, another of the great English occultists. From the initials, it was easy to find the identity of the author. He should have imagined it: Waite was an esoteric-loving writer who lived at the turn of the last century; above all, however, he was known for his constant bickering with other leading figures such as H.P. Lovecraft and, indeed, Crowley. Gregory went to the university library to check his bibliography: he remembered that the man had been very prolific, but probably these notes had served him to write a book around 1900, according to the date on the attached letter. Luckily, in 1898 the first edition of the 'Book of Ceremonial Magic' was published, then reprinted in expanded editions in the following decades." >}}
{{< p "Upon leaving the college, he headed to Oxford center to try and find a copy of this manuscript in a shop specialized in ancient and rare publications - just a five-minute walk from his office. He didn’t dare to ask for such a book in the University in his first weeks of employment, he might have given the wrong impression. He meant to find out if the contents he had decoded matched those of the book; if so, he could have made a small fortune by selling them to an enthusiast. He was walking down Radcliffe Square, which housed the library of the same name from the 1700s, an imposing dome-shaped building which contained hundreds of years of culture… Maybe those occultists completed their studies right within those walls, a few meters from there. It was snowing gently and a freezing gale pushed the few people around to speed up the pace; a solitary man, however, stood at the end of the square, in front of the bell tower of the Church of St. Mary the Virgin, regardless of the weather. When Gregory was about to cross the alley next to the abbey, the man started following him; he did not notice immediately because of the wind that forced him to keep his head down, but then a hand grabbed his arm." >}}
{{< p "Turning around, he found himself in front of a man whose clothes where not suitable for the season: he was wearing a dark grey raincoat and a matching wide-brimmed hat, which covered most of his face. His facial features were very common - so ordinary that he wouldn’t have remembered them - however, there was something disturbing that he could not grasp. The stranger looked up and met the teacher’s gaze: \"Professor, if I were you I would forget those notes. Normally I would not allow myself to give any advice, but… continuing to study their contents will not bring anything good. Remember: curiosity killed the cat\"." >}}
{{< p "He did not understand what the deep voice was referring to right away but, after a moment, dismay assailed him: how could he know about that notebook? He hadn’t told anyone, apart from Hanna… could she be involved? He opened his mouth to reply, but the stranger had already taken a few steps towards the square he came from. He stood in the snow, motionless and astonished, for about half a minute; the questions in his head were too many and they were overlapping so fast that he couldn’t notice a detail as curious as it was alarming: that threatening-looking man left no footprints in the sleet on the ground." >}}

{{< p "Back home, he tried tactfully to investigate his wife’s involvement in that strange apparition, but she seemed to be sincerely unaware of it: no cheap shots, no references at all. Could have it been a colleague who wanted to scold him for being too \"distracted\" lately? He was confused, he almost thought it had been a dream; in the last few days he barely slept, maybe tiredness could have played a joke on him." >}}
{{< p "The fright of that afternoon was incisive, yet ephemeral: for a few days he didn’t work on the decoding, not even at home, and along the school corridors he often watched his back, with fear of being observed. Then the threatening tone of those words began to dissolve, and he became more and more convinced that he could have imagined everything. After two more days, he could not resist the temptation to make a phone call to the old book store where he was headed the previous week: luckily, they were able to provide him a reprint of 'Ceremonial Magic' that very same afternoon. He was thrilled. He left his office and started walking with a great pace towards the well-kept shop, which had so many volumes displayed in the windows, without a speck of dust despite their average age of more than a century. He paid a price too high for his wallet to obtain that bound tome, which had the interiors a little yellowed, but overall it was in excellent condition." >}}
{{< p "As soon as he got into the car, which was parked at the back of the university, he _had_ to know: did Waite use those notes to write this book? He opened both volumes and, on the newly purchased one, browsed through the pages until he found a passage that reminded him of something that he already read. His eyes stopped almost immediately on the name _Grimorium Verum_: it was an occult book. Specifically, in those lines it was discussed the meaning of blood sacrifices; there was the same quote in both volumes: \"_Take your kid; place it on a block with the throat turned upward, so that it may be easier for you to cut it; be ready with your knife, and cut the throat at a single stroke,…_\" and it continued with angels’ invocations and the description of the ritual of the salt exorcism, to be carried out in the name of a being called…" >}}
{{< p "A dull thud filled the vehicle interior while a dark shadow suddenly appeared at the edge of his field of vision: a black crow crashed into the window on his left, scaring him and making the book slip from his hands. Troubled by the happening, he dizzily looked out of the glass, which had a red, liquid spot gliding down from its center, but there was no bird on the pavement. He got out of the car and did his best to clean the blood with a handkerchief, then he sat back on the driver’s seat and decided that it would have been more appropriate to continue the research at home." >}}

{{< p "When he entered the house, he felt a different atmosphere; it took him a while to realize that the first Christmas decorations had appeared near the windows, despite December was still a few days away. \"I’d better decorate the house until this bump allows me to do it!\", Hanna joked as she greeted him with a kiss; she had visibly recovered in the last few days, as she was thinking that her husband was no longer obsessed with that Masonic notebook. She was telling him something, but he could not focus on her words: his mind was recalling, again and again, the images and the names of the rituals and the entities, both celestial and demonic, mentioned in those lines." >}}
{{< p "Thanks to the memories brought back by those familiar holiday decorations, however, a couple of thoughts occurred to him so clearly that he was amazed about not having formulated them before: what was that book published for? Who would study and spread obscenities like that? Why didn’t he stop after reading those blasphemous ceremonies? As his wife continued to talk, Gregory finally decided to dedicate the appropriate amount of attention to that speech: for the first time in weeks he strove to free his mind and devote himself entirely to Hanna." >}}
{{< p "They spent a very pleasant evening cooking together; for the first time in days, just as waking up from a state of numbness, he seemed to feel the real taste of food. After dinner, he even offered to do the dishes \"so his Lady could rest\", and she willingly accepted, laughing and respectfully bowing her head. He picked up the plates from the table, and as he was walking towards the sink, he heard a shriek and a shatter of a glass on the floor. He turned around quickly and saw a man in the kitchen doorway, wearing dark raincoat and hat, who appeared without knocking or making a noise. \"Oh no\" were the only words that Gregory could mumble, while he felt his muscles melting like snow under the blazing sun. Hanna was scared by that unexpected vision, and her fingers let slip a glass that her husband had carelessly forgotten to clean up." >}}
{{< p "The stranger looked up at the man in disappointment, then told him in a hoarse voice: \"I did warn you, but evidently I was not convincing enough. I’m sorry about that\". Then he pointed the hand at the seated woman, while keeping his gaze on him: \"Despite the warning, you kept  researching on a topic that doesn’t belong to you\". Lowering his long forefinger towards her belly, he continued: \"I can’t do anything to stop you, but I _can_ make sure that in the future anyone in your family won’t repeat this mistake.\"" >}}
{{< p "He mumbled some words, so low that they were almost inaudible, and then stopped. That was it. He cleared his throat, adjusted his hat, and made a slight bow to say goodbye to the couple; then he turned away and went out to the living room that led to the entrance. There was no sound of footsteps, nor doors opening or closing. The couple stood motionless and dazed for a minute; then, slowly and reluctantly, Gregory followed the steps of that strange man, but in the house there was nobody except the two of them. Meanwhile, Hanna filled her eyes with tears, but didn’t start to cry yet, almost waiting for the green light: \"Who the hell was that? What did he want?\" she cried, hugging her husband. That word, _hell_, reminded him of the excerpt he read that afternoon in Waite’s book, to whom the blood sacrifice was dedicated… the more he thought about it, the more he was sure had heard _that name_ in the man’s whispers: Aboezra." >}}

## IV

{{< p "Jacob’s teenage years were much harder than his childhood: for the other boys, many pleasures were taken for granted: read a comic, send an SMS, chat on the internet… barely for these trivial thoughts, he already fell into deep depression too many times. At school, he tried to learn reading Braille, but results were very difficult to obtain: his senses were developed normally, so his touch was not particularly sensitive; moreover, his dyslexia was really serious. He was also frustrated by the fact that no doctor he talked to in all those years knew any case like his: he felt alone in the world." >}}
{{< p "The conditions with his pathology got more complicated at the age of thirteen, an afternoon at home like many others. He wanted to succeed to read at all costs; his mother was away and for once she couldn’t stop him with her excessive anxiety. He took one of the tabloids that she occasionally retrieved from work, a copy of The Sun with the photo of Prince Charles on the front page, and tried to decipher the big letters of the main title. He stared at the sheet for a minute, but he was able to see only blurry spots melting before his eyes; he focused his gaze so much that he began to sweat. He realized that with his sweaty palms he was squeezing the newspaper so strong to glue the pages together, making them illegible. He got on all fours on the carpet keeping the newspaper stuck on the ground with his clenched fists, staring at the stains that were moving placidly on the grey paper. After a few minutes, as sweat drops began to fall from the tip of his nose, the smaller letters that formed the article suddenly began to move in all directions, in a complete anarchy, towards the edges of the sheet. It was too much: he lost his patience, tore the pile of wet paper in two and punched the remnants on the floor. When his mother, days later, saw those black stains in his room, she didn’t ask any questions." >}}
{{< p "His greatest limitation, therefore, was the almost total lack of self-confidence: his family always tried to support him, but he was carrying on his shoulders a heavy burden to which were added all the innovations brought by every small turn of his life: it was impossible to find a job that didn’t involve the need to read letters or numbers, just as traveling independently was a nightmare. He could not get a driving license because he could not distinguish the road names, and he could not even identify the bus numbers: the drivers of the three or four lines that passed through Stroud knew him and, if they saw him at the stop, told him which was the terminus. He always smiled, grateful for the courtesy, but each time he felt another boulder growing in his stomach." >}}

{{< p "In spring 2010, just thirty years old, he was ready for another step in his existence, perhaps the biggest until then: he was going to live on his own, in an apartment that he found with his parent’s help, who could no longer bear to see him walk around the house with a hopeless expression on his face." >}}
{{< p "A unique quality of Jacob had been the cause of the premature end of the friendship with many of his acquaintances: the deficit in his ability to read had been compensated by a talent that he developed in the late adolescence: he could read a people’s mood, almost their thoughts, like an open book. Simply looking at a girl’s eyes, he could clearly understand what she was feeling while speaking with him: embarrassment, excitement, joy… or pity. It was the latter, unfortunately present also where he would never expect, to make him close many of the doors that could have remained open, or at least ajar. He didn’t like half measures: if he felt that someone was pitying him, he preferred to have nothing to do with them." >}}
{{< p "In the days immediately before the moving, as he was wandering around the attic in search of old memories to take to the new house, he began to open boxes on boxes. He had already picked up a nice loot: records, photo albums, some souvenirs from holidays in Europe… then he approached the opposite corner of the roof space, the least interesting part, where he believed old documents were stored. As he was moving aside some of those old, dusty cases and browsing inside, his attention was caught by a thick, worn, completely black cardboard envelope with an indecipherable note written in pencil on its side. Inside there was an old thin manuscript with a leather cover, equally worn by its age. He opened it, browsed the old pages, and… it wasn’t completely illegible! There were whole facades full of symbols made up of points and lines that he could focus. Intrigued by that discovery, he decided to take it downstairs to ask his parents for  some more information." >}}

{{< p "His father was shocked by that vision: he didn’t believe his son would ever find that notebook! On the other hand, he did try to get rid of it several times: he had thrown it in the burning fireplace, but the next morning it was still there among the embers, intact; he had left it in a garbage can on the way to Oxford, and the next day he found it in their letterbox, inside that black envelope. He knew very well who wrote that note in pencil, grey on black. He began to sweat, trying to come up with an excuse to explain the nature of that manuscript; Jacob immediately noticed his discomfort and that exaggerated reaction, so he stopped him immediately. It wasn’t his intention to put him in trouble, but he was genuinely curious about that discovery. To reassure him, he told that he would have put it back in its place, but obviously he didn’t: instead, he put it among the things to take to the new house before his old man could figure out." >}}
{{< p "A few days later, after he finished arranging his belongings in the small attic, he picked up that leather volume and decided to take it to one of his old friends with whom he had maintained a quite good relationship, to seek for help and discover more about it: his name was Marcus, a former classmate who had the great virtue of being so talkative about his passions that he made Jacob forget his own problems. He lived a few miles north, in Cheltenham, where he found employment as technician at the University of Gloucestershire. His passion was computer networks and his contribution had been essential to realize the infrastructure of the school campus." >}}
{{< p "He got off the bus right in front of the park where the most modern buildings of the institute stood. It was fascinating to see such a lush green paradise with edifices that were so modern and  yet pleasing to the eye, despite the concrete and glass they were made of. Marcus lived in those buildings, in a small apartment next to a recording studio where students shot videos with professional cameras and studied the techniques of Hollywood special effects. The tech guy’s home was a mess of cables and electronic devices: there were so many computers that could fill a shop, with all their components scattered around. It was so small, but there was so much junk! Jacob wondered where the bed was in all that chaos, but knowing the other, he might have thought it superfluous." >}}
{{< p "The young technician was under the desk, repairing a smoking electrical outlet with a screwdriver and insulating gloves, and complaining about the poor quality of Chinese electronic spare parts. When he saw that old worn notebook he felt a strange disgust: why was Jacob asking him for help? Once opened it, however, his eyes widened: he had already seen that code made of symbols. On the internet he read several times about it: somewhere in the United States, there was even a church engraved with a \"Masonic phrase\" like those, in plain sight. Jacob asked him if in his spare time, with no obligation, he could look for more information about that strange manuscript; he explained where he found it and asked him not to talk about it with anyone, he didn’t want to put his father in an uncomfortable position. The other man accepted gladly, intrigued by the mysterious and hidden aura that the leather binding gave to those pages." >}}

## V

{{< p "They agreed to hear from each other within a week, but he hadn’t any news from Marcus for ten days. He didn’t want to disturb him on the phone or to put pressure on him, but he just couldn’t think of anything else. It happened only a few other times in his life that he could clearly observe the content of a page, and curiosity was devouring him; in the past, it happened with the Egyptian hieroglyphics and other ancient pictograms, illustrated in some school books. Unfortunately for him, there was little to learn from those dead languages, but the symbols contained in that notebook gave him a kind of hope." >}}
{{< p "In early afternoon, he took a bus to Cheltenham, determined to pay a visit to his friend: it was Friday, at worst they would have gone out for a beer later. Once arrived in front of his door, he knocked several times without getting any answer. He called him on his cell phone - it was much easier than a few years earlier, thanks to the new smartphone that his parents gave him - but the device was disconnected. Then he walked down the corridor to ask some of the students if they knew where he was. In the recording room next door a group of boys and girls were shooting with a huge _green screen_ stretched along the wall. He knocked and entered the room, then asked for information to a technician, who was holding a large giraffe microphone suspended six feet above the ground. There was bitterness in the young man’s eyes, as if the question touched a sore spot: he explained that \"Marcus the handyman\" had been found electrocuted in his apartment two days earlier." >}}
{{< p "That morning, while arriving at work, their group noticed black smoke coming out of his room (_the closet_, as it was jokingly called). There was a strong smell of burnt plastic and… roasted meat -   he almost gagged as he reminded of that. They found the stiffened body under the desk, right where Jacob saw him the previous week; according to the police, he was probably fixing a malfunctioning socket, but he must have touched some bare wire. The microphone guy continued the explanation, confessing that he just couln’t understand how an accident like that could have happened: Marcus was an expert, electronics was his daily business. Jacob perceived concern in his voice; he went on saying that the greatest oddity, however, was the burn on his shoulder: it was completely charred compared to the rest, it was out of place, and it had a strange shape that almost recalled a hand." >}}
{{< p "Jacob, unsure about how to comment or respond, apologized the guys for the inconvenience and approached the exit, but before reaching the door he went back and asked if he could enter that room and get a book he had lent the handyman. The janitor of the building was called, who unwillingly came to open the windowless _closet_, now without a good part of that electronic junk; under the man’s gaze, he began to look for the notebook between the shelves and on the desk, still impregnated with a smell as pleasant as it was nauseating. His stomach twisted when he realized that his mouth was watering. There was no trace of those notes and the then fear moved to his father: what if those documents were essential for him? Thinking back about how he started sweating… He thanked the custodian, then he went out and returned to the bus stop with his mind immersed in a thousand thoughts." >}}

{{< p "He was fumbling with the keys in front of his building’s main door, when a gentleman opened the entrance from the inside, widening it to let him in. Jacob smiled to thank him, he took a step forward and suddenly stopped when he saw that the man was holding: a cardboard envelope just like the one he found in his parents’ attic. He rose his eyes and had the strong impression of having already seen that individual, somewhere: he had grey raincoat and hat, almost black, and a mocking smile on his face. His appearance was so ordinary that it was impossible to remember where they might have met. The stranger spoke: \"Good morning Jacob, I was waiting for you. I think you’re looking for this\", he said in a hoarse voice, tapping his long forefinger on the black envelope. He was confused: who is this guy? How did he recover the notebook? Has he been in Marcus’s room? He was about to open his mouth, but the man continued: \"These pages were marked long ago, they need a caretaker… They have been encoded for a reason. One cannot simply read a few words and then abandon them: the formulas contained herein claim to be kept safe, and my job is to make sure that their owner respects his duties. You are perfect for this job: I would _advise_ you… do not entrust them to other people anymore\"." >}}
{{< p "After pronouncing those words, he handed him the folder, while giving him a knowing look full of recommendation. Jacob didn’t care about what he said, there was something deeply wrong in that meeting, which seemed anything but fortuitous. He stared at that dark individual, showing clearly his diffidence: in those brief moments he had the impression that the man’s eyes were not normal, they almost seemed made of glass. There was no spark behind them, he could not capture any of the emotions he used to easily intercept in his interlocutors. That man, surprised by the penetrating gaze and aware of the unsuccessful attempt to understand his identity, widened his smile: \"It is not my intention to threaten you, of course. I have been watching over your family since before you were born - by the way, give my regards to your parents. Hurting you is neither my job nor my intention, rest assured. That will be possibly _others_’ task\"." >}}
{{< p "The young man was even more puzzled: what did his family have to do with that person? Who was that stalker? What did he want? He backed away, leaning against the glass of the building’s door, but a sudden thud made him duck and turn around: he thought that someone had thrown a stone against the glass, but there was no trace of cracks on the surface, soiled with fingerprints and dust. On the sidewalk, however, there was a crow twisted on the ground, motionless. He turned again to resume the speech, but that mysterious man vanished without making a noise. On the letterbox, there was the black envelope that he had previously held in his hands, with a note in pencil written on one side. He couldn’t know, but the phrase - or perhaps the cardboard wrapping itself - was the same as the one in the attic: \"Do not forget it anymore. -A\"." >}}