---
title: "Pigpen"
linkTitle: "Pigpen [ITA]"
description: "Può un semplice quaderno di appunti rovinare la vita di una tranquilla famiglia inglese? Dipende da chi l'ha scritto."
images:
- "og/pigpen.png"
date: 2020-05-14
publishdate: 2020-06-26
draft: false
---

{{< svg "freemason.svg" >}}

## I

{{< p "Le prime volte era divertente. In grembo ai genitori, oppure prono sul tappetone della cameretta, era buffo osservare quel ditino paffuto che seguiva un insetto invisibile sulle pagine. Ad appena due anni di età, chino sul suo libro preferito pieno di illustrazioni degli animali della savana, il piccolo si metteva a ridere di gusto mentre la mamma gli indicava la proboscide dell’elefante. Jacob si perdeva minuti su minuti ad osservare quelle facciate, con gli occhi che vagavano incessantemente da un punto all’altro, oltre le linee del disegno." >}}
{{< p "I primi dubbi arrivarono un paio di anni più tardi, quando il bambino dimostrò per la prima volta l’intenzione di voler provare a leggere. Con gli stessi libri che gli avevano tenuto compagnia fino ad allora, che avevano un’unica grande parola e una figura per pagina, i genitori provarono con entusiasmo a spiegargli i caratteri dell’alfabeto per poi farglieli ricopiare con i pastelli. Cominciarono dalla L di Leone, il suo animale preferito: era un nome corto, facile da scrivere e comprendere. Una volta che Jacob tracciò quella semplice lettera sul foglio, Hanna e Gregory si scambiarono un’occhiata confusa: sulla carta vi erano molte più linee del dovuto, _troppo_ curve e sovrapposte. Dopo un po’ di tentativi che non portarono ad alcun risultato, decisero che era troppo presto: sarebbe stata la scuola ad educarlo nel modo corretto." >}}
{{< p "Qualche mese più tardi, all’inizio delle elementari, furono chiamati dal direttore della struttura scolastica, che chiese alla coppia se avessero omesso qualche informazioni importante sulla _condizione sanitaria_ di Jacob, parlando del piccolo come se avesse una cartella clinica. Esterrefatti, negarono e spiegarono che il bambino era normalissimo. L’altro credette alla loro sincerità, ma le sue parole riecheggiarono per molto tempo nella testa e nel cuore della coppia: \"Mi dispiace moltissimo dovervi contraddire in questo modo, ma è mio dovere aprirvi gli occhi: forse per voi può sembrare tutto nella norma, a casa… ma qui in classe non lo è affatto\"." >}}
{{< p "Nei mesi successivi, dopo svariate visite mediche tra Oxford e Londra che misero in crisi le finanze dei genitori, fu diagnosticata al bambino una forma cronica di alessìa: un disturbo psichiatrico che comporta l’incapacità di comprendere la parola scritta. Nel caso specifico di Jacob, era totalmente incapace di distinguere una lettera dall’altra; quando gli veniva chiesto di leggere ad alta voce uno dei caratteri dell’alfabeto, lui fissava l’inchiostro per qualche secondo per poi spostare gli occhi tristi verso l’adulto in questione, consapevole di deludere le sue aspettative: \"Si muove troppo velocemente, non riesco a capirlo\"." >}}
{{< p "Il suo percorso scolastico riprese con l’ausilio di insegnanti appositi, seguendo il programma dedicato ai ragazzini affetti da sindrome di Down, nonostante le sue capacità cognitive fossero nella norma. I suoi maestri sapevano che era un’eccezione, con delle peculiarità forse uniche nell’intero Regno Unito, e fecero del loro meglio per fornirgli un percorso di apprendimento adeguato. Tuttavia lui visse quei mesi come un profondo trauma, ritenendosi inadatto e non all’altezza delle aspettative. I suoi genitori cercarono continuamente di alleggerire questo suo peso e di farlo sentire speciale, ma i risultati furono scarsi: dietro ai loro sorrisi Jacob poteva vedere un velo di tristezza, mentre i loro occhi mostravano un’emozione che non sarebbe riuscito a capire per anni. Era un misto tra vergogna e paura: entrambi sapevano il perché della sua condizione, ma avevano troppo timore di spiegarlo ad anima viva; non tanto per essere giudicati, ma per essere presi per pazzi." >}}

## II

{{< p "A cinque mesi di gravidanza, Hanna aveva trovato impiego come gestore presso il nuovo charity shop del paesino. Continuava a chiedersi se tutto quell’alzarsi e abbassarsi potesse nuocere al piccolo, ma era necessario guadagnare un extra per venire aiuto al marito: Gregory doveva percorrere quasi ogni giorno cinquanta miglia in automobile per raggiungere Oxford. Sarebbe stata una vitaccia per qualche mese, però l’occasione di insegnare in quel college era troppo succulenta per lasciarsela sfuggire. Al momento era solamente un supplente di Letteratura Inglese, ma le opportunità di carriera non sarebbero mancate." >}}
{{< p "Era il 1979 e il mondo stava prendendo velocità anche nel sud dell’Inghilterra. Abitavano a Stroud, uno dei tanti villaggi immersi nel verde del Gloucestershire, dove la vita scorreva placida tra pascoli di ovini e bovini. L’industria dei filati era fiorente, con migliaia di capi di bestiame che si godevano le morbide colline piene di prati rigogliosi e alberi centenari." >}}
{{< p "Il lavoro nel charity shop, un negozio di seconda mano i cui profitti erano destinati a varie forme di beneficenza, consisteva più che altro nel riordinare cianfrusaglie di ogni genere provenienti da famiglie che se ne volevano liberare: piccoli elettrodomestici, accessori per il giardinaggio, vestiti per ogni taglia ed età, libri, LP e molto altro. I generosi benefattori che portavano la merce arrivavano con una regolarità metodica il lunedì, esattamente all’ora di apertura, come se avessero ripulito casa il weekend e a inizio settimana avessero sempre qualcosa da donare. Lei ringraziava e sorrideva sempre per ogni singolo oggetto ma, anche se non lo avrebbe mai confessato nemmeno sotto tortura, ogni volta che vedeva entrare qualcuno con uno scatolone strapieno, sotto sotto lo malediceva: era l’unica dipendente in quel posto, doveva selezionare e sistemare sugli scaffali… _tutto da sola_!" >}}

{{< p "Era l’inizio di Novembre, c’era ancora qualche zucca in giro per le strade; non ricordava chi avesse lasciato in negozio quella scatola un po’ ammuffita qualche giorno prima, ma evidentemente quel cliente vi aveva buttato dentro cose a caso. C’erano dei quotidiani vecchi di trent’anni di poco valore, delle bambole di porcellana carinissime avvolte in giornali ancora più antichi, una teiera di ghisa e un set incompleto di tazzine. Lanciando la carta da una parte, vide scivolare via dal gruppo di quotidiani un libricino sottile. Abbassandosi per recuperarlo, notò che la copertina gialla era di pelle; sfogliandolo, realizzò che doveva essere un quaderno: vi erano molte annotazioni e appunti che si accavallavano, alternati a strane tabelle con simboli che non conosceva. Inoltre era molto vecchio, le pagine erano più ingiallite dell’esterno. Provando a leggere qualche riga, si rese conto che non era in grado di comprendere neanche una parola: nonostante fossero composte dalle lettere dell’alfabeto che conosceva, non avevano alcun senso compiuto. Inoltre vi erano intere pagine scritte con una strana calligrafia, fatta di punti e linee geometriche. ‘Deve essere una sorta di codice’, pensò Hanna, ‘magari Greg potrebbe divertirsi a decifrarlo, a lui piacciono i giochi ad enigmi’. Lo infilò nella borsa, poi alzando lo sguardo vide un signore con dei vestiti scuri che guardava dalla vetrina verso l’interno del negozio, proprio nella sua direzione: la stava forse fissando? Dopo qualche istante poi quell’uomo si voltò e continuò per la sua strada. Dopo pochi minuti si scordò sia dell’individuo che del quaderno." >}}
{{< p "Dopo cena, accoccolati sul divano, tra un discorso e l’altro le sovvenne la scoperta di quella mattina: si alzò con uno sbuffo -non voleva credere che quel pancione sarebbe triplicato- e recuperò il vecchio manoscritto: \"Caro, dai un’occhiata a questo: devono essere dei vecchi appunti in codice, magari potresti ricavarne una mappa del tesoro\". Gli occhi di Gregory si illuminarono nello sfogliare quelle pagine, riconoscendo chiaramente un testo cifrato. Quei simboli geometrici, poi, non potevano essere confusi con nient’altro: era il codice denominato _pigpen_, celebre perché utilizzato da molti massoni. Fu preso dall’eccitazione mentre osservava quei fogli con un timore reverenziale: \"Amore, forse non ti rendi conto di cosa potrebbe essere questo: chiunque abbia scritto questi appunti doveva essere un Massone. Questo codice è stato utilizzato negli ultimi due-trecento anni per tenere segrete informazioni che si ritenevano pericolose o proibite!\"." >}}
{{< p "Hanna sentì un improvviso disagio, le sembrò che l’aria si fosse fatta d’un tratto più fredda; suo marito, invece, si avvicinò al tavolo della cucina con un foglio di carta per lavorare alla decodifica degli appunti. Era troppo tardi per tentare di fermarlo; lei sapeva che avrebbe lavorato senza sosta fino a trovare il cifrario che avrebbe permesso la decodifica di quei testi, i quali ora le incutevano un timore irrazionale. Con un’apprensione crescente cercò inutilmente di distrarsi leggendo una rivista. Continuava a chiedersi chi potesse aver portato in negozio un artefatto simile e se non sarebbe stato meglio lasciarlo nella spazzatura." >}}
{{< p "Ci volle relativamente poco a Gregory per _rompere_ quel codice: ormai il suo funzionamento era pubblico ed era debole quanto una qualsiasi cifratura a sostituzione, ovvero ad ogni simbolo corrispondeva una lettera o un numero dell’alfabeto. Doveva solamente capire lo schema da seguire; i suoi anni di pratica in giochi simili lo avevano istruito: bisognava iniziare dalle parole corte, di uno o due caratteri, che probabilmente erano congiunzioni, preposizioni o pronomi. A quel punto ci si poteva allargare verso il resto, traducendo tutto il documento. Facendo le ore piccole, molto dopo che sua moglie era salita verso la camera matrimoniale lanciandogli un’occhiata preoccupata, quella notte fece il primo passo avanti: era piuttosto convinto di aver trovato la O e la I, due tra le lettere più comunemente usate. Soddisfatto, finalmente andò a letto anche lui alle due del mattino; trovò Hanna ancora sveglia, che si rigirava inquieta. Provò a tranquillizzarla, abbracciandola e cercando di spiegarle che non c’era nulla da temere in un vecchio pezzo di carta, ma quella notte lui dormì molto più di lei." >}}

## III

{{< p "Per tre sere l’attenzione di Gregory fu quasi completamente dedicata a quella sfida, che si faceva più interessante col passare delle ore. Una delle prime parole che decifrò fu _grimorio_, che lo lasciò perplesso e un po’ spiazzato: quel termine indicava un libro di incantesimi e pratiche magiche. Erano molto diffusi nel medioevo, ma a quanto pare nei secoli successivi dovevano essere ancora conosciuti. Procedendo con il lavoro, il quadro generale divenne più chiaro: quegli appunti riguardavano materie occulte, con nomi di entità e di rituali che non aveva mai sentito e di cui non osava parlare con sua moglie. Una conferma del tema trattato in quelle righe era data dalla ripetizione del nome di Crowley: Aleister Crowley, alla fine del XIX secolo, fu una delle figure più legate alle ricerche sovrannaturali. Tuttavia non era lui l’autore del manoscritto: il suo nominativo era spesso deriso o svilito, come se i suoi lavori  fossero stati disprezzati da chi scriveva. Il quarto giorno decise  di portarsi le annotazioni in Università e continuare la traduzione nel tempo libero tra una lezione e l’altra; Hanna ovviamente non doveva venirlo a sapere. Le sue occhiaie cominciavano ad essere pronunciate e qualche suo collega lo osservò con aria interrogativa, ma nessuno fece molto caso a un docente un po’ stressato chino sulle sue note." >}}
{{< p "Dopo una settimana, finalmente scovò il nome dell’artefice di quelle annotazioni arcane: Arthur Edward Waite. Aveva trovato le sue iniziali a metà del quaderno, a firmare quella che sembrava una lettera ad un amico o collega omonimo datata 1897 - Arthur Machen, un altro dei grandi esperti inglesi nell’occulto. Dalle dalle iniziali fu semplice trovare l’identità dell’autore. Avrebbe dovuto immaginarlo: Waite era uno scrittore amante dell’esoterismo vissuto a cavallo del secolo scorso; soprattutto, però, era noto per i suoi continui battibecchi con altre figure di spicco quali H. P. Lovecraft e, appunto, Crowley. Gregory si fiondò nella libreria universitaria per controllare la sua bibliografia: si ricordava che era stato molto prolifico, ma probabilmente questi appunti gli erano serviti per redarre un libro intorno al 1900, stando alla data della missiva contenuta là dentro. Effettivamente, proprio nel 1898 fu pubblicata la prima edizione del ‘Libro della Magia Cerimoniale’, poi riproposto in varie versioni espanse nei decenni a venire." >}}
{{< p "Uscendo dal college, si diresse verso il centro città per tentare di reperire una copia di questo manoscritto in un negozio specializzato in pubblicazioni antiche e rare, a soli cinque minuti a piedi. Non poteva chiedere in Università un’opera del genere nelle prime settimane di impiego, non voleva fare strane impressioni. Aveva intenzione di scoprire se i contenuti che aveva decodificato fossero gli stessi utilizzati per la stesura del libro; se sì, avrebbe potuto ricavarne una piccola fortuna rivendendoli ad un appassionato. Stava percorrendo Radcliffe Square, che ospitava l’omonima biblioteca del 1700, un imponente edificio a cupola che racchiudeva centinaia di anni di cultura… chissà, magari quei promotori dell’occulto avevano compiuto i loro studi proprio tra quelle mura, a pochi metri da lì. Stava nevischiando delicatamente e una brezza gelida spingeva i pochi passanti ad accelerare il passo; un uomo solitario, invece, se ne stava in piedi in fondo alla piazza, di fronte al campanile della chiesa di Santa Maria Vergine, noncurante del tempo. Quando Gregory si avvicinò per attraversare il vicolo di fianco all’abbazia, quello iniziò a camminare nella sua stessa direzione; non lo notò subito, complice il vento che obbligava ad tenere la testa bassa, ma poi una mano gli afferrò il gomito." >}}
{{< p "Voltandosi, si trovò di fronte a un individuo vestito decisamente in modo anomalo per la stagione: aveva un impermeabile grigio scuro e un cappello a falda larga abbinato, che gli copriva buona parte del volto. I suoi tratti erano comunissimi -talmente ordinari che non se li sarebbe ricordati con precisione- tuttavia vi era un qualcosa di inquietante che non riusciva a focalizzare. Lo stranierò alzò gli occhi e incrociò lo sguardo dell’insegnante: \"Professore, fossi in lei lascerei perdere quegli appunti. Normalmente non mi permetterei di dare consigli, ma… continuare a studiarne i contenuti non porterà nulla di buono. Ricordi: la curiosità uccise il gatto\"." >}}
{{< p "Subito non capì a cosa si stesse riferendo quella voce profonda, ma dopo un istante lo sbigottimento lo assalì: come faceva a sapere di quel quaderno in codice? Non ne aveva parlato assolutamente con nessuno, a parte Hanna… che c’entrasse lei? Aprì la bocca per ribattere, ma lo sconosciuto aveva già percorso un paio di passi da dove era venuto, verso la piazza. Rimase immobile sotto la neve, quasi stordito, per mezzo minuto circa; le domande nella sua testa erano troppe e si accavallavano così velocemente da non fargli notare un dettaglio tanto curioso quanto allarmante: quell’uomo dall’aria minacciosa non aveva lasciato alcuna orma nel nevischio per terra." >}}

{{< p "Tornato a casa, cercò di indagare con tatto sul coinvolgimento di sua moglie in quella strana apparizione, ma lei sembrava esserne totalmente ignara: nessuna frecciatina, nessun riferimento ad eventuali incontri. Che fosse un collega che voleva richiamarlo per essere stato troppo \"distratto\" negli ultimi tempi? Era confuso, pensò quasi che fosse stato un sogno; quella settimana aveva dormito poco, la stanchezza poteva avergli giocato uno scherzo." >}}
{{< p "Lo spavento di quel pomeriggio fu efficace, ma solamente effimero: per qualche giorno non lavorò alla traduzione del codice, nemmeno a casa, e lungo i corridoi della scuola si guardò spesso le spalle per paura di essere seguito. Poi il tono minaccioso di quelle parole cominciò a dissolversi, si convinse sempre più di essersi immaginato tutto. Dopo altri due giorni non riuscì a resistere alla tentazione di telefonare al negozio di libri antichi dove era diretto la settimana prima: fortunatamente erano in grado di fornirgli una ristampa di ‘Magia Cerimoniale’ quello stesso pomeriggio. Uscì dal lavoro in fibrillazione e si recò di gran passo verso il negozietto ben curato, con moltissimi volumi esposti nelle vetrine, senza un granello di polvere nonostante la loro età media di oltre un secolo. Pagò una cifra decisamente troppo alta per il suo portafogli per ottenere quel tomo rilegato, con gli interni un po’ ingialliti ma tutto sommato in ottimo stato." >}}
{{< p "Appena salito in auto, parcheggiata sul retro dell’università, dovette togliersi il dubbio: Waite aveva davvero utilizzato quegli appunti per redigere questo libro? Aprì entrambi i volumi e, su quello appena acquistato, rovistò tra le pagine fino a trovare un passaggio che gli ricordasse qualcosa di già letto. Quasi subito il suo sguardo si posò sul nome _Grimorium Verum_: un libro occulto, nello specifico in quelle righe era discusso il significato dei sacrifici di sangue. C’era lo stesso passo riportato in entrambi i tomi che recitava ‘_Prendete il vostro ragazzo; piazzatelo su un altare con la gola rivolta verso l’alto, in modo che sia più facile tagliarla; siate pronti con il coltello…_’ e continuava con le invocazioni di angeli e poi con la descrizione del rito dell’esorcismo del sale, da effettuare in nome di un essere chiamato…" >}}
{{< p "Un tonfo sordo riempì lo spazio dell’abitacolo mentre un’ombra scura apparì all’improvviso ai bordi del suo campo visivo: un corvo nero si era schiantato sul finestrino alla sua sinistra, facendolo sobbalzare e facendogli scivolare il libro dalle mani. Scosso e frastornato, guardò fuori dal vetro, che aveva al centro una macchia rossa e liquida che strisciava verso il basso, ma non c’era traccia di alcun uccello ai piedi del veicolo. Scese dall’auto per pulire il sangue alla bell’e meglio sacrificando il suo fazzoletto di stoffa, quindi si risedette al posto di guida e decise che sarebbe stato più opportuno continuare la ricerca a casa." >}}

{{< p "Quella sera rientrò percependo un’atmosfera diversa, ci mise un po’ a realizzare che vicino alle finestre erano apparse le prime decorazioni natalizie. Mancava ancora qualche giorno a Dicembre, ma in un certo senso si sentì sollevato ad essere riportato indietro nei ricordi da quelle figure e luci familiari. \"Prima che non riesca a muovermi più a causa del pancione, è meglio che ne approfitti per addobbare casa!\" aveva scherzato Hanna mentre lo accoglieva con un bacio; si era visibilmente ripresa negli ultimi giorni, pensando che il marito non fosse più ossessionato da quel quaderno massonico. Gli stava raccontando qualcosa, ma lui non riusciva a concentrarsi: la sua mente continuava a richiamare le immagini dei rituali e i nomi di quelle entità, celestiali e demoniache, citati in quelle righe." >}}
{{< p "Grazie gli addobbi delle festività, però, un pensiero gli sovvenne così chiaramente da farlo preoccupare per non averlo formulato prima: chi studierebbe e diffonderebbe mai delle oscenità del genere? A che scopo quel libro è stato pubblicato? Perché non mi sono fermato quando ho letto quelle usanze blasfeme? Mentre sua moglie continuava a parlare, finalmente Gregory si decise a rivolgere verso quel discorso l’attenzione che meritava: per la prima volta in settimane si sforzò di liberare la mente e dedicarsi interamente ad Hanna." >}}
{{< p "Passarono una serata piacevolissima finendo di cucinare insieme; per la prima volta da giorni, svegliatosi da uno stato di torpore, gli parve di percepire il vero il sapore del cibo. Dopo mangiato si offrì addirittura di lavare i piatti \"lasciando che la Lady si riposasse\", ed ella accettò di buon grado ridendo e chinando rispettosamente il capo. Finito di raccogliere i piatti dalla tavola, mentre si incamminava verso il lavandino, sentì un improvviso urlo di sorpresa e un vetro che si rompeva. Si voltò di scatto e si stupì scorgendo sulla soglia della cucina un uomo vestito con impermeabile e cappello scuri, apparso senza bussare e senza fare alcun rumore: \"Oh no\" furono le uniche parole che biascicò Gregory, mentre sentiva che i suoi muscoli si scioglievano come neve al sole. Hanna si era spaventata trovandosi di fronte quella figura comparsa dal nulla, lasciandosi scivolare dalle dita un bicchiere che il marito sbadatamente aveva dimenticato di sparecchiare." >}}
{{< p "Lo straniero alzò lo sguardo deluso verso il capofamiglia, poi parlò con una voce roca: \"La avevo avvertita, ma evidentemente non sono stato abbastanza convincente. Me ne dispiaccio\". Additò quindi la donna seduta, tenendo lo sguardo puntato sull’uomo: \"Nonostante l’avvertimento, ha voluto continuare le ricerche su un argomento che non le appartiene\". Abbassando il lungo indice verso il pancione, continuò: \"Non posso fare nulla per fermarla, ma posso fare in modo che in futuro la sua famiglia non ripeta il suo errore\"." >}}
{{< p "Pronunciò quindi alcune parole sottovoce, talmente flebili da essere quasi inudibili, poi tacque. Si schiarì la voce, si aggiustò il cappello e fece un leggero inchino per salutare la coppia; quindi  si voltò e uscì verso il salotto che portava all’ingresso, come se nulla fosse. Non vi furono né rumori di passi, né di porte che si aprivano o chiudevano. La coppia rimase immobile per un minuto, disorientata; lentamente poi, controvoglia, Gregory si incamminò seguendo le orme di quello strano individuo, ma nelle altre stanze non c’era nessuno. Hanna intanto aveva riempito gli occhi di lacrime, ma non aveva ancora iniziato a piangere, quasi aspettando il via libera: \"Chi diavolo era quello? Cosa voleva?\" gridò abbracciando il marito. Proprio quella parola, _diavolo_, gli riportò alla mente l’entità di cui aveva letto quel pomeriggio nel libro di Waite, a cui andava dedicato il sacrificio di sangue… più ci pensava, più era sicuro di aver captato tra i sussurri dell’uomo proprio quel nome, Aboezra." >}}

## IV

{{< p "Gli anni dell’adolescenza di Jacob furono molto più duri dell’infanzia: per gli altri ragazzi erano scontati molti piaceri come poter leggere un fumetto, mandare un SMS, chattare su internet… già solo per questi pensieri banali lui era caduto in profonda depressione tante, troppe volte. A scuola tentò di imparare a leggere il Braille, ma i risultati erano difficilissimi da ottenere: avendo tutti i sensi sviluppati normalmente, il suo tatto non era particolarmente sensibile; inoltre il suo disturbo dislessico era davvero grave. Era anche stranito dal fatto che nessun medico con cui aveva parlato in tutti quegli anni fosse a conoscenza di alcun caso come il suo: si sentiva solo al mondo." >}}
{{< p "Le condizioni con la sua patologia si complicarono a tredici anni, un pomeriggio a casa come tanti altri: si era deciso a provare a leggere a tutti i costi. Sua madre era fuori casa e per una volta non avrebbe potuto fermarlo con la sua ansia eccessiva. Prese uno dei quotidiani-tabloid che ogni tanto lei recuperava al lavoro, una copia del Sun con la foto del Principe Carlo in copertina, e volle tentare di decifrare i caratteri cubitali del titolo principale. Fissò il foglio vedendo solamente macchie sfocate sciogliersi davanti ai suoi occhi, poi concentrò il suo sguardo così tanto da cominciare a sudare: si accorse che con i palmi sudati stava stringendo il giornale talmente forte da incollare le pagine tra di loro, rovinandole e rendendole illeggibili… per quello che importava. Si mise carponi sulla moquette tenendo il quotidiano bloccato a terra con i pugni chiusi, fissando le chiazze sulla carta grigiastra che si muovevano placidamente. Dopo qualche minuto, mentre le gocce di sudore cominciavano a colargli dalla punta del naso, le letterine più piccole che componevano l’articolo cominciarono d’un tratto a muoversi in tutte le direzioni, in completa anarchia, verso i bordi del foglio. Perse la pazienza, strappò in due l’ammasso di carta bagnata e prese a prendere a pugni i rimasugli sul pavimento. Quando la madre, giorni dopo, vide quelle chiazze nere in camera sua, non volle fare domande." >}}
{{< p "Il suo limite più grande, di conseguenza, era la quasi totale mancanza di fiducia in sé stesso: la sua famiglia cercò sempre di supportarlo, ma sulle spalle portava un fardello davvero pesante a cui si sommavano le novità portate da ogni svolta della sua vita: era impossibile trovare un lavoro che non comportasse la necessità di leggere lettere o numeri, così come muoversi in autonomia era un incubo. Non poteva prendere la patente perché non riusciva a distinguere le indicazioni stradali e non poteva nemmeno farlo con i numeri degli autobus: i conducenti delle tre-quattro tratte che passavano per Stroud ormai lo conoscevano e, se lo vedevano alla fermata, gli dicevano qual era il capolinea. Lui ricambiava sorridendo, grato della cortesia, ma al contempo si sentiva accumulare un altro masso nello stomaco." >}}

{{< p "Nella primavera 2010, appena trentenne, era pronto per un altro passo della sua esistenza, forse il più grande: stava per andare a vivere da solo, in un appartamento che aveva trovato con l’ausilio dei genitori, che non potevano più sopportare di vederlo girare per casa, sconsolato. Pensarono che, abitando in autonomia, con un po’ di fortuna avrebbe trovato qualche stimolo in più per magari conoscere una ragazza che gli conquistasse il cuore." >}}
{{< p "Una qualità unica di Jacob, infatti, era stata proprio la causa della fine prematura dell’affiatamento con molti suoi conoscenti: il suo deficit riguardante la scrittura era stato compensato da un talento che si era sviluppato tra i quindici e i venti anni di età: sapeva leggere lo stato d’animo di una persona come un libro aperto. Semplicemente guardando una ragazza negli occhi poteva benissimo capire sin dai primi istanti le sensazioni che lei stava provando mentre gli parlava: imbarazzo, eccitazione, allegria… o pietà. Fu quest’ultima, purtroppo presente anche dove non si sarebbe aspettato, a chiudere molte delle porte che sarebbero potute rimanere aperte, o almeno socchiuse. Non amava i mezzi termini: se sentiva che qualcuno lo compativa, preferiva non averci nulla a che fare." >}}
{{< p "Nei giorni immediatamente precedenti il trasloco, gironzolando per il solaio in cerca di vecchi ricordi archiviati là sopra da portare con sé nella nuova casa, si mise ad aprire scatoloni su scatoloni. Aveva già messo da parte un bel bottino tra dischi, album fotografici e qualche souvenir delle vacanze in Europa, quando si avvicinò verso l’angolo opposto rispetto alle scale che portavano al sottotetto, nella parte meno interessante dove credeva venissero archiviati vecchi documenti. Scostando qualcuna di quelle vecchie scatole impolverate e curiosandovi dentro, la sua attenzione fu attirata da una spessa busta di cartoncino consunto, completamente nero, con un appunto indecifrabile scritto a matita. Al suo interno vi era un vecchio manoscritto sottile con la copertina in pelle, altrettanto usurata dal tempo. Lo aprì di sfuggita, facendo frusciare le vecchie pagine, ma… non era completamente illeggibile! Vi erano facciate intere piene dei simboli composti da punti e linee che riusciva a mettere a fuoco. Incuriosito dalla scoperta, decise di portarlo di sotto per chiedere informazioni ai genitori." >}}

{{< p "Suo padre rimase a bocca aperta, esterrefatto da quella visione: non credeva che avrebbe mai trovato quel quaderno! D’altra parte, lui aveva cercato di liberarsene più volte: l’aveva gettato nel camino ardente, ma il mattino dopo era ancora lì tra le braci, intatto; lasciatolo in un bidone dell’immondizia sulla strada per Oxford, il giorno dopo lo aveva ritrovato nella cassetta delle lettere all’interno di quella busta nera. Sapeva benissimo chi aveva scritto quell’appunto a matita, grigio su nero. Cominciò a sudare palesemente, cercando di inventarsi una scusa per spiegare cosa fosse quel manoscritto; Jacob si accorse subito del suo disagio in quella reazione esagerata e quasi comica, tanto che lo fermò immediatamente. Non era sua intenzione metterlo in difficoltà, ma era sinceramente curioso di quel ritrovamento. Per tranquillizzarlo gli disse che l’avrebbe rimesso al suo posto, ma ovviamente non lo fece e lo infilò tra gli scatoloni da portare nella casa nuova prima che l’altro potesse obiettare." >}}
{{< p "Qualche giorno dopo, finito di sistemare i suoi beni nel piccolo attico che si affacciava sul fiume, riprese tra le mani quel volume in pelle e, per avere esplicazioni sulla sua provenienza, decise di portarlo da uno dei suoi conoscenti con cui aveva mantenuto un rapporto tutto sommato buono: si chiamava Marcus, un ex compagno di classe che aveva il gran pregio di essere talmente logorroico sulle sue passioni da far dimenticare a Jacob i suoi problemi. Viveva qualche miglio a nord, a Cheltenham, dove aveva trovato lavoro come tecnico all’Università del Glouchershire. La sua passione erano le reti informatiche e il suo contributo era stato essenziale per costruire l’infrastruttura del campus scolastico." >}}
{{< p "Scese dall’autobus nel viale alberato proprio di fronte al parco dove si ergevano gli edifici più moderni dell’istituto. Era affascinante vedere un paradiso verde così rigoglioso, in pieno stile inglese, con delle costruzioni tanto moderne e piacevoli alla vista nonostante il cemento e il vetro che le componevano. Marcus viveva proprio in quegli edifici, in un appartamentino di fianco ad uno studio di registrazione dove gli studenti giravano video con telecamere professionali e studiavano le tecniche degli effetti speciali di Hollywood. L’abitazione del ragazzo era un ammasso di cavi elettrici e di dispositivi elettronici: c’erano tanti computer da poter riempire un negozio, con tutti i componenti sparpagliati in giro. Erano solamente trenta metri quadrati scarsi, ma erano così pieni di cianfrusaglie! Jacob si chiese dove fosse il letto in tutto quel marasma, ma conoscendo l’altro era possibile che l’avesse ritenuto superfluo." >}}
{{< p "Il giovane tecnico era sotto la scrivania, impegnato a riparare una presa elettrica fumante con cacciavite e guanti isolanti, mentre si lamentava della scarsa qualità dei ricambi cinesi. Quando vide quel vecchio quaderno consunto provò uno strano disgusto: perché Jacob stava chiedendo aiuto proprio a lui? Una volta aperto, però, i suoi occhi si illuminarono: aveva già visto quel codice a simboli, su internet aveva letto parecchie volte dei suoi utilizzi; da qualche parte degli Stati Uniti c’era anche una chiesa con incisa in bella vista una frase \"massonica\" di quel genere. Jacob gli chiese se nel tempo libero, senza impegno, potesse cercare maggiori informazioni riguardo quello strano manoscritto; gli spiegò dove l’aveva trovato e quindi gli chiese di non parlarne con con nessuno, non voleva mettere suo padre in posizioni scomode. L’altro accettò di buon grado, incuriosito da quell’aura misteriosa e un po’ occulta che quella rilegatura in pelle donava alle pagine." >}}

## V

{{< p "Si accordarono per sentirsi entro una settimana per eventuali novità, ma Marcus non si fece sentire per dieci giorni. Non voleva disturbarlo al telefono e non voleva mettergli pressione, ma proprio non riusciva a pensare ad altro. Gli era capitato solo pochissime altre volte di poter osservare chiaramente il contenuto di pagine, e la curiosità lo stava divorando; in passato era capitato con i geroglifici egiziani e altri antichi pittogrammi, illustrati in qualche libro scolastico. Purtroppo per lui c’era ben poco da apprendere da quelle lingue morte, ma i simboli contenuti in quel quaderno gli avevano dato una sorta di speranza." >}}
{{< p "Nel primo pomeriggio prese l’autobus per Cheltenham, deciso a fare una visita all’amico: era venerdì, alla peggio sarebbero usciti a bere una birra più tardi. Arrivato di fronte alla sua porta, bussò più volte senza ottenere risposta. Lo chiamò al cellulare - era molto più facile rispetto a qualche anno prima, grazie alle icone colorate del nuovo smartphone che i suoi gli avevano regalato - , ma il telefono era staccato. Provò allora a incamminarsi per il corridoio per chiedere a qualcuno degli studenti se sapeva dove si trovasse. Nella sala di registrazione lì a fianco stavano facendo delle riprese con un enorme _green screen_ steso lungo tutta la parete, era affascinante poterne osservare uno da vicino. Bussò ed entrò nella stanza, chiedendo l’informazione a un tecnico che reggeva un grande microfono a giraffa sospeso a un paio di metri da terra. Vide subito amarezza negli occhi dell’altro, come se la domanda avesse toccato un nervo scoperto: spiegò che \"Marcus il tuttofare\" era stato trovato morto fulminato nel suo appartamento due giorni prima." >}}
{{< p "La mattina, arrivando al lavoro, proprio il loro gruppo si era accorto del fumo nero che stava uscendo dalla sua stanza (lo sgabuzzino, come veniva chiamato scherzosamente). C’era un forte odore di plastica bruciata e… di carne arrostita; pronunciando quelle parole sussultò, nauseato. Avevano visto il corpo irrigidito sotto la scrivania, proprio dove l’aveva trovato Jacob la settimana prima; secondo la polizia probabilmente stava mettendo a posto una presa malfunzionante, ma doveva aver toccato qualche filo scoperto. Il fonico continuò la spiegazione, confessando che proprio non capiva come fosse potuto accadere un incidente del genere: si trattava di una persona esperta, l’elettronica era il suo pane quotidiano. Jacob percepì della preoccupazione nella sua voce; continuò dicendo che la stranezza maggiore, però, era l’ustione sulla spalla: non aveva senso, sembrava che il punto venuto a contatto con la fonte elettrica fosse proprio quello, completamente carbonizzato in confronto al resto; quell’orribile bruciatura era fuori luogo, aveva una forma strana a ricordare quasi una mano." >}}
{{< p "Jacob, non sapendo come commentare o rispondere, si scusò con i ragazzi per il disturbo e fece per uscire, ma prima di chiudere la porta tornò indietro e chiese se poteva entrare a prendere un libro che gli aveva prestato. Fu chiamato il custode della palazzina, che un po’ controvoglia venne ad aprire lo \"sgabuzzino\" senza finestre, ora ripulito di buona parte di quel ciarpame elettronico; sotto lo sguardo dell’uomo, si mise a cercare il quaderno tra gli scaffali e sulla scrivania, impregnata di un odore tanto piacevole quanto nauseabondo. Gli si contorse lo stomaco quando si rese conto che gli stava venendo l’acquolina alla bocca. Non c’era traccia di quegli appunti e il timore si spostò allora verso suo padre: e se quei documenti fossero stati essenziali per lui? Ripensando a come si era messo a sudare… Ringraziando il portiere, uscì e tornò verso la fermata dell’autobus tra mille pensieri." >}}

{{< p "Stava maneggiando con le chiavi di fronte al portone del suo palazzo per trovare quella corretta, quando un signore gli aprì dall’interno spalancando l'entrata per farlo entrare. Sorridendo per ringraziarlo, Jacob fece un passo avanti, ma si bloccò quando vide che quell’uomo stava tenendo in mano una busta di cartone tale e quale a quella trovata nella soffitta dei suoi. Alzando lo sguardo, ebbe la forte impressione di avere già visto quell’individuo da qualche parte: aveva un impermeabile e un cappello grigi, quasi neri, e un sorriso beffardo stampato in faccia. Il suo viso era talmente ordinario che era impossibile ricordare dove potessero essersi incontrati. Lo sconosciuto esordì: \"Buongiorno Jacob, la stavo aspettando. Credo che stia cercando questo\" disse con una voce rauca, dando dei colpetti con il lungo indice sul plico nero. Il ragazzo era confuso: chi è questo tizio? Come ha fatto a recuperare il quaderno? È stato nella camera di Marcus? Stava per aprire bocca, ma l’altro continuò: \"Queste pagine sono state marchiate tempo fa, hanno bisogno di un custode… sono state scritte in codice per un motivo. Uno non può semplicemente leggerne qualche parola e poi abbandonarle: le formule contenute qui dentro pretendono di essere tenute al sicuro, e il mio incarico consiste proprio nell’assicurarmi che il loro proprietario rispetti i suoi compiti. Lei è perfetto per questa mansione: _mi raccomando_… non le affidi più ad altre persone\"." >}}
{{< p "Con queste parole, allungò verso di lui la cartellina lanciandogli un’occhiata di intesa e raccomandazione. A Jacob non quadrava nulla di ciò che aveva detto, c’era qualcosa di profondamente sbagliato in quell’incontro che pareva tutt’altro che fortuito. Fissò quella figura scura, dimostrando chiaramente la sua diffidenza: in quei brevi istanti ebbe l’impressione che i suoi non fossero degli occhi normali, ma sembravano quasi di vetro. Non vi era nessuna scintilla dietro di essi, non riusciva a captare nessuna delle emozioni che era solito intercettare con facilità nei suoi interlocutori. L’altro, sorpreso da quello sguardo penetrante, conscio del tentativo malriuscito di capire la sua identità, sorrise ancora di più: \"Non è mia intenzione minacciarla, si figuri. Veglio sulla sua famiglia sin da prima della sua nascita - a proposito, porti i miei saluti ai suoi genitori. Farvi del male non è né mia mansione, né mia intenzione, può stare tranquillo. Quello, eventualmente, sarà compito di _altri_\"." >}}
{{< p "Il ragazzo non ci capiva più niente: cosa c’entrava la sua famiglia? Chi era quello stalker? Cosa voleva? Indietreggiò, appoggiandosi contro il vetro del portone del palazzo, e un tonfo improvviso lo fece chinare e voltare di scatto: credeva che avessero lanciato una pietra contro la vetrata, ma non c’era traccia di crepe sulla superficie sporca di ditate. Sul marciapiede, però, c’era un corvo ritorto a terra, immobile. Si voltò per riprendere il discorso , ma quell’uomo era svanito nel nulla senza fare alcun rumore. Appoggiata sulla cassetta delle lettere c’era la busta nera che poco prima teneva tra le mani, con una nota in matita scritta su un lato. Non poteva saperlo, ma la frase -o forse l’involucro di cartone stesso- era la medesima di quella in soffitta: \"Non dimenticarlo più. -A\"." >}}